Title Page

Petunjuk Pemakaian

Publikasi dan Terjemahan oleh:
Yayasan Lembaga SABDA
Kotak Pos 25/SLONS
Surakarta, 57135
09 Juni 2010

Email: Info-SABDA@sabda.org
Situs: http://www.sabda.net

User Manual

Helps created by:
Ken Martin
May 16, 2007


Hak Cipta Program

  • PERHATIAN

    • CD dan Program SABDA didistribusikan secara GRATIS.
    Anda diizinkan untuk menginstalasi atau menggandakan program ini beserta isinya bagi orang lain. Namun Anda tidak diizinkan untuk mengambil keuntungan berupa uang atau materi lainnya dalam setiap penggunaan atau penggandaan program ini beserta bahan-bahan di dalamnya. Anda juga tidak diperkenankan melakukan perubahan apapun terhadap isi CD atau Program.
    Seluruh bahan memiliki Hak Cipta dan dilindungi oleh Undang-undang yang berlaku.

  • TENTANG HAK CIPTA

    • Hak Cipta masing-masing teks bahan yang digunakan dalam program SABDA©, termasuk Teks Alkitab Terjemahan Baru (TB) dan Alkitab Bahasa Indonesia Sehari-hari (BIS), dipegang oleh masing-masing penerbit atau penulis naskah bahan-bahan tersebut. Penggandaan atau pemakaian sebagian atau seluruh teks bahan-bahan tersebut di luar SABDA© untuk kepentingan umum harus mendapatkan izin tertulis dari pemegang Hak Cipta masing-masing bahan.

  • PERJANJIAN HAK CIPTA

    • Apabila Anda menggunakan dan memiliki SABDA© berarti Anda setuju dengan perjanjian di bawah ini:
    1. Pemegang Hak Cipta SABDA© atau Online Bible versi bahasa Indonesia adalah Yayasan Lembaga SABDA.
    2. Masing-masing bahan yang digunakan dalam SABDA© memiliki Hak Cipta. Oleh karena itu, penggunaan atau penggandaan teks bahan-bahan tsb. (baik sebagian maupun seluruhnya) di luar program SABDA© harus mendapat izin tertulis dari YLSA dan pemegang Hak Cipta masing-masing bahan [Lihat keterangan lebih lanjut dalam SABDA©].
    3. YLSA mendapat bahan-bahan dan izin untuk memproses teks tsb. sebagaimana aslinya, dalam bentuk elektronik, untuk digunakan bersama-sama dengan program SABDA©. Pengguna SABDA© juga akan menggunakan teks bahan-bahan tsb. dengan tidak mengubah atau menambah atau mengurangi isi teks aslinya.
    4. Pengguna SABDA© tidak diizinkan untuk menjual SABDA© atau memberikannya kepada orang lain untuk mendapat keuntungan materi. Oleh karena itu, apabila Anda mendapatkan CD-ROM SABDA©/program SABDA© ini dengan cara membeli/membayar, mohon dengan sangat untuk memberitahukannya kepada kami.
    5. Pengguna SABDA© tidak diizinkan untuk menggandakan SABDA© dalam bentuk CD-ROM. Namun, pengguna SABDA© diizinkan, bahkan dianjurkan, untuk menggandakan dengan cara:
      • menginstalasi SABDA© ke beberapa komputer
      • copy/transfer dari CD-ROM ke hard-disk
      • copy/transfer antar hard-disk/zip/disket
      untuk orang lain secara GRATIS, dan tidak untuk tujuan mendapatkan keuntungan materi, termasuk dilarang menarik ongkos instalasi, dan kegiatan sejenis lainnya yang mendatangkan keuntungan materi/uang.
    6. Perjanjian ini harus ditafsirkan dan diberlakukan menurut hukum yang berlaku di Indonesia dan peraturan hak cipta internasional.

    Di bawah ini adalah kutipan Undang-undang Nomor 19 Tahun 2002 mengenai Hak Cipta.

    Kutipan
    BAB I
    KETENTUAN UMUM
    Pasal 1

    8. Program Komputer adalah sekumpulan instruksi yang diwujudkan dalam
   bentuk bahasa, kode, skema, ataupun bentuk lain, yang apabila
   digabungkan dengan media yang dapat dibaca dengan komputer akan
   mampu membuat komputer bekerja untuk melakukan fungsi-fungsi khusus
   atau untuk mencapai hasil yang khusus, termasuk persiapan dalam
   merancang instruksi-instruksi tersebut.

    Kutipan
    BAB II LINGKUP HAK CIPTA
    Bagian Pertama
    Fungsi dan Sifat Hak Cipta
    Pasal 2

    (1) Hak Cipta merupakan hak eksklusif bagi Pencipta atau Pemegang Hak
    Cipta untuk mengumumkan atau memperbanyak Ciptaannya, yang timbul
    secara otomatis setelah suatu ciptaan yang dilahirkan tanpa
    mengurangi pembatasan menurut peraturan perundang-undangan yang
    berlaku.
(2) Penciptaan dan/atau Pemegang Hak Cipta atas karya sinematografi
    dan Program Komputer memiliki hak untuk memberikan izin atau
    melarang orang lain yang tanpa persetujuannya menyewakan Ciptaan
    tersebut untuk kepentingan yang bersifat komersial.

    Kutipan
    Bagian Keempat
    Ciptaan yang Dilindungi
    Pasal 12

    (1)Dalam Undang-undang ini Ciptaan yang dilindungi adalah Ciptaan
   dalam bidang ilmu pengetahuan, seni, dan sastra yang mencakup :
   a. buku, Program Komputer, pamflet, perwajahan (lay out) karya
      tulis yang diterbitkan, dan semua hasil karya tulis lain;
   h. peta;
   l. terjemahan, tafsir, saduran, bunga rampai, database, dan karya
      lain dari hasil pengalihwujudan.
(2)Ciptaan sebagaimana dimaksud dalam huruf l dilindungi sebagai
   Ciptaan tersendiri dengan tidak mengurangi Hak Cipta atas Ciptaan
   asli.

    Kutipan
    Bagian Kelima
    Pembatasan Hak Cipta
    Pasal 15

    Dengan syarat bahwa sumbernya harus disebutkan atau dicantumkan, tidak dianggap sebagai pelanggaran Hak Cipta :

        e. Perbanyakan suatu Ciptaan selain Program Komputer, secara
       terbatas dengan cara atau alat apa pun atau proses yang serupa
       oleh perpustakaan umum, lembaga ilmu pengetahuan atau
       pendidikan, dan pusat dokumentasi yang nonkomersial semata-mata
       untuk keperluan aktivitasnya;
    g. pembuatan salinan cadangan suatu Program Komputer oleh pemilik
       Program Komputer yang dilakukan semata-mata untuk digunakan
       sendiri.

    Kutipan
    BAB XIII
    KETENTUAN PIDANA
    Pasal 72

    (1)Barangsiapa dengan sengaja dan tanpa hak melakukan perbuatan
   sebagaimana dimaksud dalam pasal 2 ayat (1) dan ayat (2) dipidana
   dengan pidana penjara masing-masing paling singkat 1 (satu) bulan
   dan/atau denda paling sedikit Rp. 1.000.000,00 (satu juta
   rupiah), atau pidana penjara paling lama 7 (tujuh) tahun dan/atau
   denda paling banyak Rp. 5.000.000.000,00 (lima miliar rupiah).
(2)Barangsiapa dengan sengaja menyiarkan, memamerkan, mengedarkan,
   atau menjual kepada umum suatu Ciptaan atau barang hasil
   pelanggaran Hak Cipta atau Hak Terkait sebagaimana dimaksud pada
   ayat (1) dipidana dengan pidana penjara paling lama 5 (lima) tahun
   dan/atau denda paling banyak Rp. 500.000.000,00 (lima ratus juta
   rupiah).
(3)Barangsiapa dengan sengaja dan tanpa hak memperbanyak penggunaan
   untuk kepentingan komersial suatu Program Komputer dipidana dengan
   pidana penjara paling lama 5 (lima) tahun dan/atau denda paling
   banyak Rp. 500.000.000,00 (lima ratus juta rupiah).

  • INFORMASI TENTANG COPYRIGHT CD-ROM SABDA

    • SABDA© - SOFTWARE ALKITAB BIBLIKA DAN ALAT-ALAT

    Hak Cipta SABDA© adalah oleh Yayasan Lembaga SABDA (YLSA).

    Program SABDA© adalah program Online Bible versi Bahasa Indonesia yang aslinya dibuat oleh Larry Pierce dari Kanada.

    Program ini digunakan bersama-sama dengan sekumpulan bahan-bahan yang berasal dari berbagai sumber dan penerbit Kristen di Indonesia (termasuk dua versi Alkitab terbitan Lembaga Alkitab Indonesia dan sebagian bahan dan catatan berbahasa Inggris yang diambil dari Online Bible).

    Semua bahan-bahan dalam program SABDA© memiliki Hak Cipta. Oleh karena itu, penggunaan atau penggandaan bahan-bahan ini (baik sebagian maupun seluruhnya) di luar program SABDA© harus mendapat izin tertulis dari YLSA dan pemegang Hak Cipta masing-masing bahan.

    YLSA mendapat bahan-bahan dan izin untuk memproses teks tersebut sebagaimana aslinya, dalam bentuk elektronik, untuk digunakan bersama-sama dengan program SABDA©. YLSA sangat bersyukur untuk berbagai pihak yang telah memungkinkan bahan-bahan tersebut bisa dimasukkan dalam program SABDA© -- dan YLSA mencoba untuk selektif, setia dan bertanggung jawab dalam proses ini. Namun demikian, mohon disadari bahwa isi dan pandangan teologis dari masing-masing bahan tersebut di luar tanggung jawab YLSA.

    (Keterangan lebih lanjut tentang Hak Cipta dapat diperoleh dalam program SABDA©, atau dengan menghubungi YLSA)

    Informasi tentang Program CD SABDA© dapat diperoleh secara on-line dalam Situs SABDA© pada alamat:

    http://www.sabda.org/sabda/

    atau melalui e-mail ke alamat:

    info-SABDA@sabda.org

    Persetujuan Izin Program
    Anda boleh secara bebas membagikan materi program ini dengan orang lain, pastikan Anda tidak memungut biaya untuk itu. Juga, Anda tidak diperbolehkan membagi disk unlock atau kode unlock dalam situasi apa pun.

    Trademarks

    • IBM, IBM PC, PC-DOS, OS/2 dan PS/2 terdaftar dengan International Business Machines Corp sebagai trademarks-nya.

    • MS-DOS dan Windows adalah trademark terdaftar dari Microsoft Corporation.

    • DR DOS adalah trademark terdaftar dari Digital Research Inc.

    • Macintosh adalah trademark terdaftar dari Apple Inc.

    Program Copyright

    Copyright © 1987-2003, Timnathserah Inc.,
    11 Holmwood St., Winterbourne, Ontario, Canada, N0B 2V0.

    Copyright © 1995-2003, Online Bible Foundation
    12 Birkfield Place, Carluke, Lanarkshire, Scotland, M18 4PZ.

    Copyright © 1992-2003, Importania!
    Postbus 9187, 3301 AD Dordrecht, Nederland.

    Program License Agreement

    You are free to give copies of the program to your friends, GRATIS. You may charge a nominal fee for so doing. The material is NOT SHAREWARE and may not be distributed by shareware dealers without our written permission. You may upload versions to the Internet.

    You SHALL NOT distribute or upload the NIV, NAS, or other modern copyrighted versions nor make copies of the CD on CD recordables. You may not rework the material for use with other programs.

    You can freely distribute Notes, Books, Dictionaries and Lexicons you have written in Backup format. If you are not asking money for it you can add the starter package. If you want to ask money for your own Notes, Books, Dictionaries and Lexicons you are not allowed to add the software (install program) without our written permission beforehand.

    Trademarks

    • IBM, IBM PC, PC-DOS, OS/2 and PS/2 are registered trademarks of International Business Machines Corp.

    • MS-DOS and Windows is a registered trademark of Microsoft Corporation.

    • DR DOS is a registered trademark of Digital Research Inc.

    • Macintosh is a registered trademark of Apple Inc.

    Program Copyright

    Copyright © 1987-2003, Timnathserah Inc.,
    11 Holmwood St., Winterbourne, Ontario, Canada, N0B 2V0.

    Copyright © 1995-2003, Online Bible Foundation
    12 Birkfield Place, Carluke, Lanarkshire, Scotland, M18 4PZ.

    Copyright © 1992-2003, Importania!
    Postbus 9187, 3301 AD Dordrecht, Nederland.

    Program License Agreement

    You are free to give copies of the program to your friends, GRATIS. You may charge a nominal fee for so doing. The material is NOT SHAREWARE and may not be distributed by shareware dealers without our written permission. You may upload versions to the Internet.

    You SHALL NOT distribute or upload the NIV, NAS, or other modern copyrighted versions nor make copies of the CD on CD recordables. You may not rework the material for use with other programs.

    You can freely distribute Notes, Books, Dictionaries and Lexicons you have written in Backup format. If you are not asking money for it you can add the starter package. If you want to ask money for your own Notes, Books, Dictionaries and Lexicons you are not allowed to add the software (install program) without our written permission beforehand.

    Trademarks

    • IBM, IBM PC, PC-DOS, OS/2 and PS/2 are registered trademarks of International Business Machines Corp.

    • MS-DOS and Windows is a registered trademark of Microsoft Corporation.

    • DR DOS is a registered trademark of Digital Research Inc.

    • Macintosh is a registered trademark of Apple Inc.


Acknowledgments

Penghargaan

UCAPAN TERIMA KASIH

Ucapan syukur pertama yang harus kami sampaikan adalah kepada Tuhan Yesus Kristus atas penyertaan-Nya, dari mulai program SABDA© ini dibuat sampai akhirnya selesai. "Sebab segala sesuatu adalah dari Dia, dan oleh Dia, dan kepada Dia: Bagi Dialah kemuliaan sampai selama-lamanya!" (Roma 11:36).

Kami juga ingin memberikan ucapan terima kasih dan penghargaan kepada banyak pihak dan pribadi yang telah membantu memberikan dukungan yang sangat besar sehingga memungkinkan program SABDA© ini bisa dipersembahkan kepada masyarakat Kristen Indonesia di mana pun mereka berada. Pihak-pihak dan pribadi-pribadi yang ingin kami sebutkan secara khusus adalah:

  1. Online Bible dan Lembaga Alkitab Indonesia
    1. Online Bible Canada dan secara khusus kepada Larry Pierce, pembuat program Online Bible© (OLB), yang dengan senang hati memberikan kami izin untuk menggunakan program ini, menerjemahkan isinya, dan mengembangkannya ke dalam versi Bahasa Indonesia SABDA©
    2. Lembaga Alkitab Indonesia (LAI), yang memberikan izin untuk menggunakan teks Alkitab Terjemahan Baru (TB) dan Alkitab Bahasa Indonesia Sehari-hari (BIS) di dalam program SABDA/OLB serta memberikan kesempatan bagi kami untuk memproses teks tersebut ke dalam bentuk elektronik OLB

  2. Para penerbit, yayasan, lembaga dan organisasi lain
    Kami ucapkan terima kasih sebesar-besarnya kepada para penerbit, yayasan, lembaga dan organisasi Kristen di bawah ini yang telah memberikan izin kepada kami untuk menggunakan teks buku-buku yang mereka terbitkan untuk dipakai dalam bentuk elektronik:
    1. Penerbit Kalam Hidup
    2. Penerbit BPK Gunung Mulia
    3. Persekutuan Pembaca Alkitab (PPA)
    4. Penerbit Gandum Mas
    5. Penerbit Nusa Indah
    6. Lembaga Literatur Baptis (LLB)
    7. Yayasan Gloria
    8. Para Navigator Indonesia
    9. Lembaga Pelayanan Mahasiswa Indonesia (LPMI)
    10. The Gideons Indonesia
    11. WEC International
    12. The General Council of The Assemblies of GOD
    13. Mission Aviation Fellowship (MAF)
    14. P.T. BitNet Komunikasindo
    15. Kepada semua penerbit dan sumber-sumber naskah lain yang tidak dapat kami sebutkan satu-persatu.

  3. Pribadi-pribadi
    Berikut ini adalah ucapan terima kasih kepada para pribadi dan para staf Yayasan Lembaga SABDA (YLSA) yang telah ikut serta membantu seluruh proses penyelesaian program SABDA©:

    Dra. Yulia Oenijati, M.Th atas tanggung jawab dan peran sertanya yang besar dalam mengelola Yayasan Lembaga SABDA sekaligus juga bantuannya dalam memikirkan penyeliaan beberapa bahan-bahan yang ada dalam program SABDA©.

    Max, yang telah membagikan visi dan pemikirannya dalam menyusun dan mengembangkan SABDA©, juga kerinduannya untuk membagikan SABDA© secara cuma-cuma bagi setiap orang Kristen yang membutuhkannya.

    Franky Mamahit, S.Si, kepala Departemen Software YLSA, yang telah bekerja dengan keras siang malam mengorbankan waktunya yang sangat berharga untuk membuat program dan bahan/materi terintegrasi dengan baik.

    Drs. Sri Hastjarjo dan Alm Bp. S.H. Hanani yang banyak menolong ada tahap-tahap awal pendirian YLSA dan juga atas pemikiran, waktu, dan tenaga yang telah mereka berikan bagi pelayanan YLSA.

    Yohanes Kornelius yang sedang menyelesaikan SABDA© versi Mac. Terima kasih atas kerja kerasnya dan juga dukungan dan kerinduannya untuk melihat SABDA© disebarkan kepada masyarakat Kristen.

    Theophilus Anton, Yusak Djunaedi, Iman Santoso, Drs. Jusuf Arbianto, Foe Loeng Wahidin dan rekan-rekan lain yang telah memberikan bantuan baik dalam bentuk fasilitas ataupun dana, terlebih bantuan doa dan semangat sehingga proyek pembuatan SABDA© ini berhasil diselesaikan.

    Drs. Kristianto Jahja atas sumbangan pikirannya mengenai konsep distribusi yang ideal bagi penyebaran program SABDA©.

    Kalpin Erlangga Silaen, S.Si, yang telah berusaha menyelesaikan program versi terbaru ini.

    Para staf YLSA/SABDA yang telah bekerja keras menyelesaikan SABDA versi sebelumnya, yakni Natalia Kadarini, Sugeng Budi, Jonathan Triantoro, Anna Yulia, Katharina Handriani, Lani Mulati, Christina Ika, Oktaviana Sri R., Naomi, Nining, Tri Prabowo, Kristiana Wardani, Nani Yuniatun Woenar, Herry, dan Elia Chia.

    Staf SABDA yang dengan tekun menyelesaikan SABDA versi 3.0, yakni Natalia Endah, S.S.; Daniel Budilaksono; Sadrah Sumariyarso, A.Md.; Puji Arya Yanti, A,Md.; Tri Hardhono; Kristian Novianto, S.E.; Tesalonika, S.S.; Christina Ratri, A.Md.; Davida Welni Dana, S.E.; Maylina, A.Md.; Setiyani Lanza, Prillian Abetnego, S.Kom.; Jonny Nugraha, S.T.; Wiseno Adi Purnomo, Arief Kristianto, S.Kom.; David Kurniawan, S.E.; Ratnasari, S.E.; Sanggam Simanungkalit, Ery Widiyanto, S.Kom.; Kristina Mulyaningsih, S.Kom.; dan Purwanti atas kerja keras dan komitmen mereka untuk membantu proses pembangunan dan penyelesaian program SABDA© serta distribusinya.

    Para staf I-KAN (Internet -- Komputer Alkitab Network) yang telah membantu dalam doa, sumbangan ide-ide dan dorongan hingga program SABDA© ini selesai dengan baik.

    Para Beta Tester yang telah meluangkan waktu dan tenaga untuk menguji software ini baik dari segi program maupun dari segi bahannya.

    Semua pihak yang telah membantu proses penyelesaian, pencetakan dan pendistribusian CD-ROM SABDA©, baik yang terlibat langsung maupun yang memberikan dukungan dari jauh, yang tidak mungkin kami sebutkan namanya satu persatu. Bantuan Anda sungguh sangat berarti.

    Dan terakhir kepada ANDA, para pengguna SABDA©. Terima kasih atas kesediaan Anda menjadi mitra kami dalam menyebarkan CD-ROM SABDA© sehingga semakin banyak orang Kristen mendapatkan manfaat dari software ini. Biarlah segala berkat yang kita terima ini dapat menjadi berkat bagi orang lain juga.

"Segala kemuliaan hanya bagi Tuhan kita Yesus Kristus ..... Amin !!"
  1. Institute for Creation Research. Menyediakan materi Creationism, yang diizinkan untuk digunakan.

  2. The Bryan Station Baptist Church, Kentucky menyediakan materi untuk The Bible Doctrine of Election, yang diizinkan untuk digunakan.

  3. Leksikon Yunani dari Greek-English Concordance oleh J.B. Smith dan diizinkan untuk digunakan oleh Herald Press, Scottdale, PA.

  4. Traktat God's Simple Plan of Salvation yang hak ciptanya dipegang oleh Robert Ford Porter, 1991, telah diizinkan untuk digunakan.

  5. Seluruh Teks Alkitab dari Authorized Version digunakan sesuai izin. Pesan ini terdapat dalam formulir traktat dari Lifegate, Inc.

  6. Software, Manual, dan Database, Copyright © 2002, Timnathserah Inc., Winterbourne, Ontario, Canada, N0B 2V0.

  7. Kecuali jika ada pernyataan khusus tentang hak cipta, modul-modul dalam program SABDA© bisa dibagikan.

  8. File Bantuan/Help dibuat oleh Ken C. Martin

Acknowledgments

  • Institute for Creation Research supplied Creationism material, which is used by permission.

  • The Bryan Station Baptist Church, Kentucky supplied the material for The Bible Doctrine of Election, which is used by permission.

  • Frequency counts for Greek lexicon are from Greek-English Concordance by J. B. Smith and is used by permission of Herald Press, Scottdale, PA.

  • The tract God's Simple Plan of Salvation is copyrighted by Robert Ford Porter, 1991, and is used by permission.

  • All scripture texts are from the Authorized Version and words have been Anglicised by permission. This message is available in tract form exclusively from Lifegate, Inc.

  • Software, manual, and related databases, Copyright © 2002, Timnathserah Inc., Winterbourne, Ontario, Canada, N0B 2V0.

  • Unless stated otherwise, all our material may be freely shared with your friends.

  • Help file created by Ken C. Martin


Halaman Tutorial Singkat 1

Tutorial Singkat

Pendahuluan

Pada mulanya, sebelum dunia dijadikan, Sabda sudah ada. Sabda ada bersama Allah dan Sabda sama dengan Allah.
(Yoh. 1:1 - BIS)

  • Tutorial ini dirancang untuk menolong Anda agar dapat menggunakan program ini dalam waktu singkat. Di dalamnya akan disajikan fitur-fitur utama program dan Anda diminta untuk mengikuti langkah-langkahnya dan mencobanya sendiri.
  • Supaya Anda dapat mengikuti tutorial ini dengan baik, kami sarankan agar Anda membacanya secara berurutan, karena ada beberapa bagian yang memerlukan pengetahuan Anda dari bagian sebelumnya. Untuk mendapat keuntungan yang maksimal, bacalah keseluruhan tutorial ini secara lengkap.

Mencetak "Tutorial Singkat"

  • Klik [Print] untuk mencetak.

Instalasi SABDA

Anda memerlukan monitor yang menampilkan sekurang-kurangnya resolusi 800x600, dianjurkan resolusi layar yang lebih besar. Ini akan mengurangi keperluan scrolling dalam jendela program.

TIPS: Jika Anda menggunakan resolusi layar yang rendah dan tidak bisa melihat tombol [OK] pada saat instalasi, tombol Enter biasanya akan membawa ke langkah selanjutnya.

Cara instalasi SABDA:

  1. Tutup semua program, dan restart komputer Anda. (TIPS: Jika Anda mendapat pesan untuk restart ulang komputer sebelum menyelesaikan instalasi, abaikan pesan tersebut.)
  2. Masukkan CD/DVD SABDA. Jika AutoPlay tidak bekerja, tekan 田Win+R lalu klik [Browse...] untuk mencari file [setup.exe] pada CD/DVD, kemudian klik [OK].
  3. Pilih bahasa, dan klik [OK].
  4. Untuk menginstal file program dan data pada direktori standar instalasi, klik [Lanjutkan]. (Kami anjurkan Anda menggunakan pengaturan standar ini, dan mengijinkan program untuk membuat direktori-direktori yang dibutuhkan.)
  5. Pada jendela [Info Untuk Anda], baca informasi tersebut, dan jika Anda menerimanya, klik [Menerima].
  6. Pada kotak dialog [Konfigurasi Sistem User], pilih pilihan yang diperlukan, dan klik [OK].
    • Instal CD/DVD ke hard drive.

      Pastikan pilihan ini tercentang untuk dapat menjalankan program SABDA dari komputer dan bukan dari CD. Pilihan ini dianjurkan, terutama untuk Windows XP. Instalasi dari CD ke hard drive hanya membutuhkan sekitar 500 Megabyte dan program akan dapat bekerja jauh lebih cepat.

      TIP: Buang centangan pada pilihan ini jika Anda memang menginginkan untuk menggunakan CD/DVD setiap kali menggunakan program SABDA, atau jika Anda hanya ingin mengopi beberapa modul saja setelah instalasi selesai. (Hal ini juga bisa dilakukan setelah instalasi selesai dengan menggunakan menu [Alat-alat] | [Tambahkan Isi Baru dari CD].)

    • Instal Versi Terkunci

      Centang pilihan ini jika Anda memiliki kode kunci untuk satu atau beberapa modul dengan royalti. (Hal ini juga bisa dilakukan setelah instalasi selesai dengan menggunakan menu [Alat-alat].)

    • Instal Materi Bahan CD Tambahan

      Centang pilihan ini untuk menginstal bahan tambahan dari CD.

    • Mode Screen Reader

      Centang pilihan ini untuk menggunakan Screen Reader seperti Jaws atau Window Eyes. (Hal ini juga bisa dilakukan setelah instalasi selesai dengan menggunakan menu [Alat-alat].)

  7. Pada kotak dialog [Seleksi Primer Versi CD-ROM], buang centangan pada bahasa yang tidak Anda gunakan. Klik [OK].
  8. Klik [OK] untuk masuk pada kotak dialog berikut:
    • Apa yang baru pada program SABDA
      Anda bisa membaca informasi ini pada layar monitor, atau klik [Cetak] untuk mencetaknya.
    • Kopi dari CD ke hard drive
      Bahan-bahan dikopi dari CD ke hard drive.
    • Font-font baru
      Font ditambahkan pada direktori font Windows. Jika diperlukan, Anda dapat restart komputer agar font baru dapat ditampilkan dengan baik.
  9. Jendela utama program SABDA akan terbuka, dan menu [Help Tutorial] akan dimunculkan. Klik [Keluar] untuk menutup menu [Help Tutorial]. (Anda bisa membukanya kembali dengan menu [Help/Bantuan]). Pada titik ini, jika sebelumnya Anda memilih untuk menginstal CD ke hard drive pada langkah 6, maka secara otomatis program akan mengopi isi CD ke hard drive. Jangan menghentikan proses ini; jika diperlukan Anda dapat menghapus modul setelah instalasi selesai melalui menu [Alat-alat]. Setelah proses kopi selesai, kotak dialog akan tertutup.
  10. Sebelum mulai menggunakan program SABDA, tutup program SABDA (yang secara otomatis akan dibuka saat instalasi selesai) dan restart komputer Anda jika diperlukan. Jalankan program SABDA kembali melalui menu [Start] | [Programs] | [SABDA].

Aktivasi Versi Modul Terkunci

Jika Anda membayar royalti untuk versi modul terkunci, maka kode lisensi produk Anda akan dibentuk berdasarkan nama depan dan nama belakang Anda serta versi modul terkunci yang Anda beli. Untuk referensi di masa yang akan datang, mohon simpan kode lisensi produk ini. Anda akan membutuhkan kode ini kembali jika suatu saat Anda melakukan instalasi ulang program SABDA. Untuk menggunakan kode ini, jalankan program dengan CD SABDA di CD-ROM. Dari menu utama, pilih menu [Alat-alat] | [Aktivasi modul terkunci]. Masukkan nama sesuai dengan nama yang digunakan pada kode lisensi produk, dan klik [OK]. Setiap versi yang dibuka akan terhapus dari daftar modul terkunci. Klik [Keluar] saat sudah selesai memasukkan semua kode yang Anda miliki.

Catatan SABDA: Modul-modul terkunci ini adalah beberapa modul-modul milik OnLine Bible yang bisa Anda temukan pada situs www.onlinebible.net. Di dalam CD SABDA yang dikerjakan YLSA tidak ada modul terkunci.

Memulai dan Mengakhiri Program.

Untuk memulai dan mengakhiri program, ikuti langkah-langkah berikut:

  1. Masukkan CD SABDA ke dalam drive CD-ROM. (Jika Anda menjalankan program dari CD)
  2. Jalankan program dengan mengeklik ganda pada ikon program di desktop Anda.
  3. Untuk keluar, klik menu [File/Isi] | [Keluar/Exit] (atau tekan ALT+F4).

TIPS: Dalam direktori Alkitab terdapat file bernama Startup.log. Jika Anda mendapat masalah pada saat memulai program, kopi file ini dan kirim file tersebut melalui e-mail ke - info-SABDA@sabda.org

Menggunakan Program SABDA - Sekilas

Susun Default adalah susunan jendela yang sudah diatur. Anda dapat mengubah susunan jendela kalau dikehendaki (sebagai contoh Anda dapat menampilkan beberapa Jendela Ayat sekaligus), tetapi kami tidak menganjurkan Anda mengubah susunan jendela kecuali Anda sudah fasih menggunakan program SABDA.

Jendela Ayat adalah jendela untuk membaca Alkitab. Anda bisa memilih versi Alkitab, baik satu versi ataupun beberapa versi secara paralel. Anda dapat menampilkan Nomor Strong dan dengan meletakkan mouse pada Nomor Strong, Anda dapat menampilkan definisi kata dalam bahasa Ibrani atau Yunani tersebut. Anda juga dapat menggerakkan kursor mouse pada sebuah kata untuk mendapatkan sebuah jendela pop-up yang akan menampilkan informasi mengenai kata tersebut.

Jendela Catatan Silang adalah jendela untuk menampilkan ayat-ayat yang berhubungan dengan ayat yang ditampilkan pada Jendela Ayat.

Jendela Catatan dan Tafsiran adalah jendela yang menampilkan catatan atau tafsiran. Anda juga dapat menambahkan catatan pribadi mengenai suatu ayat.

Jendela Pustaka adalah jendela yang menampilkan buku-buku yang tidak diindeks berdasar ayat-ayat Alkitab. Di dalamnya termasuk informasi sejarah, studi penciptaan, peta, and kamus.

Memahami Perintah-perintah Program

  • Dalam program terdapat banyak sekali perintah, namun semuanya dapat diakses dari Menu Utama atau dari tombol-tombol di Toolbar, yang terdapat di bagian atas layar. Untuk memilih perintah atau tombol dengan mouse, cukup klik tombol yang Anda inginkan.
  • Untuk memilih perintah dengan keyboard, tekan ALT dan huruf pertama menu yang dipilih. Tekan ALT+F, misalnya, untuk menampilkan menu [File/Isi]. Selain itu, beberapa perintah program memiliki tombol pintas (keystroke). Tabel berikut merangkum tombol pintas tersebut:
Tindakan | Tombol pintas
Tambah ke daftar ayat | A
Dasar Jendela | CTRL+End
Tutup kotak dialog | esc
Tutup jendela | esc
Konteks | C
Kopi teks ke clipboard | CTRL+C
Referensi silang | V
Potong teks ke clipboard | CTRL+X
Edit Catatan | E
Keluar dari Program | ALT+F, E
Ambil catatan ke dalam Editor | CTRL+L
Item Berikutnya | ?
Jendela Berikutnya | CTRL+F6, Tab atau Shift+Tab
Rekat teks dari clipboard | CTRL+V
Menu pop-up | Shift+F10
Item Sebelumnya | ?
Cetak Kotak Ayat | CTRL+P
Rotasi Bergantian | R
Bagian Paling Atas Jendela | CTRL+Home
Tutorial | F1
Tampilkan Ayat | CTRL+F1
Tampilkan Catatan | F2
Tampilkan Tab Pustaka | F3
Tampilkan Peta dan Bagan | F4
Bookmark | F5
Ambil Desktop | F6
Pencarian Frasa atau Kata | F7
Kopi Ayat ke clipboard | F8
Tampilkan Tab Favorit | F9
Edit Catatan | F10
Edit Daftar Ayat Pengguna | F11
Cetak | F12

Memahami Toolbar

  • Perhatikan bahwa setiap tombol pada Toolbar memiliki tombol yang berkaitan. Tombol-tombol ini sangat penting, dan kami sarankan agar Anda menghafalkan fungsi-fungsinya, karena. tombol-tombol ini mempermudah dan mempercepat Anda untuk mengakses fungsi-fungsi yang sering digunakan.

Berhati-hatilah karena semua tombol Toolbar dapat dikonfigurasi oleh pengguna. Dengan kata lain, Anda dapat mengubah fungsi dari semua tombol. Karena tombol default menjalankan tugas yang paling umum, kami sangat menyarankan agar Anda membiarkannya saja dulu sampai Anda menyelesaikan Tutorial Singkat ini dan paling tidak menjadi akrab dengan perintah menu. Jika kemudian Anda ingin melakukan percobaan dengan tombol, lihat "Konfigurasi Kunci-kunci Fungsi" di menu [Help/Bantuan].

Menggunakan Program

  • Melihat pentingnya tombol-tombol yang disebutkan di atas, bagian berikut ini berkaitan dengan masing-masing tombol dan merupakan garis besar seluruh Tutorial Singkat ini. Untuk mendapat keuntungan penuh dari bagian ini, jalankan program dan ikuti contoh-contohnya. Pertama-tama kami akan mengulas tujuan masing-masing tombol. Kemudian kami akan menyajikan contoh praktis dengan pendekatan langkah-demi-langkah.

Dalam bagian ini terdapat beberapa prosedur dasar, karena itu kami mendorong Anda untuk melakukan langkah dengan hati-hati. Lakukanlah dua atau tiga kali untuk lebih mengenal dasar-dasar penggunaan program ini.

Pengaturan Favorit untuk versi-versi, tafsiran, dll.

Versi Alkitab dan tafsiran yang terdapat pada beberapa jendela, baik dari menu konteks yang muncul dari klik kanan, maupun pada tab yang berada di sebelah atas beberapa jendela ditentukan pada tab Favorit ini. Anda dapat mengubah pengaturan ini sehingga hanya versi-versi dan bahan-bahan yang sesuai dengan keinginan Andalah yang ditampilkan.

  1. Klik ikon [Favorit] yang terdapat pada Toolbar utama, atau tekan F9.
  2. Pada kotak dialog yang muncul di sebelah kiri layar, klik pada setiap tab (misal Tab Alkitab), dan centang atau hapus centangan pada pilihan-pilihan di setiap bagian.

    Pengaturan untuk default.
    • Bahan yang dipilih sebagai default akan ditampilkan pertama kali jika pada kelompok bahan tersebut terdapat lebih dari satu bahan yang dipilih. Sebagai contoh adalah pada kelompok Alkitab, Anda bisa memilih lebih dari satu versi Alkitab, tetapi Alkitab default yang akan ditampilkan pertama kali. Untuk memilih bahan default, klik pada nama modul bahan. Nama modul bahan akan tersorot.
    Memilih bahan-bahan
    • Alkitab Pilih versi yang ingin Anda tampilkan pada Jendela Ayat.
    • Alkitab Paralel - Pilih versi-versi yang nantinya akan ditampilkan secara paralel pada Jendela Ayat.
    • Tafsiran Pilih tafsiran yang akan ditampilkan pada Jendela Catatan dan Tafsiran.
    Buku/Topik
    • Memilih bahan untuk Jendela Buku. Ini adalah bahan-bahan yang tidak diindeks berdasarkan ayat-ayat Alkitab.
    Kamus
    • Pilih kamus yang akan digunakan pada jendela pop-up, atau saat Anda klik ganda sebuah kata pada Jendela Ayat (dengan catatan kata tersebut terdapat dalam kamus).
    Leksikon Yunani/Ibrani
    • Pilih leksikon yang akan digunakan pada jendela pop-up, atau saat Anda klik ganda sebuah Nomor Strong pada Jendela Ayat.
    Pustaka
    • Ini adalah daftar semua buku/topik yang ada. Untuk membuka buku/topik tersebut, klik ganda pada nama modul bahan.

  3. Setelah semua bahan yang diinginkan sudah dipilih, klik [Update] yang ada di bagian bawah.

Tombol Tampilkan Ayat (CTRL+F1)

Dengan tombol tampilkan Ayat (atau perintah [File/Isi] | [Buka] | [Ayat]) Anda dapat memilih ayat Alkitab yang ingin Anda lihat. Untuk melihat ayat-ayat, ikuti langkah-langkah berikut:

  1. Klik ikon [Lihat Ayat] pada Toolbar utama, atau tekan CTRL+F1 untuk menampilkan kotak dialog [Lihat Ayat-ayat].
  2. Ada dua cara untuk menentukan ayat yang akan dilihat. Cara pertama adalah dengan memasukkan nama kitab, pasal, dan ayat Alkitab yang akan dilihat. Program ini sangat fleksibel dan Anda dapat memasukkan ayat dalam berbagai format. Misalnya, Anda dapat memasukkan yang berikut: Yohanes 3:16; yoh 3:16; atau yoh 3.16. Anda dapat menggunakan huruf besar atau kecil dan sembarang jumlah spasi untuk memisahkan nama kitab dari pasal dan ayat.

Cara lain adalah dengan menggunakan mouse dan panah scroll dalam kotak Kitab, Pasal, dan Ayat untuk memilih referensi yang ingin Anda lihat.

  3. Putuskan apakah Anda ingin membuka jendela baru atau mengubah isi dari jendela Alkitab yang aktif. Jika Anda mencentang kotak [Buka Jendela Baru], program akan membuka jendela ayat baru untuk ayat yang Anda tentukan. Jika Anda tidak mencentang kotak ini, program mengubah tampilan ayat dalam jendela ayat yang sedang terbuka.
  4. Jika Anda sudah selesai, klik [OK] untuk melihat ayatnya.

Setelah memasukkan satu atau lebih referensi, dengan menekan tanda panah daftar di sebelah kanan kotak Ayat akan menampilkan daftar referensi Alkitab yang terakhir Anda lihat.

  5. Perhatikan panah atas dan bawah di ujung kanan jendela Ayat. Ini adalah "panah scroll". Tekan ? dan perhatikan bahwa tampilan bergerak ke bawah. Ayat aktif adalah ayat yang terdapat di bagian atas jendela. Turun beberapa ayat, kemudian tekan ? untuk kembali ke atas hingga ayat 16 kembali di bagian atas jendela. ( Anda dapat juga mengeklik ayat dalam jendela untuk membuatnya menjadi ayat aktif.)

Tabel berikut ini merangkum tombol-tombol yang dapat Anda gunakan untuk bergerak di jendela ayat.

Untuk bergerak | Tekan
Ke Bawah Satu Baris | ?
Ke Atas Satu Baris | ?
Ke Bawah Satu Ayat | ?
Ke Atas Satu Ayat | ?
Ke Bawah Satu Layar | PgDn
Ke Atas Satu Layar | PgUp
Pasal Berikutnya | CTRL+PgDn
Pasal Sebelumnya | CTRL+PgUp
Kitab Berikutnya | ALT+PgDn
Kitab Sebelumnya | ALT+PgUp

Program mendukung roller wheel pada IntelliMouse.

  6. Tekan R atau klik kanan dan pilih [Rotasi Bergantian] pada jendela aktif untuk berganti-ganti versi. Kembali ke TB.
  7. Sekarang klik ganda pada kata "Son." Sebuah jendela akan terbuka dengan entri "Son of God" dalam Kamus Alkitab Easton.
  8. Tutup jendela kamus dengan menekan esc atau CTRL+F4 (atau dengan mengeklik tanda [-] di sudut kiri atas jendela dan mengeklik [Close]), (Dalam Windows 95/98, klik [x] di sudut kanan atas jendela.)
  9. Tunjuk sembarang tempat di jendela ayat dan klik kanan untuk menampilkan menu pop-up. Klik [Pilih Versi], pilih versi yang berbeda dari daftar, pastikan pilihan [Buka Jendela Baru] di bagian bawah Jendela pada menu sudah dicentang dan klik [OK]. Anda sekarang akan melihat dua versi Alkitab dalam jendela terpisah.

Bilamana Anda memilih versi Alkitab baru dalam kotak dialog [Versi Default], program secara tetap menambahkannya pada daftar versi di menu pop-up.

  10. Tekan CTRL+F6 (atau Tab atau Shift+Tab) untuk berpindah antar Jendela yang terbuka. Dengan tombol pintas ini Anda dapat bergerak dengan cepat antarjendela. Kembali ke TB.
  11. Tampilkan menu pop-up lagi dan klik pilihan [Tambahkan ke Daftar Ayat] ( atau tekan A). Untuk melihat daftar ayat yang sedang aktif, tekan F11 atau klik [Edit Daftar Ayat Pengguna]. Perhatikan bahwa "Yoh 3:16" muncul pada kotak dialog [Daftar Ayat]. Klik [Batal] (atau tekan esc) untuk menutup kotak. (Anda akan belajar lebih dalam tentang fitur ini dalam bagian [Daftar Ayat] di bab ini.)
  12. Tampilkan menu pop-up lagi dan klik pilihan [Lihat Referensi Silang] ( atau tekan V). Sebuah jendela akan yang mengambil referensi silang untuk ayat yang aktif akan ditampilkan.

Perhatikan bahwa Anda dapat juga menampilkan menu pop-up untuk jendela referensi silang ini dengan mengeklik kanan di dalam jendela. Dengan ini, Anda dapat melihat catatan, melihat referensi silang dalam versi Alkitab yang lain, menambah ke Daftar Ayat, dan pilihan lain. Anda dapat menekan Delete untuk menghapus ayat-ayat dalam jendela referensi silang.

  13. Tutup jendela Referensi Silang dengan menekan esc atau CTRL+F4 (atau mengeklik tanda [-] di sudut kiri atas jendela dan mengeklik [Close]), (Dalam Windows 95/98, klik [x] di sudut kanan atas jendela.)
  14. Tampilkan menu pop-up lagi dan klik pilihan [Strong] (pilihan ini hanya muncul jika Anda memilih versi AV). Tampilan akan berubah dengan mengambil nomor Strong untuk setiap kata. Nomor-nomor ini adalah nomor yang digunakan oleh James Strong dalam konkordansi/kamus klasiknya. Perhatikan bahwa nomor Strong tidak terdapat dalam semua versi Alkitab. Tekan S untuk mengaktifkan dan menonaktifkan Strong.
  15. Klik ganda pada nomor untuk "only begotten", <3493>, dan lihat entri ini di jendela YUNANI. Tutup jendela YUNANI. Sekarang klik ganda pada nomor untuk "everlasting" <166>. Scroll ke bawah dan perhatikan kata-kata, "Untuk Sinonim lihat entri 5801" di dasar jendela. Klik ganda pada 5801 untuk menampilkan jendela terpisah yang mengambil definisinya. (Kata "lihat," selalu menunjukkan link ke definisi lain.) Tutup kedua jendela YUNANI. Link-link ini (yang kadang-kadang muncul sebagai teks berwarna hijau) disebut hypertext. Diciptakan pada tahun 60-an, dengan hypertext pengguna dapat mengikuti "jejak" informasi yang berkaitan dalam dokumen. Klik pada sebuah kata atau frasa akan menampilkan lebih banyak informasi tentang kata atau frasa tersebut, mencari keberadaan lain dari kata atau frasa tersebut, atau membawa Anda ke informasi yang berbeda, walaupun masih berkaitan.
  16. Klik ganda pada nomor dalam kurung di sebelah kata "loved", (5656). Angka yang muncul dalam kurung adalah "penguraian kata kerja". Klik ganda pada nomor untuk "Tense - Aorist," 5777, untuk membaca tentang tense (kala) Yunani ini. Tutup kedua jendela YUNANI, tampilkan kembali menu pop-up, dan pilih Strong lagi untuk mematikan angka Strong (tekan S).
  17. Tampilkan menu pop-up lagi kemudian klik pilihan [Catatan kaki] atau tekan F. Tampilan akan berubah dengan mengambil Catatan kaki dalam tanda kurung kurawal ({}). Lihat pada ayat 20 dan perhatikan bahwa "discovered" adalah cara lain untuk menerjemahkan kata Yunani untuk "reproved". Menu pop-up juga mengambil pilihan Varian, yang menyediakan bacaan varian untuk ayat-ayat tertentu. Varian dapat diaktifkan dan dinonaktifkan dengan menekan T.
  18. Tampilkan kembali menu pop-up, dan pilih Catatan kaki lagi untuk mematikan Catatan kaki.
  19. Dengan kedua jendela ayat masih terbuka, pilih Jendela dari menu, kemudian pilih Susun Vertikal. Pilih Jendela lagi, kemudian pilih Sinkronisasi Jendela Ayat. Sekarang klik panah scroll atas atau bawah di sisi kanan salah satu jendela dan perhatikan bahwa kedua jendela ter-scroll bersama. Balik prosedur untuk mematikan sinkronisasi dan kembali ke jendela bertumpuk. Perhatikan bahwa pengaturan jendela (bertumpuk , dll.) dan Sinkronisasi Jendela Ayat memberi pengaruh sampai dinonaktifkan. Anda harus menemukan preferensi Anda sendiri.
  20. Dengan kedua jendela Ayat masih terbuka, keluar dari program dan jalankan kembali. Perhatikan bahwa program menyimpan desktop Anda.

Tombol Preferensi Pilihan (F9). [Catatan]

Tombol preferensi akan membuka jendela bertab dengan daftar sehingga Anda dapat mengaktifkan semua sumber catatan yang tersedia dalam program. Catatan ayat terkait dengan ayat Alkitab secara individual. Untuk menggunakan tombol ini, ikuti langkah-langkah berikut:

  1. Klik ikon [Pilihan] pada Toolbar utama, atau tekan F9 untuk menampilkan jendela bertab [Pilih Item]. Klik pada tab berlabel [Catatan].
  2. Klik satu atau lebih [Set Catatan]. Program secara tetap menambahkan semua set catatan yang Anda pilih ke menu pop-up tombol mouse-kanan**. Untuk menonaktifkan set catatan, cukup klik sekali lagi.
  3. Dalam kotak Set Catatan Default, klik set catatan yang ingin Anda jadikan default. Ini adalah set catatan yang akan digunakan program bila Anda membuka jendela Alkitab dengan menekan F2. Lihat Catatan (lihat bagian berikutnya untuk rincian penggunaan tombol ini). Bilamana Anda ingin mengubah set catatan default, cukup buka kotak dialog ini dan pilih set lain. set NOTES, yang akan Anda pelajari sebentar lagi, adalah untuk catatan pribadi Anda, yang dapat Anda isi untuk setiap ayat Alkitab.

TIPS: Bilamana Anda ingin mengubah set catatan default, cukup pilih dalam kotak dialog [Atur Set Catatan Default]. Set catatan ini akan muncul setiap kali Anda menggunakan tombol Lihat Catatan.

  4. Set BUKU biasanya mengambil informasi yang tidak secara langsung terkait ke ayat atau definisi tertentu. Jika Anda ingin menambah buku Anda sendiri, seperti garis besar khotbah atau pengamatan yang Anda buat tentang suatu ayat Alkitab. Untuk menciptakan set buku Anda sendiri gunakan "Alat-alat" dalam menu dan pilih [Alat-alat] | [Modul Pengguna] | [Definisikan Bahan Pengguna]. Setelah jendela terbuka klik [Bantuan] untuk rincian yang lebih dalam.
  5. Set catatan leksikon berkaitan dengan kata-kata bahasa Yunani dan Ibrani dalam Alkitab. Set yang Anda pilih muncul jika Anda memilih nomor Strong dalam teks Alkitab. Untuk menciptakan set leksikon Anda sendiri gunakan "Alat-alat" dalam menu dan pilih [Alat-alat] | [Modul Pengguna] | [Definisikan Bahan Pengguna]. Setelah jendela terbuka klik [Bantuan] untuk rincian yang lebih dalam.
  6. Klik [OK]. Lanjutkan ke bagian berikutnya untuk belajar bagaimana menggunakan set catatan.

Tombol Tampilkan Catatan (F2)

Dengan tombol Tampilkan Catatan (atau perintah [File/Isi] | [Buka Bahan/Alkitab] | [Catatan Ayat]) Anda dapat memilih dan melihat catatan untuk referensi Alkitab tertentu. Untuk melihat catatan, ikuti langkah-langkah berikut:

  1. Klik ikon [Tampilkan Catatan] pada Toolbar utama, atau tekan F2 untuk menampilkan kotak dialog [Tampilkan Catatan Ayat].
  2. Masukkan nama kitab, pasal, dan ayat Alkitab (seperti Yohanes 3:16), atau gunakan mouse dan panah scroll untuk memilih Kitab, Pasal, dan Ayat, cari catatan yang ingin Anda lihat.
  3. Tentukan apakah Anda ingin membuka jendela baru atau mengubah isi jendela Alkitab yang sedang aktif. Jika Anda mencentang kotak [Buka Jendela Baru], program akan membuka jendela ayat baru untuk ayat yang Anda tetapkan. Jika Anda tidak mencentang kotak tersebut, program akan mengubah tampilan ayat dalam jendela ayat yang aktif.
  4. Bila Anda sudah siap, klik [OK] untuk melihat catatan. Tutup jendela Catatan dan lanjutkan ke Langkah 5 untuk melihat cara yang lebih cepat untuk melihat catatan.

TIPS: Setelah memasukkan satu catatan atau lebih untuk dilihat, klik panah daftar di sebelah kanan kotak Catatan Ayat untuk menampilkan daftar ayat yang terakhir catatannya Anda lihat.

  5. Klik ganda pada nomor ayat (dalam hal ini 16) untuk melihat catatan dari ayat ini secara otomatis dari set default.
  6. Tekan R atau klik kanan dan pilih Rotasi Bergantian dalam jendela aktif untuk melihat semua catatan bergantian.
  7. Tunjuk sembarang tempat dalam jendela catatan dan klik kanan untuk menampilkan menu pop-up. Klik [Pilih Catatan], kemudian pilih set catatan dari daftar. Anda akan berpindah ke catatan ayat yang baru.

TIPS: Bilamana Anda memilih sumber catatan baru dalam kotak dialog [Atur Set Catatan Default], program secara tetap akan menambahkannya ke dalam daftar catatan di menu pop-up.

  8. Tampilkan menu pop-up lagi dan pilih [Item Berikutnya] (atau tekan ?). Anda akan berpindah ke catatan dari ayat berikutnya. Ulangi langkah ini dan pilih [Item Sebelumnya] (atau tekan ?) untuk kembali.
  9. Tampilkan menu pop-up sekali lagi dan pilih [Catatan Pengguna]. Klik kanan di jendela NOTES yang terbuka dan pilih Edit Catatan (atau tekan E). Ketik catatan untuk ayat ini dalam jendela Edit yang muncul, kemudian tutup kedua jendela, klik [Ya] untuk menyimpan catatan. Catatan ini akan tersedia setiap saat Anda ingin melihatnya.
  10. Perhatikan bahwa nomor ayat sekarang berwarna. Klik ganda pada nomor ayat untuk membuka catatan pengguna yang terkait secara otomatis. Anda sekarang dapat mengedit catatan ini dengan cara yang sama seperti waktu Anda membuatnya.
  11. Tutup semua jendela catatan.

Catatan bersifat umum untuk semua terjemahan, namun terikat dengan ayat. Dengan kata lain, catatan yang terkait pada satu ayat di satu versi Alkitab akan muncul di berbagai versi Alkitab apapun yang ditampilkan. Lihat bantuan, "Menggunakan Editor Program", untuk mengetahui rincian pembuatan catatan pribadi. Anda akan belajar tentang pilihan lain pada menu pop-up. Lihat "Menggunakan Menu Pop-up" (Shift+F10) untuk informasi lebih lanjut.

Perhatikan bahwa jika set catatan Anda terletak dalam CD-ROM (yaitu, Anda tidak mengeinstallnya ke dalam hard drive), Anda tidak akan dapat menyimpan editan Anda menjadi catatan. Lihat "Alat-alat", Copy Item CD ke hard drive untuk informasi mengenai menyalin set catatan ke hard drive Anda.

Tombol Pencarian Frasa (F7)

Tombol Pencarian Frasa (atau perintah [Edit] | [Cari] | [Cari Kata atau Frasa]) membuka kotak dialog [Pencarian Frasa]. Dengan alat ini Anda dapat mencari, baik kata-kata atau frasa maupun nomor Strong di seluruh versi Alkitab. Pencarian akan menciptakan jendela yang mengambil semua ayat yang sesuai dengan kata atau frasa yang ditentukan. Untuk melihat sendiri cara kerja alat ini, ikuti langkah-langkah berikut:

  1. Jalankan program jika belum dijalankan. Jadikan AV sebagai versi default, jika belum. Klik ikon [Cari] pada Toolbar utama, atau tekan F7 untuk menampilkan kotak dialog [Pencarian Frasa].
  2. Tentukan sumber mana yang ingin Anda cari dan pilihlah dalam kotak Pilih Item untuk Pencarian. Dengan pilihan ini Anda dapat mencari sembarang sumber program tanpa harus terlebih dahulu membuka jendela yang mengambil sumber tersebut. Untuk tujuan kita, pastikan bahwa yang terpilih adalah terjemahan AV.
  3. Andaikan Anda ingin melakukan pencarian atas kata yang mungkin adalah kata terbesar di seluruh Alkitab: "grace", ketik kata "grace" dalam kotak Teks Pencarian, kemudian klik [OK]. Program melakukan pencarian pada versi Alkitab default dan menampilkan jendela yang mengambil hasilnya. Perhatikan bahwa kata "grace" diwarnai dan palang judul jendela ini berbunyi "1/163", yang berarti bahwa Kej. 6:8 adalah ayat pertama dari 163 ayat yang mengambil kata "grace". Jika Anda membiarkan kotak [Buka Jendela Baru] dicentang, program akan membuka jendela baru untuk hasil pencarian. Jika Anda menghapus tanda cek, program akan mengubah tampilan jendela hasil pencarian yang aktif.

Anda dapat menekan Delete untuk menghapus ayat di jendela pencarian.

  4. Mari kita melakukan pencarian lain dengan sedikit trik. Arahkan mouse pada kata "mata" di Kejadian 6:8, klik dan tahan tombol mouse kiri, tarik mouse melintasi kata-kata "mata TUHAN", dan lepaskan tombol mouse. Sekarang klik [Cari] dan perhatikan bahwa frasa ini muncul dalam kotak Teks Pencarian. Klik [OK] dan perhatikan bahwa frasa ini muncul dalam 8 ayat. (Perhatikan juga bahwa jendela lain terbuka untuk pencarian yang baru.)
  5. Sekarang mari kita persempit pencarian pada ayat-ayat yang mengambil kata "grace" DAN "peace". Klik [Cari], kemudian klik panah daftar di ujung kanan kotak dialog pencarian untuk menampilkan daftar pencarian terakhir. Klik "grace" untuk menyisipkannya ke dalam kotak. Sekarang klik di sebelah kanan kata tersebut, tekan spasi sekali, ketik "& peace", kemudian klik [OK].

Dengan jenis pencarian ini Anda dapat mencari lebih dari satu kata atau frasa pada saat yang sama. Dalam ilmu komputer, jenis pencarian ini disebut "ekspresi Boolean" atau "ekspresi logika". Program basis data menggunakan tipe ekspresi ini untuk pencarian kompleks seperti: "tampilkan daftar semua pria yang sudah menikah, DAN yang bisa memasak, ATAU suka mencuci piring". Untuk rincian dan contoh yang lebih banyak, acuan ada di "Menggunakan Menu Pencarian". Program menyimpan daftar pencarian terakhir ini bahkan jika Anda keluar dari program.

  6. Mari kita lebih mempersempit lagi pencarian hanya di dalam Perjanjian Baru saja. Untuk melakukan hal ini, klik [Pencarian] lagi dan perhatikan kotak [Batasan Pencarian]. Ketikkan batasan pencarian, seperti mat-why atau pb untuk Perjanjian Baru, atau klik tombol tanda cek ganda untuk membuka kotak dialog [Atur Batasan Awal dan Akhir]. Dari sini Anda dapat mengeklik salah satu dari batasan yang sudah didefinisikan (Seluruh Alkitab, Perjanjian Lama, atau Perjanjian Baru), atau Anda dapat mengeklik batasan khusus dalam kotak [Batasan Awal] dan [Batasan Akhir].
  7. Sekarang lakukan pencarian menggunakan grace | peace, yang berarti "grace" ATAU "peace". Hasilnya adalah ayat-ayat dalam Perjanjian Baru yang mengambil baik kata "grace" maupun kata "peace".

Batasan Pencarian Sekarang akan otomatis diatur ulang menjadi Kej 1:1 - Wah 22:21 setelah Anda melakukan pencarian.

  8. Anda juga dapat mencari keberadaan nomor Strong menggunakan fitur Pencarian. Fitur ini bekerja dalam AV dan IGNT (Interlinear Greek NT). Tampilkan kotak Pencarian dan ketikkan nomor 5485, nomor untuk kata Yunani charis, "grace, anugerah". Jika Anda ingin mencari kata Ibrani, cukup tambahkan 0 sebelum nomornya, seperti 02580, nomor untuk kata Ibrani chen, "grace, anugerah".
  9. Untuk menutup semua jendela yang tampak di layar dengan cepat, pilih perintah Jendela, Tutup semua Jendela dari menu.

Tombol Daftar Ayat (F11)

Tombol Daftar Ayat menampilkan kotak dialog [Daftar Ayat], sehingga Anda dapat mengelola daftar ayat yang ditemukan dalam penelaahan Alkitab Anda. Anda dapat menambah atau menghapus ayat dari daftar, menyisipkan ayat di antara masukan yang sudah ada, dan melakukan beberapa tindakan lain. Untuk menggunakan fitur praktis ini, ikuti langkah-langkah berikut.

  1. Dengan tombol [Lihat Ayat], buka jendela Ayat berisi Efesus 1:6 (ketik Efe 1:6 atau dengan kotak Kitab, Pasal, Ayat).
  2. Tekan A, tunjuk sembarang tempat dalam jendela, klik kanan untuk menampilkan menu pop-up, kemudian klik pilihan [Tambah ke Daftar Ayat].
  3. Klik ikon [Daftar Ayat] pada Toolbar utama, atau tekan F11 untuk menampilkan kotak dialog [Daftar Ayat], kemudian klik masukan Ef 1:6.
  4. Klik [OK] untuk menutup kotak. Jika Anda keluar dari program, daftar ayat akan disimpan bersama dengan desktop yang aktif.
  5. Tampilkan menu pop-up lagi dalam jendela ayat, kemudian klik pilihan [Lihat Referensi Silang] (atau tekan V). Akan ditampilkan daftar referensi silang dengan Ef 1:7 di bagian atas jendela. Tampilkan menu pop-up dalam jendela ini dan klik pilihan [Tambahkan ke Daftar Ayat] (atau tekan A).
  6. Scroll ke bawah pada jendela Ayat hingga Efe 1:12 ada di bagian atas jendela dan tambahkan ayat ini ke dalam Daftar Ayat. Lakukan hal yang sama untuk yang berikut (dengan urutan): Rom 9:23, Fili 1:11, Efe 2:7, dan Rom 5:17 (yang terdapat di ujung bawah jendela).
  7. Klik [Daftar Ayat] (atau tekan F11) untuk menampilkan kotak dialog [Daftar Ayat] dan perhatikan daftar ayat-ayat yang muncul.
  8. Klik masukan Yoh 3:16, kemudian klik [Hapus], karena kita tidak memerlukan ayat ini untuk penelaahan kita. Klik [Batal], kemudian klik [Daftar Ayat] lagi. Perhatikan bahwa Yoh 3:16 muncul lagi dalam daftar. Maka, klik [Batal] akan membatalkan semua perubahan yang dibuat di dalam kotak dialog. Hapus Yoh 3:16 lagi, klik [OK] lagi, dan tampilkan kotak dialog [Daftar Ayat] sekali lagi. Perhatikan bahwa Yoh 3:16 tidak lagi muncul dalam daftar.
  9. Perhatikan urutan ayat-ayat dalam daftar. Ayat-ayat tersebut tidak diurutkan berdasar kitab, pasal, dan ayat. Klik [Urut] untuk mengurutkan daftar dan amati urutannya. (Program menghapus entri yang kembar/sama.)
  10. Klik masukan Rom 5:17, klik [Ubah], dan perhatikan bahwa Rom 5:17 muncul dalam kotak Masukan Ayat di sudut kiri bawah. tekan ? sekali, tekan ? Backspace untuk menghapus angka 7. Sekarang ketik angka 6, klik [Tambahkan], kemudian klik [Urut].

Anda juga dapat menambahkan ayat ke dalam daftar secara manual setiap saat. Cukup ketikkan referensi dalam kotak Masukan Ayat, kemudian klik [Tambahkan].

  11. Klik [OK], kemudian tutup jendela Referensi Silang

Lihat Pustaka (F3)

Tombol Lihat Pustaka (atau perintah Pustaka, Indeks Pustaka) memberi Anda akses ke dalam banyak sekali sumber-sumber bahan, termasuk Alkitab, yang sebagian langka dan tidak lagi tersedia dalam bentuk cetak. Untuk memperkenalkan Anda pada buku-buku yang luar biasa ini, serta menunjukkan penggunaannya, ikuti langkah-langkah berikut:

  1. Klik ikon [Tampilkan Indeks Pustaka] pada Toolbar utama, atau tekan F3. Akan ditampilkan indeks pustaka dalam bentuk daftar pohon direktori. Klik [+] untuk membuka item di bawahnya. Klik [-] untuk menutup. Klik ganda pada judul untuk membuka indeks buku.
  2. Klik [Sistem-sistem Buku] dalam daftar pohon untuk membuka indeks.

    Sistem-sistem Buku
    ...Pedoman Pokok-Pokok Isi Alkitab
    ...Referensi Buku Berantai Thompson

    Klik ganda di sembarang tempat tersebut, maka akan terbuka sebuah jendela terpisah yang mengambil teks ayat-ayat dalam terjemahan Alkitab default. Tutup jendela ayat.

  3. Tekan esc untuk kembali ke layar sebelumnya.

    Hati-hati dalam penggunaan fitur diatas, jika Anda berniat untuk melanjutkan menggunakan buku ini dengan memilih indeks lain. Jika Anda hanya menutup jendela, Anda terpaksa harus memulai lagi dengan tombol Lihat Perpustakaan.

  4. Klik ganda pada Nama Kamus (misal "Kamus Alkitab") untuk menampilkan indeks kamus tersebut. Ketik kata yang ingin dicari, (misal "Kristus"), dan klik [OK]. Tekan esc untuk kembali ke indeks.
  5. Ingat, klik ganda pada sebuah kata dalam jendela Alkitab otomatis mencari kata ini dalam Kamus.

Menambah bookmarks

Dengan bookmark, Anda dapat kembali ke suatu bagian Alkitab atau buku dengan cepat, tanpa harus membuka dan mencarinya lagi.

Untuk menambah bookmark:

  1. Klik ikon [Bookmark] pada Toolbar utama, atau tekan F5. Anda juga dapat menggunakan menu pop-up dari klik kanan, dan pilih Buat Sebuah Bookmark.
  2. Pada Jendela Pengaturan Bookmark, masukkan nama untuk bookmark, dan klik [Tambah Bookmark]. Setelah itu klik [Keluar].

Menuju lokasi yang ditandai bookmark :

  1. Klik kanan pada bagian mana pun di dalam jendela, dan pilih Bookmark pada menu pop-up yang muncul.
  2. Pada Jendela Pengaturan Bookmark (tekan F5 untuk membukanya), pilih bookmark pada daftar Deskripsi Bookmark, dan klik [Menuju Ke Bookmark], dan akhiri dengan [Keluar].

Membuat daftar ayat

Untuk menyimpan ayat-ayat, Anda dapat membuat sebuah daftar ayat. Untuk menambahkan ayat-ayat pada daftar ayat, klik pada ayat, kemudian tekan A, atau klik kanan, dan pada menu pop-up yang muncul pilih Tambahkan ke Daftar Ayat.

Untuk melihat daftar ayat Anda, klik ikon [Daftar Ayat] pada Toolbar utama, atau tekan F11. Pada kotak dialog [Daftar Ayat User], Anda bisa menghapus ayat, dan menambahkan ayat dengan mengetikkan ayat pada kotak input Entri Ayat. Untuk membuat sebuah daftar ayat baru, klik [Bersihkan] untuk menghapus daftar yang sudah ada, atau Simpan ke file jika Anda ingin menggunakannya di waktu yang akan datang. Untuk mengopi daftar ayat ke clipboard, (sebagai contoh jika Anda ingin menempelkannya pada dokumen Microsoft Word) klik ikon [Clipboard] pada Toolbar utama.

Tombol Copy Ayat ke Clipboard (F8)

Dengan fungsi ini Anda dapat menyalin ayat-ayat dengan cepat dan langsung ke clipboard Windows tanpa benar-benar menampilkan ayat dalam jendela di layar. Untuk menggunakan fitur yang sangat praktis ini, ikuti langkah-langkah berikut:

  1. Klik ikon [Copy Ayat ke Clipboard] pada Toolbar utama, atau tekan F8. Akan ditampilkan kotak dialog [Copy Ayat ke Clipboard].
  2. Jika Anda ingin menyalin ayat-ayat dari versi yang berbeda dengan versi default, Klik versi yang Anda inginkan dari daftar pilih versi.
  3. Jika Anda memilih Copy ke Clipboard (terformat) semua ayat akan dikopi dalam Rich Text Format, format file generik yang dikembangkan oleh Microsoft yang menyimpan informasi font, huruf miring, huruf tebal, warna, batas, dan lebar spasi. Jika Anda lebih suka menyalin ayat dalam plain text (disebut ASCII, American Standard Code for Information Interchange), hilangkan tanda cek.
  4. Perhatikan juga pilihan Copy Ayat Pemakai ke Clipboard. Jika Anda ingin menyalin daftar ayat Anda, cek pilihan ini.
  5. Akhirnya, perhatikan pilihan Termasuk Teks Versi Alternatif. Jika Anda sedang menampilkan versi alternatif dalam jendela Alkitab, Anda dapat mencentang pilihan ini untuk sekaligus menyalin ayat-ayat dari versi alternatif.
  6. Ketik Efe 1:1-6, kemudian klik [OK]. Program akan menyalin ayat-ayat secara langsung ke clipboard Windows. (Anda dapat juga memasukkan string, seperti: Yohanes 1.1-3; Mal 3:6-7; Kis 2:5,29; Rom 1:3.)
  7. Perhatikan bahwa kotak dialog tetap terbuka, sehingga Anda dapat menyalin sebanyak mungkin ayat yang Anda perlukan. Bila Anda sudah selesai menyalin ayat-ayat, klik [Keluar] untuk menutup kotak dialog.
  8. Sekarang Anda dapat berpindah ke pengolah kata Anda dan menggunakan fitur paste untuk meletakkan ayat-ayat tersebut ke dalam dokumen Anda.

Menyalin ayat ke clipboard dengan metode di atas membersihkan isi clipboard. Dengan kata lain, metode ini tidak akan mengakumulasi ayat-ayat dalam clipboard. Namun Anda dapat memasukkan string, seperti, Yoh 1:1-6; Mar 4.5; Kis 5.7; Mal 3.16, misalnya. Sebaliknya, perintah Tambah ke Clipboard di menu pop-up mengakumulasi ayat-ayat dalam clipboard. (Lihat bagian "Mentransfer Data ke Aplikasi Lain" di bab lain untuk rinciannya.)

Menggunakan Bahan-bahan Lain

Untuk menampilkan Peta dan Bagan, klik ikon [Peta dan Bagan] pada Toolbar utama, atau tekan F4. Untuk fasilitas ini dapat digunakan, pastikan modul peta dan bagan harus sudah terinstal.

Pada menu [File/Isi] | [Buka], Anda bisa melihat Kalender, Kalender Astro, dan Cerita Alkitab untuk anak-anak. Anda juga dapat melihat dan mendengar himne-himne.

  1. Pada Jendela Pustaka (tekan F9 untuk membuka), cari direktori Renungan, dan klik ganda pada Hymnal atau Himne.
  2. Pilih himne yang ada pada daftar.
  3. Lirik himne akan ditampilkan pada Jendela Buku, dan untuk memainkan himne klik ganda pada mmplayer.

Menu Audio dapat bekerja jika Anda memiliki modul Audio Alkitab.

Mengubah Tampilan Program SABDA

Membuat desktop-desktop yang berbeda

Dengan desktop, Anda dapat mengatur dan menyimpan beberapa kelompok informasi studi yang dapat Anda ubah dan muat ulang dengan cepat setiap kali Anda membuka program SABDA. Saat Anda sudah mengatur Jendela Ayat, Jendela Referensi Silang, dan Jendela Catatan dan Tafsiran, Anda dapat menyimpannya sebagai desktop untuk suatu sistem studi, dan membukanya kembali saat Anda memerlukannya.

Untuk membuat desktop:

  1. Atur semua informasi yang Anda inginkan untuk setiap jendela. Sebagai contoh buka Jendela Ayat, tampilkan Jendela Catatan Silang, pilih Jendela Tafsiran, dan tampilkan bahan-bahan lain yang Anda perlukan.
  2. Klik ikon [Desktop] pada Toolbar utama, atau tekan F6.
  3. Pada kotak dialog [Desktop], klik tab [Buat].
  4. Masukkan nama untuk desktop (misal Persiapan Khotbah Minggu Pagi) dan klik [OK].

Untuk membuka desktop:

  1. Pada kotak dialog [Desktop], klik tab [Ambil].
  2. Pilih nama desktop dan klik [OK]. Desktop akan ditampilkan sebagaimana posisi terakhir digunakan.

Mengembalikan desktop default:

Pada kotak dialog [Desktop], pilih tab Ambil, dan klik [Kembali ke Default Instalasi].

Pengaturan Desktop Harian

Jika Anda menggunakan bahan renungan seperti Renungan Harian, Anda dapat membuat desktop dengan bahan renungan yang dibuka pada Jendela Buku, dan memilih desktop tersebut sebagai desktop Harian. Saat pertama kali Anda membuka program SABDA di hari itu, desktop Harian ini akan dibuka.

  1. Atur desktop sesuai dengan keinginan Anda, dan simpan desktop, misal dengan nama Renungan Harian.
  2. Klik ikon [Desktop] pada Toolbar utama, atau tekan F6.
  3. Pada kotak dialog [Desktop], klik tab [Harian].
  4. Pilih desktop yang baru saja Anda buat (Renungan Harian), dan klik [OK].

Mengubah Pengaturan

Beberapa pengaturan tampilan dan operasi pada program SABDA dapat diatur. Dari menu [Alat-alat], Anda dapat memilih Definisikan Preferensi untuk mengatur pengaturan seperti "Gunakan nama referensi penuh" dan "Tampilkan tab jendela dalam banyak baris". Anda juga dapat mengubah font menjadi Verdana, font yang umum digunakan untuk tampilan layar.

Untuk mengubah pengaturan font:

  1. Dari menu [Alat-alat], pilih [Definisikan Preferensi].
  2. Pada kotak dialog [Preferensi], pilih tab Font.
  3. Pada daftar Terapkan Font untuk, pilih fungsi font yang ingin Anda ubah. (misal Font Tampilan).
    Catatan: Jangan mengubah Charset Font kecuali jika Anda berpengalaman dalam pemrograman Windows.
  4. Klik [Ubah Font Terpilih].
  5. Pada kotak dialog [Font], pilih Font, Font style (gaya font), dan Size (ukuran) lalu klik [OK].
  6. Klik [OK] untuk kembali ke desktop.

Mencetak Isi Jendela

Dengan program ini, Anda dapat mencetak informasi apa saja yang dapat diakses dalam sumber mana saja. Bagian ini menunjukkan betapa mudahnya mencetak informasi dalam jendela-jendela yang berbeda. Untuk demonstrasi cepat tentang mencetak isi berbagai jendela, ikuti langkah-langkah berikut:

Sebelum melanjutkan, pastikan bahwa printer Anda telah didefinisikan dengan baik oleh Microsoft Windows.

  1. Untuk langsung mencetak isi sebuah jendela, buka jendela ayat, klik kanan di dalam jendela untuk menampilkan menu pop-up, kemudian klik pilihan [Cetak Jendela].
  2. Pilih [File/Isi] | [Cetak/Print], dari menu untuk menampilkan kotak dialog [Cetak Pasal].
  3. Klik dalam kotak Batasan Ayat yang Dicetak dan ketik ayat yang ingin Anda cetak, seperti: Yoh 3:16, Maz 90, Rom 1, atau Efe 1:1-6. Klik [OK] untuk mencetak.
  4. Tampilkan catatan ayat dan ulangi Langkah 1. Pilih perintah [File/Isi] | [Cetak/Print], dan ulangi Langkah 3 untuk mencetak serangkaian catatan. Anda dapat mengulangi prosedur yang sama untuk mencetak jendela referensi silang, jendela leksikon, jendela peta, dan seterusnya. Anda juga dapat memilih perintah [File/Isi] | [Cetak/Print] yang tepat.

Mentransfer Data ke Aplikasi Lain

Anda mungkin masih ingat, dengan tombol [Kopi Ayat ke Clipboard] (F8) Anda dapat menyalin ayat-ayat dengan cepat dan langsung ke clipboard Windows. Ada cara lain untuk melakukan hal ini dalam program, namun satu langkah lebih panjang. Sebagai contoh, ikuti langkah-langkah berikut:

  1. Jalankan program, jika belum dijalankan, dan jalankan juga pengolah kata Windows Anda.

Jika Anda tidak memiliki pengolah kata Windows seperti Microsoft Word for Windows, Anda dapat menggunakan WordPad (di Windows 95/98).

  2. Buka jendela ayat di Kejadian 1 dan tandai ayat tunggal dengan menunjuk pada awalnya, tahan tombol mouse kiri, gerakkan melintasi ayat, kemudian lepaskan tombol.
  3. Klik kanan pada teks yang ditandai dan pilih Copy ke Clipboard dari menu pop-up (atau tekan CTRL+C).
  4. Tekan ALT+Tab untuk berpindah ke pengolah kata Anda, letakkan titik penyisipan ke tempat di mana Anda ingin menyisipkan data, kemudian pilih Edit, Paste dari menu program (atau tekan CTRL+V).

Ini adalah fitur Windows, tapi program sebenarnya meningkatkan clipboard Windows. Dengan program ini Anda dapat "menambah" data ke clipboard, yaitu, menambahkan beberapa potongan data dari tempat yang berbeda ke clipboard dan mem-paste-nya sekaligus.

  5. Tekan ALT+Tab untuk kembali ke program, tandai ayat lain, kemudian pilih Tambahkan ke Clipboard dari menu pop-up. Sekarang pindah ke pengolah kata Anda lagi dan paste data tersebut. Program akan mem-paste data sebelumnya dan data yang ditambahkan.
  6. Pindah lagi ke program (ALT+Tab) dan pilih Copy Jendela ke Clipboard dari menu pop-up. Pindah ke pengolah kata Anda, paste data, kemudian pindah kembali.

Prosedur ini secara dramatis menunjukkan betapa mudahnya menggunakan data dari program dengan aplikasi lain. Tidak ragu lagi, Anda akan sangat sering menggunakan kemampuan berbagi data ini.

Menggunakan sistem Help/Bantuan

Program ini memiliki sistem Help/Bantuan yang lengkap yang menyediakan bantuan langsung untuk masalah apa saja. Untuk melihat beberapa contoh, ikuti langkah-langkah berikut:

  1. Buka jendela ayat dan tekan F1, atau klik kanan di dalam jendela, dan pilih Bantuan dari menu pop-up. Bantuan untuk jendela ini akan tampil. Hal yang sama juga berlaku untuk Bantuan bagi Jendela Catatan, Buku, atau Definisi. Tutup jendela Bantuan.
  2. Buka sembarang kotak dialog, seperti kotak dialog [Cetak], misalnya, dan klik [Bantuan]. Akan muncul jendela Bantuan untuk kotak dialog tersebut. Tutup jendela Bantuan.
  3. Pilih Bantuan | Indeks/Daftar Isi dari menu utama untuk menampilkan Daftar Isi sistem Bantuan. Anda dapat juga mengeklik [Indeks] dalam jendela bantuan ini dan mengetik subyek yang ingin Anda dapatkan bantuannya, misalnya seperti referensi silang.

Menambah Buku ke dalam Perpustakaan

Perintah Bantuan, Info Pemesanan menampilkan informasi tentang beberapa buku penting, termasuk: distributor international program ini, registrasi dan dukungan, menyalin program, dan alamat Internet untuk mendapatkan bahan dan informasi produk terakhir.

Quick Start Tutorial

Introduction

Phil. 2:16 - Holding forth the word of life, so as to be a boast for me in Christ's day, that I have not run in vain nor laboured in vain. (DBY)

  • This section has been specifically and carefully designed to get you up and running with the program in a minimal amount of time. Similar to a tutorial, this chapter presents the major features of the program and gives you immediate hands-on experience. The developers and supporters of the program are confident that completing this chapter will be the very best way for you to learn to use this product.
  • For the best results, we highly recommend that you work straight through this tutorial, since some sections depend upon your knowledge of one or more previous sections. While you can certainly benefit by "skipping around", you will receive the greatest benefit by doing the entire tutorial.

Printing the "Quick Start Tutorial"

  • Click on the print button to print.

Installing the Online Bible

Your monitor display should be at least 800 x 600, and preferably higher. This will minimise the scrolling required in the Online Bible windows.

If you are using a lower screen resolution and cannot see an OK box on an installation screen, pressing Enter will usually move to the next step.

To install the Online Bible:

  1. Close all programs and reboot your PC. (If you get a prompt to reboot again before completing the installation, just ignore it.)
  2. Insert the Online Bible CD/DVD. If AutoPlay does not start automatically, click "Run" on the Start menu or MS key + R and browse for setup.exe on the CD/DVD.
  3. Select your preferred screen language and click OK.
  4. To install program and data files in the default folders, click Continue. (We recommend that you accept these default folders and allow the program to create them if necessary.)
  5. In the Consumer License dialogue box, click Accept.
  6. In the Configure User System dialogue box, select the following as required, and then click OK.
    • Install DVD on the Hard Drive.

      Leave this option checked in order to run the Online Bible from your PC, not the CD. This is recommended, especially for Windows XP. Installing the selected language groups from the CD to your hard drive requires less than 500 megabytes and makes the program run much faster.

      Uncheck this option only if you intend to use the DVD every time you run the Online Bible program, or if after the install you want to copy only some of the modules to your hard drive. (This can also be done later from the Tools menu.)

    • Install Locked Versions.

      Check this option only if you have the unlock codes for one or more royalty versions. (This can also be done later from the Tools menu.)

    • Install Optional Alexander Scourby Audio CD.

      Choose this option to install the Audio Bible. To use this option you must purchase the unlock key for Alexander Scourby narrating the King James Bible.

    • Install Supplementary CD Material.

      Choose this option to install the CD of extra material for Europe.

    • Screen Reader Mode.

      Choose this option to use a screen reader like Jaws or Window Eyes. (This can also be done later from the Tools menu.)

  7. In the CDROM Primary Version Selection dialogue box, uncheck the languages you are sure you will not be using. Click OK.
  8. Click OK to move through the following dialogue boxes:
    • Online Bible What's New.
      You can read the information on screen or click Print.
    • Copy Items from CD to Hard Drive
      Material is copied over to your hard drive.
    • New Fonts.
      Fonts are added to the Windows fonts folder. Your computer should be re-booted for them to display correctly.
  9. The main window of the Online Bible opens, and the Tutorial Help Menu displays. To close the help menu, click Exit. (You can open it again at any time from the Help menu.) At this point, if you selected to Install CD on the Hard Drive in step 6, the program will automatically copy the CD contents to your hard drive. Do not interrupt this process; if necessary, you can remove modules later using the Tools menu. When the copying is done, the dialogue box will close.
  10. Before you start working in the Online Bible, close it and then reboot your PC. Start the Online Bible again by clicking "Start > Programs"

Activating locked versions

If you have paid the royalty to unlock any of the locked versions, your product license keys are generated based on your first and last name and the name of the version you paid for. For future reference, store your product license keys in a safe place. You will need these codes if you have to reinstall the program some time. To use them, start the Online Bible program with the CD in the drive. From the main menu, select Tools > Activate Locked Material. Type the user name exactly as was used to generate the code. For each version: select the version, enter the unlock code, and click OK. As each version is unlocked, it will disappear from the list. Click Exit when done.

Starting and Exiting the program.

To start and exit the program, follow these steps:

  1. Insert The Online Bible CD into your CD-ROM drive.
  2. Open the program by double-clicking on the program icon on your desktop.
  3. To exit, click on File and then on Exit (or press Alt+F4).

There is a file in the windows\temp directory named Startup.log. If you have startup problems, copy this file onto a floppy disk and send it to tech support to help them locate the problem. Alternately, you may e-mail the file to - onlinebible@highspeedfx.net.

Working in the Online Bible - Overview

Tile Classic style is the default window layout. It has predefined positions for the various windows. You can change the window style (for example, to be able to display multiple Bible Passage windows), but we don't recommend this until you have mastered the program.

The Bible Passage window in the upper right corner is where you read the Bible. You can set your preferred version as the default, but also read from other versions, either one at a time or in an inter linear fashion. You can display Strong's references and request the definition of the Greek or Hebrew word. You can also move your cursor over a word and pop up a window with more information about that word.

The Cross Reference window in the upper centre displays other passages that relate to the scripture in the Bible Passage window. This window will also display the results of a search.

The Notes and Commentary window in the lower right displays commentary that corresponds to the Bible Passage, or related notes that you have added.

The Library window in the lower centre section displays books that are not indexed to scripture. These can include Spurgeon's Morning and Evening devotions, historical information, creation studies, maps, and dictionaries.

Understanding the Program Commands

  • There are numerous commands in the program, but they are all accessible from the Menu Bar or from the buttons on the Tool Bar, which appears at the top of the screen. To select a command or a button using the mouse, just click on it.
  • To select a command using the keyboard, press the Alt key plus the first letter of the menu choice. Press Alt+F, for example, to display the File menu. Additionally, several of the program commands have a “shortcut” keystroke. The following table summarises these shortcut keys:
Action | Keystroke
Add to verse list | A
Bottom of a Window | Ctrl+End
Close a dialog box | Esc
Close a window | Esc
Context | C
Copy text to Clipboard | Ctrl+C
Cross-references | V
Cut text to Clipboard | Ctrl+X
Edit Note | E
Exit Program | Alt+F, E
Load note into Editor | Ctrl+L
Next Item | Right Arrow
Next Window | Ctrl+F6, Tab or Shift+Tab
Paste text from Clipboard | Ctrl+V
Pop-up Menu | Shift+F10
Previous Item | Left Arrow
Print Passage Box | Ctrl+P
Rotate Carousel | R
Top of a Window | Ctrl+Home
Tutorial | F1
View Passage | Ctrl+F1
View Note | F2
View Library | F3
View Maps and Charts | F4
Bookmark | F5
Load Desktop | F6
Phrase or Word Search | F7
Copy Verses to Clipboard | F8
View Favourite | F9
Edit Note | F10
Edit User Verse List | F11
Print | F12

Understanding the Program Tool Bar

  • Notice that the buttons on the tool bar each has an F key assigned to them. These buttons (and F keys) are extremely important, and we highly recommend that your learning of the product start here. Not only do they provide you easy access to the most used functions, but they are also much faster than using the menus.

Be aware that all the buttons on the Tool Bar are user configurable. In other words, you can change the function of all the buttons. Since the default buttons perform the most common tasks, however, we highly recommend that you leave them as is until you finish this Quick Start and become at least familiar with the menu commands. If you then want to experiment with the buttons, see the "Configuring Function Keys" in help.

Using the Program

  • Because of the importance of the aforementioned buttons, the following sections deal with each of these buttons and form the bulk of the remainder of this Quick Start. To receive the full benefit from these sections, start the program and follow along with the examples. We will first review the purpose of each button. We will then offer a practical example using a step-by-step approach.

There are several basic procedures in the following sections, so we encourage you to do the steps carefully. You might even choose to do them twice or even three times to better acquaint yourself with the fundamentals of using the program.

Setting Favourites for versions, commentaries, etc.

The Bible versions and commentaries that are available in the various windows, either from the right-click context menu or the tabs along the top of the window are determined by a default set of favourites. You can change the defaults so that you see only those versions or resources that you prefer to work with.

  1. Click on the tool bar, or press F9 on the keyboard.
  2. In the Select dialogue box, click each of the tabs (e.g., Bibles) and then select or clear each check box item in the section.

    Setting the default.
    • In the Default section, choose the item that will display first when you use that particular resource set. To select click on the "Title Name". This will highlight and select the item.
    Selecting your preferred resources
    • Bibles Select the versions that you want available in the Bible Passage window.
    • Parallel Bibles Select parallel versions that can be included in an inter linear display in the Bible Passage window.
    • Commentaries Select the commentaries that will be available in the Notes window.
    Books/Topics
    • Select items for the Library window.These are items that are not indexed to scripture.
    Dictionaries
    • Select the dictionaries that will be used in the popup window, or when you double-click a Bible Passage word that has a dictionary entry.
    Greek/Hebrew Lexicons
    • The default lexicon selected here will display when you double-click a Strong's number in the Bible Passage window, or float your cursor over a Strong's number.
    Library
    • This is an index of all the books/topics you have available. To open double click on a title.

  3. When all resources have been selected, click on the Update button at the bottom.

View Passage Button (Ctrl+F1)

The View Passage button (or the File, Open, Passage command) enables you to select a Bible passage you want to view. To view passages, follow these steps:

  1. Click on the View Passage button (or press Ctrl+F1) to display the View Passages dialog box.
  2. There are two methods of specifying a passage to view. One method is to enter the book name, chapter, and verse of the Bible passage you want to view. The program is very flexible in allowing you to enter a passage in various formats. For example, you could enter one of the following: John 3:16, john 3.16, jn 3:16, or jn 3.16. You can use upper or lower case and any number of spaces to separate the book name from the chapter and verse.

Another method is to use the mouse and scroll arrows in the Book, Chapter, and Verse boxes to select the reference you want to view.

  3. Decide if you want to open a new window or change the contents of the current Bible window. If you check the Open New Window box, the program opens a new passage window for the verse you specify. If you do not check this box, the program changes the verse display in the current passage window.
  4. When you are ready, click on OK to view the passage.

After entering one or more references, clicking on the list arrow to the right of the Passage box lists the most recent Bible references you have viewed.

  5. Notice the up and down arrows at the far right of the Passage window. These are "scroll arrows". Click on the down arrow and notice that the display moves down. The current verse is the verse at the top of the window. Move down a few verses, then click the up arrow to move back up until verse 16 is again at the top of the window. You can also click on a verse in the window to make it the current verse.

The table below summarises the keys you can use to move around in a passage window.

To Move | Press
Down One Line | Down Arrow
Up One Line | Up Arrow
Down One Verse | Right Arrow
Up One Verse | Left Arrow
Down One Screen | PgDn
Up One Screen | PgUp
To Next Chapter | Ctrl+PgDn
To Previous Chapter | Ctrl+PgUp
To Next Book | Alt+PgDn
To Previous Book | Alt+PgUp

The program supports the roller wheel on the IntelliMouse.

  6. Press R or right click and select the Rotate Carousel option in the active window to carousel through other versions. Return to the AV.
  7. Now double-click your mouse on the world "Son." This opens a window containing the entry "Son of God" in Easton's Bible Dictionary.
  8. Close the dictionary window by pressing Esc or Ctrl+F4 (or by clicking on the minus sign in the upper left corner of the window and then clicking on Close). (In Windows 95/98, click on the x in the upper right corner of the window.)
  9. Point anywhere in the passage window and click the right mouse button to display the pop-up menu. Click on Select Version, select a different version from the list, make sure the "Open New Window" option is checked under Window in the menu and then click OK. You should now see two Bible versions in separate windows.

Whenever you select a new Bible version in the Set Version Defaults dialog box, the program permanently adds it to the list of versions on the pop-up menu.

  10. Press Ctrl+F6 (or Tab or Shift+Tab) to switch between each open Window. This keystroke enables you to move quickly between open windows. Return to the AV.
  11. Display the pop-up menu again and then click on the Add to Verse List option (or press A). To view the current verse list, press F11 or click on the Edit User Verse List button. Notice that "Joh 3:16" appears in the Verse List dialog box. Click on the Cancel button (or press Esc) to close the box. (You'll learn more about this feature in the "Verse List" section later in this chapter.)
  12. Display the pop-up menu again and then click on the View Cross References option (or press V). This displays a window containing cross references for the current verse.

Notice that you can also display a pop-up menu for this cross-references window by right clicking in the window. Using it, you could view a note, view cross references in other Bible versions, add to the Verse List, and other options. You can use the Delete key to delete verses in the cross references window.

  13. Close the Cross References window by pressing Esc or Ctrl+F4 (or clicking on the minus sign in the upper left corner of the window and then clicking on Close). (In Windows 95/98, click on the x in the upper right corner of the window.)
  14. Display the pop-up menu again and then click on the Strong's option. This changes the display to include Strong's numbers for each word. These are the numbers used by James Strong in his classic concordance/dictionary. Be aware that Strong's numbers do not work in all Bible versions. Pressing the S key will toggle Strong's off or on.
  15. Double-click on the number for "only begotten," <3439>, and review this entry in the GREEK window. Close the GREEK window. Now double-click on the number for "everlasting" <166>. Scroll down and notice the words, "For Synonyms see entry 5801" at the bottom of the window. Double-click on 5801 to display a separate window containing its definition. (The word "see," always indicates a link to another definition.) Close both GREEK windows. These links (which sometimes appear as green text) are called "hypertext". Invented in the 1960s, hypertext enables the user to follow a "trail" of related information through a document. Clicking on a word or phrase might display more information on that word or phrase, locate the next occurrence of that word or phrase, or take you to different, though related, information.
  16. Double-click on the number in parentheses beside the word "loved", (5656). Numbers that appear in parentheses are "verb parsings". Double-click on the number for "Tense - Aorist," 5777, to read about this Greek tense. Close both GREEK windows, redisplay the pop-up menu, and select the Strong's option again to turn off Strong's numbers (press S).
  17. Display the pop-up menu again and then click on the Footnotes option or press the F key. This changes the display to include footnotes enclosed in curly brackets ({ }). Look at verse 20 and notice that "discovered" is another way of translating the Greek word for "reproved". The pop-up menu also includes the Variants option, which provides variant readings for certain verses. Variants can be toggled on or off also by pressing the T key.
  18. Redisplay the pop-up menu, and select the Footnotes option again to turn off Footnotes.
  19. With the two passage windows still open, select Window from the menu, and then select the Tile Vertical option. Select Window again, and then select Synchronise Scrolling. Now click on the up or down scroll arrow on the right side of either window and notice that the windows scroll together. Reverse the procedure to turn off synchronization and go back to cascaded windows. Be aware that window organization (cascade, tile, etc.) and synchronised scrolling are in effect until you turn them off. You will need to find your own preferences.
  20. With these two Passage windows still open, exit the program and then restart it. Notice that the program saved your desktop.

Selection Preferences Button (F9). [Notes]

The preferences button opens a tabbed window that lists and enables you to activate all the note resources available in the program. Verse notes relate to individual Bible verses. To use this button, follow these steps:

  1. Click on the Selection button (or press F9) to display the "Select Items" tabbed window. Click on the tab labeled "Notes".
  2. Click on one or more Note Sets. The program permanently adds all the note sets you select to the right-mouse button pop-up menu. To deselect a note set, simply click on it again.
  3. In the Default Note Set box, click on the note set you want to be the default. This is the note set the program will use when you open a Bible window using the F2 View Note button (see the next section for details on using this button). Whenever you want to change the default note set, simply open this dialog box and select another set. The NOTES set, which you’ll learn about in a moment, is for your own personal notes, which you can enter for any Bible verse.

Whenever you want to change the default note set, simply select it in the Set Default Note Sets dialog box. This note set will then appear when you use the View Note button.

  4. The BOOKS set usually contains information that does not directly relate to any one verse or definition. If you wish to add your own books, such as your sermon outlines or observations you have made about some passage you have read in the Bible. To create a your own book set go to Tools in the menu and select User Module Tools - Define User Material. After the window opens up click on the help button for more details.
  5. Lexicon note sets relate to the Greek and Hebrew words of the Bible. The set you select appears when you choose a Strong's number in the Biblical text. To create a your own lexicon set go to Tools in the menu and select User Module Tools - Define User Material.. After the window opens up click on the help button for more details.
  6. Click on the OK button. Go on to the next section to learn how to use note sets.

View Note Button (F2)

The View Note button (or the File - Open - Note command) enables you to select and view a note for a specific Bible reference. To view notes, follow these steps:

  1. Click on the View Note button (or press F2) to display the View Verse Notes dialog box.
  2. Either enter the book name, chapter, and verse of the Bible passage (such as John 3:16), or use the mouse and scroll arrows to select Book, Chapter, and Verse, for the note you want to view.
  3. Decide if you want to open a new window or change the contents of the current Bible window. If you check the Open New Window box, the program opens a new passage window for the verse you specify. If you do not check this box, the program changes the verse display in the current passage window.
  4. When you are ready, click on OK to view the note. Close the Note window and go on to Step 5 to see a quicker way to view a note.

After entering one or more verse notes to view, clicking on the list arrow to the right of the Verse Note box lists the most recent verses whose notes you have viewed.

  5. Double-click on the verse number (16 in this case) to view the note on this verse in the default set automatically.
  6. Press R or right click and select the Rotate Carousel option in the active window to carousel through the notes.
  7. Point anywhere in the note window and click the right mouse button to display the pop-up menu. Click on Select Note, and then select a note set from the list. This switches you to the new verse note.

Whenever you select a new note source in the Set Default Note Sets dialog box, the program permanently adds it to the list of notes on the pop-up menu.

  8. Display the pop-up menu again and select the Next Item option (or press the Right Arrow key). This moves you to the note on the next verse. Repeat the step and select the Previous Item option (or press the Left Arrow key) to return.
  9. Display the pop-up menu once again and select the User Note option. Right click in the resulting NOTES window and select the Edit Note option (or press E). Type a note for this verse in the Edit window that appears, and then close both note windows, clicking Yes to save the note. This note will now be available anytime you want to view it.
  10. Notice that the verse number is now highlighted. Double-click on the verse number to automatically open the attached user note. You could now edit the note in the same way you created it.
  11. Close all the note windows.

Notes are not translation-specific, rather they are tied to a verse. In other words, the notes you attach to a verse in one Bible version will appear no matter what Bible version you display. See help, Using the Program Editor for details on creating your own notes. You will learn about the other options on the pop-up menus later. See Using Pop-up Menus (Shift+F10) for more information.

Be aware that if your note sets reside on the CD-ROM (that is, you don't install them onto the hard disk),you will not be able to save edits that you make to notes. See Tools, Copy CD Items to Hard Disk for more information about copying note sets to your hard disk.

Phrase Search Button (F7)

The Phrase Search button (or the Edit - Find - Word or Phrase Search command) opens the Phrase Search dialog box. This powerful tool enables you to search for words or phrases in all Bible versions as well as Strong's numbers. The search generates a window containing all the verses that match the word or phrase that you specify. To see first hand just how powerful this tool is, follow these steps:

  1. Start the program if it is not already running. Make the AV version the default, if it is not already. Click on the Search button or press F7 to display the Phrase Search dialog box.
  2. Decide which resource you want to search and select it in the Select Item to Search box. This powerful option enables you search any of the program resources without first having to open a window containing that source. For our purposes, make sure the AV translation is selected.
  3. Assume you want to do a search on a word that is perhaps the greatest word of all in the Bible: "grace." Type the word grace in the Search Text box, and then click OK. The program performs the search on the default Bible version and displays a window containing the result. Notice that the word "grace" is highlighted and that the title bar of this window reads "1/163," which means that Gen. 6:8 is the first of 163 verses that contain the word "grace". If you leave the Open New Window box checked, the program opens a new window for the search results. If you remove the check mark, the program changes the display in the current search result window.

You can use the Delete key to delete verses in the search window.

  4. Let us do another search using a little trick. Point the mouse at the word "eyes" in Gen. 6:8, press and hold down the left mouse button, drag the mouse over the words "eyes of the Lord", and then release the mouse button. Now click on the Search button and notice that this phrase appears in the Search Text box. Click on OK and notice that this phrase appears in 8 verses. (Also notice that another window opens for the new search.)
  5. Now let us narrow the search to verses that contain both "grace" AND "peace". Click on the Search button, and then click on the list arrow at the far right of the Search dialog box to list recent searches. Click on “grace” to insert it into the box. Now click to the right of the word, press the spacebar once, type & peace, and click OK.

This kind of searching enables you to search for more than one word or phrase at the same time. In "computer lingo," this type of search is a "Boolean expression" or "logical expression". Database programs use this type of expression for complex searches such as: "display a list of all the men who are married, AND who cook, OR like to wash dishes". For more details and examples, refer to Using the Search Menu. The program saves this list of the most recent searches even if you exit the program.

  6. Let us further narrow the search to the New Testament only. To do this, click on the Search button again and notice the Current Search Range box. Either type in a search range, such as mt-rev or just nt for the New Testament, or click on the double check mark button to open the Set Starting and Ending Range dialog box. From here you can either click on one of the predefined ranges (Entire Bible, Old Testament, or New Testament), or you can click on the specific range in the Starting Range and Ending Ranges boxes.
  7. Now perform a search using grace | peace, which means "grace OR peace". The result should be only verses in the New Testament that contain either the word "grace" or the word “peace.”

The Current Search Range automatically resets to Ge 1:1 - Re 22:21 after you perform a search.

  8. You can also search for the occurrences of a Strong's number using the Search feature. This feature works in the AV and the IGNT (Interlinear Greek NT). Display the Search box and type in the number 5485, the number for the Greek word charis, "grace.” If you want to locate a Hebrew word, simply add a 0 before the number, as in 02580, the number for the Hebrew chen, "grace".
  9. To quickly close all the windows currently on the screen, select the Window, Close all Windows command from the menu.

Verse List Button (F11)

The Verse List button displays the Verse List dialog box, which enables you to maintain a running list of verses found in your Bible study. You can add or delete verses from the list, insert verses between existing entries, and perform several other actions. To use this handy feature, follow these steps.

  1. Using the View Passage button, open a Passage window to Ephesians 1:6 (either type Ep 1:6 or use the Book, Chapter, and Verse boxes).
  2. Either press A, or point anywhere in the window, click the right mouse button to display the pop-up menu, and then click on the Add to Verse List option.
  3. Click on the Verse List button (or press F11) to display the Verse List dialog box, and then click on the Eph 1:6 entry.
  4. Click on the OK button to close the box. If you exit the program, it saves the verse list with the current desktop.
  5. Display the pop-up menu again in the passage window, and then click on the View Cross References option (or press V). This displays a list of cross references with Eph 1:7 at the top of the window. Display the pop-up menu in this window and click on the Add to Verse List option (or press A).
  6. Scroll down in the Passage window until Eph 1:12 is at the top of the window and add this verse to the Verse List. Do the same for the following (in the following order): Ro 9:23, Php 1:11, Eph 2:7, and Ro 5:17 (which is far down in the window).
  7. Click on the Verse List button (or press F11) to display the Verse List dialog box and notice the list of verses that appears.
  8. Click on the Joh 3:16 entry, and then click on the Delete button, since we do not need this verse for our present study. Click on the Cancel button, and then click on the Verse List button again. Notice that Joh 3:16 again appears in the list. So, clicking on the Cancel button discards any changes you make in the dialog box. Delete Joh 3:16 again, click on the OK button again, and display the Verse List dialog box once again. Notice that Joh 3:16 no longer appears in the list.
  9. Notice the order of the verses in the list. They are not sorted according to book, chapter, and verse. Click on the Sort button to sort the list and observe the order. (The program deletes any duplicate entries.)
  10. Click on the Rom 5:17 entry, click on the Change button, and notice that Ro 5:17 appears in the Verse Entry box in the bottom left corner. Press the right arrow key once, press the backspace key to delete the 7. Now type a 6, click the Add button, and then click on the Sort button.

You can also add a verse to the list manually at any time. Simply type a reference in the Verse Entry box, and then click on the Add button.

  11. Click on the OK button, and then close the Cross Reference window

View Library (F3)

The View Library button (or the Library, Library Index command) gives you access to the program's numerous Bible resources, some of which are rare and unavailable in other computer products. To introduce you to a few of these outstanding books and demonstrate how to use them, follow these steps:

  1. Click on the View Library button. This displays the library index in a directory tree list. Click on the + to open the items below. Click on the - to close. Double click on the title to open the book index.
  2. Double click on TC-Thompson Chain Book in the tree list to open the index.
  3. Type in "Chr" in the top box. Scroll down until you find "Christ" and then the subheading "Authority of". Double-click on "Authority of". This displays the following information:

CHRIST'S DIVINITY-HUMANITY
(C) SPECIAL MARKS OF DIVINITY
(2) His Authority
# Mt 7:29 28:18 Mr 1:27 Joh 5:27
Christ Judge, 1355

  4. Double-click anywhere within the verses listed under "His Authority". This opens a separate window containing the text for the verses using the default Bible translation. Close the passage window.
  5. Now double-click on the 1355 hyperlink. This is a link to a related book, in this case "Christ as Judge".

The program's topical resources provide an extremely valuable teaching tool. For example, you could select "F:" in "Thompson's Books," and then select "Of Men" under "Faithfulness" (565) and use the points listed as a basic outline for a study of "faithfulness", adapting it as needed to fit your specific needs. The same is true of the "New Topical Textbook". Select it, select "F," and then select "Exhibited In" under"Faithfulness" (6801).

  6. Press Esc key to return you to the previous screen.

Be careful to "back out" of a book using the above feature if you intend to continue using the current book or select another from the Index. If you just close the window, you will have to start over using the View Library button.

  7. Double-click on "The Revised Easton's Bible Dictionary" item to display the Easton's Index. Type in "Christ", and click on OK. Notice the verse references and link to JESUS 25054 in green. Use the Esc key to return to the index.

Remember, double-clicking on a word in a Bible window automatically looks this word up in Easton's Bible Dictionary.

  8. Double-click on "The Lie, by Ken Ham" item, an excellent resource against the theory of evolution. Now double-click on the link number 669 to go to the first chapter. Notice the words "see picture 123". This is a link to an illustration. Double-click on the number to view the illustration. Close the IMAGE window.
  9. Click anywhere in the BOOKS window, and then Press Ctrl+End to move to the end of Chapter 1. Notice the words "Continued on book 670". Double-click on 670 to move forward in the book. This is the same as selecting the Next Item option from the pop-up menu. Use the Previous Item option on the pop-up menu (or press Esc) to return to the "Index for Topical Entries".

Adding bookmarks

Bookmarks allow you to quickly return to a location in a Bible or book without having to open the resource and find it again.

To add a bookmark:

  1. Click on the tool bar, or press F5 on the keyboard. You can also right-click in the window and select Bookmark in the popup menu.
  2. In the Bookmark Manager window, type a name for the bookmark, and click Add Bookmark. Then click Exit.

To go to a bookmarked spot:

  1. Right-click in the window and select Bookmark in the popup menu.
  2. In the Bookmark Manager window (press F5 to open), select the bookmark in the Bookmark Descriptions list, and click Go to Bookmark. Then click Exit.

Keeping a list of verses

To keep track of particular verses, you can create a verse list. To add verses to the current list, click in the verse. Then press A on the keyboard, or right-click and select Add to Verse List in the popup menu. To add all the verses in the Cross Reference/Search window, right-click and select Add List.

To view your list, click on the tool bar, or press F11. In the User Verse List dialogue box, you can delete verses, or add a verse by typing a reference in the Verse Entry box. To start a new list, in the User Verse List dialogue click Clear to delete the existing list, or Save to File if you want to be able to retrieve it later. To copy your verse list to the clipboard (so that you can paste it in a Word document, for example), press F8. In the Send Verses to Clipboard dialogue box, select the option Copy User Verse List to Clipboard and click OK.

Verses to Clipboard Button (F8)

This function enables you to copy verses quickly and directly to the Windows Clipboard without actually displaying the verses in a window on the screen. To use this extremely handy feature, follow these steps:

  1. Click on the Verse to Clipboard button or press F8. This displays the Send Verses to Clipboard dialog box.
  2. If you want to copy verses from a version other than the default version, Click on the version you want from the select version list.
  3. If you select the Copy to Clipboard (Formatted) option all the verses will be copied in Rich Text Format, a generic file format developed by Microsoft that preserves fonts, italics, boldface, colors, margins, and line spacing. If you prefer to copy verses in plain text (called ASCII, American Standard Code for Information Interchange), remove the checkmark.
  4. Also notice the Copy User Verse List option. If you want to copy your verse list, check this option.
  5. Finally, notice the Include Alternate Version Text option. If you are currently displaying an alternate version in the Bible window, you can check this option to also copy verses from the alternate version.
  6. Type in ep 1:1-6, and then click on OK. The program copies the verses directly to the Windows Clipboard. (You can also input strings, such as: john 1.1-3, mal 3:6-7 ac 2:5,29 ro 1:3.)
  7. Notice that the dialog box remains open, enabling you to copy as many passages as you need. When you finish copying verses, click on the Exit button to close the dialog box.
  8. You can now switch to your word processor and use its paste feature to paste the verses into your document.

Copying a verse to the Clipboard using the above method clears the current contents of the Clipboard. In other words, it does not accumulate verses in the Clipboard. You can, however, enter a string, such as, joh 1:1-6 mr 4.5 Ac 5.7 mal 3.16, for example. In contrast, the Append to Clipboard command on the pop-up menu does accumulate verses in the Clipboard. (See the "Transferring Data to Other Applications" section later in this chapter for details.)

Using other resources

To view Maps and Charts, click on the tool bar or press F4 on the keyboard. Please note that maps have to be installed for this feature to work.

From the File > Open menu you can view a basic Calendar, an Astro-Calendar, and children's Bible Stories. You can also view and listen to hymns.

  1. In the Library Contents section (F9 to open), browse to the Devotional folder and then double-click Hymnal.
  2. Select the hymn in the list.
  3. The words of the hymn display in the Library window. To play the hymn, double-click mmplayer.

Items on the Audio menu are available only if you have purchased the Alexander Scourby audio containing the narration of the King James text.

Printing Window Contents

The program enables you to print virtually any information you can access in any resource. This section demonstrates how easy it is to print information in various windows. For a quick demonstration of printing the contents of various windows, follow these steps:

Before continuing, ensure that your printer has been properly defined within Microsoft Windows.

  1. To immediately print the contents of a window, open a passage window, right click in the window to display the pop-up menu, and then click on the Print Window option.
  2. Select File, Print, from the menu to display the Print Passage dialog box.
  3. Click in the Verse Range to Print box and type in the passage you want to print, such as: Joh 3:16, Psa 90, Rom 1, or Ep 1:1-6. Click on the OK button to print.
  4. Display a verse note and repeat Step 1. Select the File, Print, command and repeat Step 3 to print a range of notes. You can repeat the same procedures for printing a cross reference window, a lexicon window, a map window, and so forth. You can also select the appropriate File, Print command.

Customising the Online Bible

Creating different desktops

Desktops allow you to set up and save separate sets of study information that you can quickly return to whenever you open the Online Bible. Once you set up the Bible passage, cross references, and commentary windows for the particular study, you can save that view as a desktop that can be opened whenever you want.

To create a desktop:

  1. Set up the desired information in each display window. For example, find the Bible passage, show the cross references, select the commentary, and display any other related material.
  2. Click on the tool bar, or press F6 on the keyboard.
  3. In the Desktop dialogue box, click the Create tab.
  4. Type a name for the desktop (e.g., Sunday morning sermon prep) and click OK.

To open a desktop:

  1. In the Desktop dialogue box, click the Load tab.
  2. Select the desktop name and click OK. The desktop displays as you last used it.

To restore the default desktop:

In the Desktop dialogue box, click the Restore Default button. This will restore the original installed desktop.

Setting the Daily Desktop

If you use a daily devotional, such as Spurgeon's Morning and Evening, you can create a desktop with the devotional open in the Library window, and then select that desktop as your Daily Desktop. The first time each day that you open the Online Bible, it will open to that devotional desktop.

  1. Set up the desktop the way you want it, and then save it using a name such as Daily Devotions.
  2. Click on the tool bar, or press F6 on the keyboard.
  3. In the Desktop dialogue box, click the Daily tab.
  4. Select the desktop you just created and click OK.

Customising settings

Various settings allow you to customise the Online Bible display and operation. From the Tools menu, you can select Customise Settings to set User Settings such as "Use full reference names" and "Show window tabs on multiple lines." Another thing you might want to do is set the display font to Verdana, a font that has been designed for computer screen viewing.

To change the font setting:

  1. From the Tools menu, select Customise Settings.
  2. In the Customise Settings dialogue box, click the Fonts tab.
  3. In the Apply Font to list, click the font item that you want to change (e.g., Display Font).
    Note: Do not change the Font Charset unless you are an experienced Windows programmer.
  4. Click the Change Selected Font button.
  5. In the Font dialogue box, select the Font, Font style, and Size and click OK.
  6. Click OK to return to the desktop.

Transferring Data to Other Applications

As you might recall, The Verses to Clipboard Button (F8) enables you to copy verses quickly and directly to the Windows Clipboard. There is another way of doing this in the program, however, which goes even one step further. For a typical example, follow these steps:

  1. Start the program, if it is not already running, and also start your Windows word processor.

If you do not have a major Windows word processor, such as Microsoft Word for Windows, you can use WordPad (in Windows 95/98).

  2. Open a passage window to Genesis 1 and highlight a single verse by pointing at the beginning of it, holding down the left mouse button, moving the mouse over the verse, and then releasing the button.
  3. Right click in the highlighted text and select the Copy to Clipboard option from the pop-up menu (or press Ctrl+C).
  4. Press the standard Windows key combination Alt+Tab to switch to your word processor, place the insertion point where you want to insert the data, and then select Edit, Paste from the program's menu (or press Ctrl+V).

This is a powerful feature of Windows, but the program actually improves upon the Windows Clipboard. It enables you to "append" data to the clipboard, that is, add several pieces of data from different locations to the clipboard and then paste all of them at once.

  5. Press Alt+Tab to switch back to the program, highlight another verse, and then select Append to Clipboard from the pop-up menu. Now switch to your word processor again and paste the data. The program pastes the previous data and the appended data.
  6. Switch back to the program again (Alt+Tab) and select Copy Window to Clipboard from the pop-up menu. Switch to your word processor, paste the data, and then switch back.

This procedure dramatically demonstrates how easy it is to use data from the program with other applications. You will no doubt find yourself using this data sharing capability quite often.

Getting Help

The program includes an extensive, context sensitive Help system that provides immediate help on any subject. For a few examples, follow these steps:

  1. Open a passage window and either press F1, or right click in the window, and select Help from the pop-up menu. This displays help for the window. The same is true for Help for a Note, Book, or Definition Window. Close the Help window.
  2. Open any dialog box, such as a Print dialog box, for example, and click on the Help button. A Help window appears for that dialog box. Close the Help window.
  3. Select Help, Contents from the main menu to display the Contents of the Help system. You can also click the Index in this Help window and type in a subject on which you want help, such as cross references, for example.

Adding a Book to Your Library

The Help, Ordering Information command displays information on several helpful books, including: major international distributors of the program, registration and support, copying the program, and the Internet address for acquiring the latest material and product information.

All CDs manufactured since 1998 can have locked versions activated by a phone call.


Pertanyaan dan Jawaban

Bolehkah saya sebarkan copy dari program ini?

Buku apa yang Anda rekomendasikan?

Apakah source codenya tersedia untuk dibeli?

Questions and Answers

May I give away copies of the program?

What books would you recommend?

Is the source code available to purchase?


Mengatur Program

Desktop

  • Untuk membuat desktop baru, gunakan menu ini dan klik pada 'Tampilkan > Desktop/Proyek > Baru'. Beri nama seperti "My Desktop".
  • Mengubah ukuran desktop menjadi selayar penuh cukup dengan klik pada tombol tengah yang ada di sudut kanan atas.

Versi-versi Alkitab

  • Tekan F9 dan pilih versi yang ingin Anda gunakan.

Set Catatan

  • Tekan F9 dan pilih set catatan yang ingin Anda gunakan.

Menyimpan Desktop

  • Kembali ke menu dan klik pada Tampilkan > Desktop /Proyek > Simpan untuk menyimpan pilihan Anda. Pastikan bahwa nama desktop Anda telah dipilih dan tekan OK untuk menyimpannya.

Tombol Kanan Mouse

  • Menekan sebuah jendela dengan tombol kanan mouse akan membuka menu popup yang memberikan akses ke banyak fitur.

Petunjuk
Dengan memilih Susun Diatur yang ada dalam menu Jendela, setiap jendela yang terbuka akan tetap di posisinya di manapun Anda meletakkannya.

Setting up the Program

Desktop

  • Create a new desktop by going to the menu and clicking on 'View > Desktop > New'. Give it a name such as "My Desktop".
  • Re-size the desktop to full screen by clicking on the center button at the top right corner.

Bible Versions

  • Click on 'Preselect Items' or press F9 and select the versions you wish to use.

Notes Sets

  • Click on 'Preselect Items' or press F9 to select the notes sets you wish to use.

Saving Desktop

  • Go back to the menu and click on View > Desktop > Save As to save your settings. Be sure that your desktop name is selected and then click on OK to save.

Right Mouse Button

  • Clicking on a window with the right mouse button opens up a popup menu giving access to many features.

Hint
By checking Tile Custom Cascade under Window in the menu, any open window will stay positioned at whatever location you place it.


Mengenal Program "Tool Bar"

"Tool Bar" Utama

  • Ada 12 tombol di Tool Bar Utama yang masing-masing ditandai dengan menggunakan kunci F.
  • Dengan menggerakkan kursor mouse ke setiap tombol, sebuah petunjuk -- yang menjelaskan tentang fungsi tombol -- akan ditampilkan.
  • Tombol-tombol ini (dan kunci F) mempermudah Anda untuk mengakses fungsi-fungsi yang paling banyak digunakan.
  • Tombol-tombol ini lebih cepat daripada menggunakan daftar menu.

Petunjuk
Semua tombol yang ada di Tool Bar disusun untuk pengguna. Anda dapat mengganti fungsi dari semua tombol tersebut. Namun, disarankan agar Anda tetap memakai fungsi yang tersedia apa adanya sampai Anda mengenal program ini.

Catatan : Kunci F adalah tombol-tombol fungsi yang tampak pada ikon di toolbar

Understanding The Program Tool Bar

Main Tool Bar

  • There is a row of 12 icons on the Main Tool Bar with an F key assigned to each one.
  • By moving the mouse cursor over each button a hint will be displayed describing the function of the button.
  • These buttons (and F keys) provide you easy access to the most used functions.
  • They are much faster than using the menus.

Hint
All of the buttons on the Tool Bar are user configurable. You can change the function of all the buttons. It is recommend that you leave them as is until you are familiar with the program.


(F1) Tutorial

  • Membuka file bantuan.

(F1) Tutorial

  • Opens up the help file.


(Ctrl + F1) Tampilkan Ayat

Dengan tombol Ctrl+F1 -- Tampilkan Ayat -- (atau perintah File > Buka > Ayat Alkitab) Anda dapat memilih ayat Alkitab yang ingin Anda lihat.

  • Masukkan ayat yang akan ditampilkan atau pilih kitab, pasal dan ayat dari daftar drop down.
  • Klik OK untuk melihat ayat.
  • Untuk memilih versi yang berbeda, pilih dari daftar "Pilih Versi yang Ditampilkan"
  • Klik tombol "Hak Cipta" untuk membuka jendela berisi informasi tentang versi yang dipilih.

Petunjuk
Untuk kembali ke ayat sebelumnya, tekan kunci panah kiri. Untuk maju ke ayat berikutnya, tekan kunci panah kanan.

(Ctrl + F1) View Passage

The Ctrt+F1 View Passage button (or the File > Open > Passage command) enables you to select a Bible passage you want to view.

  • Enter the verse passage to display or choose the book, chapter and verse from the drop down list.
  • Click on OK to view the passage.
  • To select a different version, choose from the "Select Version to Display" list
  • Clicking on the "Read Me" button will open up a window containing information on the selected version.

Hint
To go back one verse press the left arrow key. To move ahead press the right arrow key.


Tampilkan Catatan

(F2) Lihat Catatan Ayat

  • Dengan tombol F2 -- Tampilkan Catatan (atau perintah File > Buka > Catatan Ayat) -- Anda dapat memilih dan melihat catatan untuk referensi Alkitab tertentu.
  • Masukkan ayat yang akan ditampilkan atau pilih kitab, pasal dan ayat dari daftar drop down.
  • Pilih set catatan yang akan digunakan dari daftar.

(F2) View Verse Notes

  • The F2 View Note button (or the File > Open > Note command) enables you to select and view a note for a specific Bible reference.
  • Enter the verse passage to display or choose the book, chapter and verse from the drop down list.
  • Choose the note set to use from the list.


Indeks Pustaka

  • Dengan fitur ini, Anda dapat menuju ke sembarang buku dengan cepat. Kami telah menyediakan pustaka generik ketika Anda meng-install program yang memadai untuk sebagian besar pengguna.
  • Untuk membuka pohon indeks (indeks tree) klik pada tanda tambah(+). Klik ganda pada judul untuk menuju ke buku yang ingin Anda buka. Klik tanda kurang(-) untuk menutup pohon/tree.
  • Anda dapat menambah atau mengurangi judul dengan meng-klik tombol Edit.

Format Indeks (Modus Edit)
Judul yang ditampilkan di atas harus sejajar dengan batas kiri. Sub judul harus mundur 2 spasi. Letakkan judul buku 2 spasi di bawah sub judul.

Contoh

Daftar Pustaka dan Buku Indonesia
SABDA Software Alkitab, Biblika Dan Alat-alat
Daftar Lengkap Bahan-bahan dalam SABDA(c)\\see TOPICINA 00014 \\

  • Sembarang bahan yang terdaftar dan tidak ditemukan tidak akan tampil dalam pohon/tree.
  • Setelah selesai meng-edit, klik kanan untuk membuka menu pop-up dan pertama-tama pilih "Cek dari Kursor ke Akhir". Perbaiki semua kesalahan kemudian pilih simpan dan keluar dari menu pop-up.
  • Perubahan dalam modus edit langsung terlihat segera setelah Anda keluar dari editor.

Petunjuk
Anda bisa membuat indeks multi pustaka Anda sendiri. Gunakan Definisikan Fitur Bahan. Setelah Anda membuat indeks baru, pilihlah (tekan F9) untuk memuat dan menggunakannya. Indeks pustaka harus diawali dengan $Pustaka untuk menunjukkan bahwa ini adalah pustaka diikuti dengan judul.

Library Index

  • This feature allows you to quickly go to any book. We have supplied a generic library when you installed the program which should be adequate for most users.
  • To open up the index tree click on the plus sign. Double click on a title to go to the book you want to open. Click on the minus sign to close the tree.
  • You can add or remove titles by clicking on the Edit button.

Index Format (Edit Mode)
The title which is displayed at the top must be against the left margin. Sub titles should be indented 2 spaces. Place the book title 2 spaces over below the sub title.

Example

Archaeology, Creationism and Science
Creationism
Answers Book \\see ANSWERS 0\\

  • Any material that is listed and not found will not be shown in the tree.
  • When finished editing, right click to open the popup menu and first select check. Correct any errors and then select save and exit from the popup menu.
  • Changes made in the edit mode take effect immediately when you exit the editor.

Hint
You can created your own multiple library indexes. Use the Define Material Feature. After you have created your new index select it (press F9) to load and use. Library indexes must start with $Library to indicate that it is a library followed by the title.


Peta dan Bagan, lihat

Peta dan Bagan

  • Bagian ini akan membuka daftar bagan dan peta yang tersedia dalam program.
  • Untuk melihat sebarang bahan, cukup klik ganda pada item yang akan dibuka dalam sebuah jendela.
  • Gunakan scrollbar di sebelah kanan untuk melihat gambar yang besar.
  • Jika Anda meng-klik kanan mouse di sembarang tempat dalam jendela gambar, sebuah menu pop-up akan muncul.

Anda dapat memilih item dari daftar ini seperti:

  • Menyalin gambar ke Clipboard Windows.
  • Mencetak gambar.

Maps & Charts

  • This opens a list of the charts and maps available with the program.
  • To view any of the material simply double click on the item and it will open a window for you to view it.
  • Use the scroll bars at the right to view large images.
  • If you right mouse click anywhere in the image window a pop up menu will appear.

You can select items from this list such as:

  • copying the image to the Windows Clipboard
  • printing the image


Book Marks

Fitur ini berguna untuk menyimpan lokasi yang khusus dalam materi dan memperbolehkan Anda kembali ke situ kapan saja.

Menambah sebuah Bookmark

  • Klik kanan materi yang sedang Anda buka dan pilih Bookmark dari menu pop-up. Ini akan membuka jendela pengaturan Bookmark.
  • Klik pada tombol Menambah Bookmark.

Pindah ke sebuah Bookmark

  • Buka pengaturan Bookmark (F5). Klik dua kali bookmark tersebut dengan mouse atau tandai bookmark dan klik tombol "Pindah ke BookMark".

Menghapus Bookmark

    Buka Pengatur Bookmark (F5). Klik sekali pada baris yang ingin dibuang dan klik tombol Hapus Bookmark. Klik Keluar untuk menutupnya.

Catatan
Bookmark terpisah untuk setiap desktop dan tersimpan hanya pada desktop saat ini. Jika Anda membuka desktop berbeda, maka Anda harus membuat Bookmark baru.

Book Marks

This useful feature saves the specified location in any material and allows you to return to it at any time.

Adding a Bookmark

  • Right click on the material you have open and select Bookmark from the popup menu. This will open the Bookmark Manager window.
  • Click on the Add Bookmark button.

Going to a Bookmark

  • Open the bookmark manager (F5). Double click on the bookmark with the mouse or highlight the bookmark and click on the Go To Bookmark button.

Removing Bookmarks

  • Open the bookmark manager (F5). Click once on the line you want to remove and then click on the Delete Bookmark button. Click on Exit to close.

Note
Bookmarks are exclusive to each desktop and are saved only in the current desktop. If you open up a different desktop you will have to create new bookmarks.


Desktop, Ambil

(F6) Desktop Manager

Desktop manager mengatur semua fitur desktop

Ambil

  • Pilih desktop yang akan digunakan dan klik OK untuk menyimpan.

Buat

  • Atur desktop dengan semua fitur yang diinginkan, lalu simpan dengan memilih nama baru.

Harian

  • Buka Renungan Morning and Evening Devotional untuk hari itu. Simpan desktop dengan menggunakan tab "Buat" dan beri nama misal "Renungan Harian". Pindah ke tab "Harian", pilih desktop "Renungan Harian dan klik OK untuk menyimpan.

Kunci

  • Tab ini digunakan untuk mengunci desktop. Penguncian desktop dilakukan untuk mencegah perubahan terhadap desktop. Setelah desktop terkunci maka desktop tersebut tidak lagi dapat diubah. Contoh desktop yang terkunci adalah desktop default instalasi..

Hapus

  • Menghapus desktop yang dipilih.

Ubah Nama

  • Mengubah nama desktop yang dipilih.

Simpan Sebagai

  • Menyimpan desktop saat itu sebagai desktop terpilih.

Gabung

  • Menggabungkan desktop yang dipilih dengan desktop saat itu.

Hint
Desktop default asli dapat kembali dipulihkan setiap saat dengan klik pada tombol Kembali ke Default Instalasi.

(F6) Desktop Manager

The desktop manager gives you complete control over all desktop features.

Load

  • Select the desktop you want to use and click on OK to open.

Create

  • Set up your desktop with all the features you want and then save it with a new name.

Daily

  • Open the Morning and Evening Devotional to the current day. Save the desktop by going to the "Create" tab section and give it a name such as Daily Devotions. Go to the Daily tab and select Daily Devotions desktop. click on OK to save.

Locked

  • This option lets you lock a desktop. After locking you will not be able to make any changes to the desktop settings.

Delete

  • Removes the selected desktop.

Rename

  • The name of the selected desktop may be changed.

SaveAs

  • Saves the current desktop as the selected desktop.

Merge

  • Combines the current desktop with the selected desktop.

Hint
The original default desktop may be restored at any time by clicking on the Restore Install Defaults button.


(F7) Tombol Pencarian Frasa; Pencarian, Frasa

(F7) Tombol Pencarian Frasa

  • Tombol Pencarian Frasa (atau perintah Pencarian) membuka kotak dialog Pencarian Frasa.
  • Dengan alat ini, Anda dapat mencari kata atau frasa dalam seluruh bahan program.
  • Pencarian akan menghasilkan jendela yang berisi semua bahan yang sesuai dengan kata atau frasa yang Anda tetapkan.

Pencarian Kata

  • Masukkan frasa yang ingin Anda cari.
  • Jika kata yang dimasukkan tidak dieja dengan tepat, maka roda kata akan ditampilkan sehingga Anda dapat memilih kata yang tepat.

Batasan Pencarian Sekarang

  • Tentukan batasan pencarian. Klik tombol dengan tanda cek ganda untuk "meningkatkan kualitas" pencarian Anda.

Pilih Item Pencarian

  • Pilih versi, set catatan atau buku yang akan dicari. Dengan memilih Cari "Pencarian dari Banyak Database" Anda dapat mencari semua bahan yang terpilih.

Catatan

  • Jika versi atau buku yang ingin Anda cari tidak tampak dalam daftar, pertama-tama, Anda harus memilih versi atau set catatan tersebut. Tekan F9 untuk membuka jendela "Preferensi Pilihan".
  • Pencarian dapat menggunakan lebih dari satu operator. Operator-operator dijalankan dari kiri ke kanan. Kata "TUHAN" dalam pencarian akan disamakan dengan kata "Tuhan". Pencarian mengabaikan huruf besar dan huruf kecil. Kata "TUHAN" dan "ALLAH" akan dianggap sama dengan kata "Tuhan" atau "tuhan" dan "Allah" atau "allah".

Topik terkait

Operator yang Digunakan dalam Pencarian Frasa

(F7) Phrase Search Button

  • The Phrase Search button (or the Search command) opens the Phrase Search dialog box.
  • This powerful tool enables you to search for words or phrases in all of the program material.
  • The search generates a window containing all the material that matches the word or phrase that you specify.

Search Text

  • Enter the phrase you wish to search for.
  • If the entered word is incorrectly spelled the word wheel will be displayed allowing you to select the correct word.
  • To do a word count, right click on your search list and select "Count" from the poup menu. You may also use the hot key "Q" to open the count dialog box.

Current Search Range

  • Specify the range of search. Click on the "Set Range" button to "fine tune" your search.

Hint:
A history list of up to 10 search ranges is maintained. Click on the drop-down arrow to display and select a previously used search range.

Select Item to Search

  • Select the version, note or book set to search. By selecting Search Multiple Databases you may search all of the selected material.

Note:

  • If the version or book you wish to search is not visible in the list you will first have to select the version or note set. Press F9 to open the "Selection Preferences" window. You may also limit your searches to Bible versions only by checked the "Show Bibles Only" check box.
  • A given search can use more than one operator. Operators are evaluated from left to right. The word "LORD" is the same as "Lord". Searching is case insensitive. The names GOD and LORD are now the same as God, god or Lord, lord.

Related topic

Phrase Search Operators


(F8) Tombol Ayat ke Clipboard

  1. Dengan fungsi Edit/Cari > Ayat ke Clipboard F8 Anda dapat menyalin ayat-ayat secara cepat dan langsung ke Clipboard Windows tanpa benar-benar menampilkan ayat dalam jendela di layar.

Masukkan batasan ayat

  1. Spesifikasikan batasan ayat yang akan Anda salin. Tekan tombol Atur Batasan untuk memudahkan pencarian Anda.

Ketujuh batasan ayat yang telah dibuka sebelumnya akan tetap dipertahankan dalam daftar. Klik tanda panah dalam daftar untuk menampilkan batasan ayat yang telah ditampilkan sebelumnya.

Pilih Versi

Pilih versi yang ingin Anda gunakan. Jika versi tidak ada dalam daftar, Anda harus memilihnya lewat menu "Pilih Preferensi". Tekan tombol F9 untuk membukanya dan masuk ke bagian Versi.

Copy ke Clipboard

Copy dalam Teks Terformat

  1. Dengan fungsi ini, akan menyalin ayat-ayat sekaligus dengan format teksnya, seperti: huruf Italic, dll.
  2. Anda tidak dapat menyalin ayat ke NotePad atau editor plain teks lainnya dengan menggunakan fungsi ini. Gunakan WordPad atau MS Word.

Copy dalam Teks Ansi Plain

  1. Dengan fungsi ini, Anda dapat menyalin ayat-ayat ke clipboard dalam bentuk plain teks. Dengan fungsi ini, juga Anda dapat menggunakan editor plain teks,seperti NotePad.

Copy Daftar Ayat Pemakai ke Clipboard

  1. Menyalin semua ayat yang ada dalam daftar ayat ke Clipboard. Dengan meng-edit daftar ayat, Anda dapat menyalin ayat-ayat terpilih dalam berbagai pilihan dan batasan.

Termasuk Teks Versi Alternatif

  1. Jika Anda memilih fungsi ini, maka versi alternatif akan ditambahkan. Tekan F9 untuk membuka jendela Pilih Catatan. Masuklah ke bagian 'Alternatif' untuk memilih versi.

Termasuk Nomor Ayat dalam Teks

Jika fungsi ini dipilih, maka Nomor Ayat akan diletakkan di awal tiap ayat.

Termasuk Nomor Strong, Catatan Kaki, Bacaan Varian

Pilih fungsi yang Anda inginkan sebelum menyalin ayat ke Clipboard.

Petunjuk:

Item-item terpilih dalam bagian ini tergantung dari submenu yang terpilih dari menu "View". Jika hanya Nomor Strong yang dipilih dalam menu View, maka juga hanya Nomor Strong yang dipilih dalam jendela Copy ke Clipboard.

Model Paragraf

Jika Anda memilih fungsi ini, maka teks yang ada akan terformat dalam bentuk paragraf. Secara normal, teks akan disalin tanpa spasi. Dengan memilih fungsi ini, maka spasi akan ditambahkan ke dalam teks.

Petunjuk:

Untuk menutup jendela gunakan tombol "Exit".

(F8) Verses to Clipboard Button

  • This feature enables you to copy verses quickly and directly to the Windows Clipboard without actually displaying the verses in a window on the screen.

Enter Verse Range:

  • Specify the range of verses you want to copy. Click on the "Set Range" button to "fine tune" your search.

Hint:
A history list of up to 7 ranges is maintained. Click on the drop-down arrow to display and select a previously used range.

Select Version:

  • Click on the version you want to use. If the version is not listed you will have to select it using the "Selection Preferences" option. Press F9 to open and go to the versions tab section.

Copy to Clipboard

Copy in Formatted Text

  • This copies the verses with all formatting such as italicized words etc. included.
  • You cannot paste into NotePad or any plain text editor using this format. Use WordPad or MS Word.

Copy in Plain Ansi Text

  • Selecting this option will copy verses to clipboard in plain text and will allow you to paste into a plain text editor such as NotePad.

Copy User Verse List to Clipboard

  • Copies all the verses in your verse list to the clipboard. By editing the verse list you can copy selected verses in any order and range.

Include Alternate Version Text

  • Alternate versions are included if this option is selected. Press F9 to open the selection preferences window. Go to the "Alternate" tab section to choose the version.

Include Verse Numbers in Text

  • If this is selected the verse number is placed at the beginning of each verse.

Include Strongs, Footnotes, Variants in Text

  • Select the options you want to include when copying to clipboard.

Hint:
Items selected in this section are dependant on what is selected under "View" in the menu. If Strongs is the only item selected under View then it will be the only item checked in the copy to clipboard window.

Paragraph Style

  • If you choose paragraph style the text will be formatted in paragraphs. Normally text is copied with no breaks. Selecting paragraph style will place breaks in the text at the paragraph markers.

Hint
Clicking on "COPY" does not close the window. This will allow you to add more verses to the clipboard. To close click on "EXIT".


Item Prapilihan/Preselect

(F9) Preferensi

  • Dengan fitur ini, Anda dapat mengaktifkan versi, catatan, buku, dll.. yang ingin Anda gunakan.
  • Klik pada tab di atas untuk menuju ke masing-masing bagian.

Bagian Default

  • Item yang dipilih di bagian default akan digunakan ketika Anda membuka ayat, catatan, buku dll. Dengan menggunakan tombol kanan mouse dan membuka menu pop-up, Anda dapat memilih dari versi buku yang lain.

Versi-versi

  • Pada Kotak "Pilih Subset Versi", Anda dapat mengaktifkan semua versi Alkitab yang tersedia. Klik pada versi untuk memilih atau membatalkan pilihan.
  • Anda juga dapat menggunakan kunci panah atas atau bawah dan memilih dengan menekan spasi.

Alternatif

  • Bila versi alternatif dipilih 2 versi akan ditampilkan pada saat yang sama, maka yang satu harus di atas yang lain. Sembarang jumlah versi bisa dipilih. Klik pada versi untuk memilih atau membatalkan pilihan.

Catatan

  • Catatan ayat terkait dengan ayat-ayat Alkitab secara individual. Ada beberapa set yang bisa Anda pilih.
  • Set catatan untuk catatan pribadi Anda disebut NOTES.

Buku

  • Buku biasanya mengambil informasi yang tidak terkait secara langsung dengan sembarang ayat atau definisi.
  • Buku bisa mengambil garis besar khotbah atau pengamatan yang Anda buat tentang ayat tertentu yang Anda baca dalam Alkitab.
  • Jika Anda ingin menambahkan buku Anda sendiri, bukalah "Tentukan Bahan Pemakai" dalam menu "Alat-alat > Alat Modul Pemakai".
  • Gunakan mouse untuk memilih buku yang ingin Anda gunakan.

Kamus, Yunani, Ibrani

  • Memilih atau membatalkan pilihan item dalam setiap bagian.

(F9) Preferences

  • This feature allows you to activate the versions, notes, books, etc. you wish to use.
  • Click on the tab on top to go to each section.

Default Section

  • Items selected in the default section will be used when you open up a passage, note, book etc.. By using the right mouse button and opening up the popup menu you may select from other versions books etc.

Versions

  • The Select Versions Subset enables you to activate all the Bible versions available. Click on the version(s) to select or de-select.
  • You can also use the up or down arrow keys and select by pressing the space bar.

Alternate

  • When an alternate version is selected 2 versions will be displayed at the same time, one above the other. Any number of versions may be selected. Click on the version to select or de-select.

Notes

  • Verse notes are related to the individual verses of the Bible. You have several sets to choose from.
  • Your note set for your notes is call NOTES.

Books

  • The books usually contain information that does not directly relate to any one verse or definition.
  • They may contain your sermon outlines or observations you have made about some passage you have read in the Bible.
  • If you wish to add your own books, open "Define User Material" in the menu under "Tools > User Module Tools".
  • Use your mouse to select the books you wish to use.

Dictionaries, Greek, Hebrew

  • Select or de-select the items in each section.


Edit Catatan

(F10) Edit Catatan

  • Pilih set catatan untuk diedit.
  • Masukkan referensi ayat untuk identifikasi catatan mana untuk diedit.
  • Klik OK untuk mengedit catatan.

Lihat topik yang berhubungan untuk informasi mengenai format yang benar dan menggunakan editor.

Ukuran catatan dibatasi oleh berapa banyak memori yang Anda miliki.

Petunjuk
Catatan-catatan yang ada di dalam CD tidak dapat diedit. Jika kursor mouse berubah menjadi lingkaran dengan tanda sebuah slash, artinya teks tidak dapat diedit.

Klik link di bawah ini untuk belajar tentang masing-masing pilihan.

Editor, Tambahkan Link ke Catatan lainnya; Link Hyperteks
Keistimewaan-keistimewaan Editor

(F10) Edit Note

  • Select the note set to edit.
  • Enter the verse reference to identify which note to edit.
  • Click on OK to edit the note.

See related topics for information on the proper format and how to use the editor.

Notes size is limited by how much computer memory you have.

Hints
Notes located on the CD cannot be edited. If the mouse cursor changes to a circle with a slash mark the text cannot be edited.

Click on the links below to learn about each option.


(F11) Edit Daftar Ayat Pemakai

Fungsi ini membantu Anda memaintain/mengatur daftar Ayat Anda. Daftar ini dapat dibuat dalam beberapa cara:

  • Tambahkan Masukan Anda sendiri.
  • Tambahkan ayat saat ini dari jendela pasal, pencarian, referensi silang atau catatan.
  • Mengembalikan daftar ayat yang sudah ada dari file yang diberikan dan tambahkan itu ke daftar Anda saat ini.

Gunakan fungsi berikut untuk memaintain/mengatur daftar Ayat Anda:

Tambah
 Tambahkan ayat dalam jendela masukan ke bagian akhir daftar ayat Anda.

Sisipkan
 Sisipkan ayat dalam jendela masukan sebelum masukan yang ditandai dalam daftar ayat.

Tambah Daftar
 Tambahkan ayat-ayat dalam jendela pencarian atau referensi silang ke bagian akhir daftar ayat Anda.

Ubah
 Copy ayat yang ditandai dalam box daftar ayat ke jendela masukan/entri ayat. Anda dapat menghapusnya dan ganti kembali ke dalam daftar.

Bersihkan
 Hapus semua ayat dalam daftar ayat.

Konteks
 Tampilkan 5 konteks ayat sebelum dan sesudah ayat yang Anda tandai dalam kotak daftar ayat.

Hapus
 Hapus ayat yang ditandai dalam kotak daftar ayat.

Urutkan
 Semua ayat dalam kotak daftar ayat diurutkan ke dalam buku, pasal ayat untuk Alkitab. Masukan yang sama akan dihapus.

Klik link di bawah ini untuk belajar tentang masing-masing pilihan.

Singkatan Standar Nama Kitab
Impor Daftar Ayat
Format Daftar Ayat

(F11) Edit User Verse List

This function helps you maintain your verse list. This list can be created in several ways:

  • Add the entry yourself.
  • Add the current verse from the passage, search, cross reference or note window.
  • Retrieve an existing verse list from a stored file and add it to your current list.

Use the following functions to maintain your verse list:

Add
 Adds the verse in the entry window to the end of your verse list.

Insert
 Inserts the verse in the entry window before the highlighted entry in the verse list.

Add List
 Adds the verses in the search or cross reference window to the end of your verse list.

Change
 Copies the highlighted verse in the verse list box to the verse entry window. You may alter it and replace it back into the list.

Clear
 Deletes all the verses in the verse list.

Show Context
 Shows five verses of context before and after the verse you have highlighted in the verse list box.

Delete
 Deletes the highlighted verse in the verse list box.

Sort
 All verses in the verse list box are sorted into book, chapter verse order for the Bible. Duplicate entries are deleted.

Click on the links below to learn about each option.


 Mencetak

(F12) Mencetak

Isi

  • Pilih fitur yang ingin Anda masukkan ketika Anda mencetak bahan Anda. Sebelum dapat mencetak, Anda harus memasukkan batasan ayat yang akan dicetak.

Klik link di bawah ini untuk belajar tentang masing-masing pilihan.

Termasuk Teks Ayat untuk Setiap Catatan
Termasuk Eksegesis Lengkap untuk Setiap Ayat
Termasuk Catatan Ayat untuk setiap Ayat
Judul Halaman
Batasan Ayat untuk Dicetak

Keluaran

  • Dengan pilihan ini, Anda dapat mengirimkan bahan baik ke printer, clipboard atau file. File dalam Rich Text Format. Akhiran tidak perlu dituliskan karena akan ditambahkan secara otomatis.
  • Pengaturan Default - Gunakan Printer Windows Default
  • Tujuan Keluaran - PRN

Klik link di bawah ini untuk belajar tentang masing-masing pilihan.

Cetak dalam Dua Kolom
Cetak Spasi Ganda
Keluaran ke File

Versi, Catatan, Yunani, Ibrani

  • Pilih item yang ingin Anda masukkan dalam hasil cetakan. Anda dapat memilih sembarang jumlah item.

Petunjuk
Untuk mencetak ayat di sembarang tempat dalam catatan, tambahkan pada baris tersendiri teks yang berisi hanya:
\break
Semua ayat yang terkumpul mulai dari \break terakhir atau awal catatan akan dicetak.

(F12) Print

Content

  • Select the features you want to include when you print your material. You must set the verse range to print option before you can print.

Include Verse Text

  • If selected the full passage range is printed.

Include Verse Notes

  • If selected the full passage range is printed and any notes are also printed.

Include Verse Text for each Verse Note

  • If selected verses are printed with the associated note text.

Hint:

  • To print a passage check -
    "Include Verse Text"
  • To print a passage and associated notes check -
    "Include Verse Text"
    "Include Verse Notes"
  • To Print just the verse notes check -
    "Include Verse Notes"
  • To print the Verse notes and associated verse text check -
    "Include Verse Notes"
    "Include Verse Text with Verse Notes.

Include Full Exegesis for Each Verse

  • If you select this option, then the output will print a list of all the definitions for all the Greek and Hebrew words in the passage.

Note:
This may produce a very large amount of output. See "Set Default Notes" for help on how to change the default lexicons from which the definitions will come.

Include Alternate Versions

  • Alternate versions selected will be included.

Include Cross References from Notes

  • If you select this option, cross references (from Treasury of Scripture Knowledge) will be included.

Page Title

If you require a title (of up to 50 characters) to be printed at the top of each page of output, type it in here.

Verse Range To Print

  • Enter the verse range to restrict the range of the verses you want to print.
  • Enter the verse range as follows:

Joh 21:1 - Ac 2:11

This prints all the verses from John 21:1

to Acts 2:11

Output

  • This will allow you to send the material to either your printer, clipboard or a file. The file will be in Rich Text Format. The extension will automatically be added. You do not have to include it.
  • Default setting - Use Default Windows Printer
  • Output Destination - PRN

Click on the links below to learn about each option.

Print Two Columns Up
Print Double Spaced
Output to File

Versions, Notes, Greek, Hebrew

  • Select the items you want to include in your print out. You may select any number of items.

Hint
To print verses anywhere in the note, add on a separate line the text containing only:
\break
All verses accumulated since the last \break or the start of the note will be printed.


Lihat Daftar Ayat

Gunakan pilihan ini untuk melihat daftar ayat yang sedang aktif.

View Verse List

Use this option to view the current verse list.


Lihat Buku

Buka Buku

Membuka daftar topik.

  • Klik judul buku untuk memilih salah satu yang ingin Anda buka.
  • Untuk melihat indeks buku, klik OK dengan membiarkan "INDEX" sebagai nomor buku.
  • Klik bab buku yang ingin Anda lihat dan klik OK untuk membuka.
  • Untuk maju ke bab berikutnya, tekan kunci panah kanan. Kunci panah kiri akan membawa Anda ke bab sebelumnya.

Petunjuk
Jika bahan yang ingin Anda lihat tidak terdaftar, Anda harus menggunakan fitur "Preferensi Pilihan" (tekan F9) dan pilih item yang ingin Anda buka. Bahan dapat pula dibuka dengan "Indeks Pustaka" di bawah Pustaka dalam menu atau tekan F3.

Open Books

Opens up the list of topics.

  • Click on the book title to select the one you want to open.
  • To view the book index, click on OK leaving "INDEX" as the book number.
  • Click on the book chapter you want to view and then click on OK to open.
  • To advance to the next chapter, press then right arrow key. The left arrow key will take you to the previous chapter.

Hint
If the material you wish to view is not listed, you will have to use the "Selection Preferences" feature (press F9) and select the items you want to open. Material may also be opened using the "Library Index" under Library in the menu or press F3.


Kamus-kamus

Kamus

  • Klik ganda pada sebuah kata, maka akan membuka kamus dan menampilkan definisi untuk kata yang dipilih.
  • Kata tersebut harus ada dalam kamus, jika tidak definisinya tidak akan ditampilkan.
  • Untuk memilih kamus, tekan F9 atau dari menu "Pustaka - Pilih Preferensi".
  • Klik tab "Kamus" dan pilih kamus(-kamus) yang ingin Anda gunakan.
  • Di jendela bawah, klik kamus default. Kamus default akan menjadi kamus yang digunakan.
  • Anda dapat juga membuat kamus buatan Anda sendiri. Lihat "Topik yang Berhubungan".

Tombol Edit

  • Klik tombol edit, maka akan membuka indeks kamus dan Anda dapat menambah atau mengubah daftar indeks.

Dictionary

  • Double clicking on a word will open up the dictionary and display the definition for the selected word.
  • The word must be in the dictionary or the definition will not be displayed.
  • To select the dictionary of your choice, press (F9) or from the menu "Library -Selection Preferences".
  • Click on the "Dictionary" tab and select the dictionary or dictionaries you want to use.
  • In the lower window click on the default dictionary. The default one will be the one that is used.
  • You may also create your own custom dictionary. See Related Topics.

Edit Button

  • Clicking on the edit button opens up the dictionary index and will allow you to add or change the index list.


Tampilkan Definisi

  • Masukkan nomor definisi untuk mengenali definisi mana yang akan dilihat.
  • Klik OK untuk melihat catatan.
  • Untuk memilih set definisi yang berbeda, tekan tombol kanan mouse dan pilih dari daftar.
  • Untuk meng-update kotak definisi yang aktif untuk menciptakan yang baru, klik OK.

View Definition

  • Enter the definition number to identify which definition to view.
  • Click on OK to view the note.
  • To select a different definition set, press the right mouse button and select from the list.
  • To update the current definition box instead of creating a new one double click on OK.


Kalender

Tanggal Kalender

Kalender ini menghitung tanggal antara 1 Januari, 4713 SM dan 28 Februari, 2100 M.

Hal itu ditambahkan untuk verifikasi dan mengoreksi kesalahan-kesalahan pada perhitungan Ussher.

Diberikan salah satu dari berikut:

  • Tanggal Kalender
  • Hari Julian
  • Nomor Putaran

Akan Menghitung:

  • Tanggal Kalender
  • Hari Mingguan
  • Hari Julian
  • Nomor Putaran
  • Tahun Julian
  • Tahun Dunia

Semua data dapat dimasukkan dengan huruf besar atau huruf kecil.

Rincian Sebuah Tanggal Kalender.
Tanggal dapat dimasukkan dalam 5 cara berikut.

Bulan, Hari, Tahun, Pukul/Waktu

  • Nama Bulan adalah salah satu dari Januari, Februari, Maret, April, Mei, Juni, Juli, Agustus, September, Oktober, Nopember, atau Desember.

  • Hal ini dapat dispesifikkan sebagai angka antara 1 dan 12 atau sebagai sebuah string karakter yang unik sebagai identitas bulan. Biasanya tiga karakter pertama dari nama bulan sudah cukup.

  • Hari adalah angka antara 1 dan 31, tergantung pada bulannya.

  • Tahun adalah angka antara 1 dan 4713. Untuk memasukkan tahun SM, spesifikasikkan SM setelah tanggal tersebut. Tahun SM mulai dari 1 sampai 4713. M diasumsikan tidak di spesifikasi. Tahun Masehi (M) dari 1 sampai 2100.

  • Waktu dispesifikasi sebagai AM dan siang sebagai PM. Ini hanya mempunyai efek terhadap Hari Julian.

Contoh

Bulan Jan Okt 6 4

Hari/Tanggal 1 23 8 9

Tahun 1997 4004 SM 5 M 497 sm

Waktu/Time am PM pm AM

Tahun dengan musim ditambahkan.
 a - Oktober ke Desember
b - Januari ke Maret
c - April ke Juni
d- Juli ke September

Penanggalan diasumsikan menjadi hari pertama dari bulan pertama dalam kuarter. Waktu diasumsikan menjadi PM.

Contoh

Tahun 1997a 404c SM 33b M 45d sm

Tahun Dunia tanpa musim ditambahkan.

  • Tanggal diasumsikan menjadi hari pertama dari bulan pertama dalam kuarter pada tahun Julian.

  • AM harus ada setelah Tahun.

  • Waktu diasumsikan menjadi PM.

Contoh

Tahun 1997 AM 404 am

Tahun Dunia dengan musim ditambahkan.
 a - Oktober ke Desember
b - Januari ke Maret
c - April ke Juni
d - Juli ke September

  • Tanggal diasumsikan menjadi hari pertama pada bulan pertama dalam kuarter.

  • AM harus ada setelah tahun.

  • Waktu diasumsikan PM.

Contoh

Tahun 1997a AM 404c am

Pada saat tanggal dispesifikasi, klik pada tombol "Tanggal Kalender" untuk menghitung informasi yang berhubungan.

Tahun dapat dispesifikasikan dalam tahun Olimpiade atau sejak berdirinya Roma.

nnn.m op dimana nnn adalah nomor Olimpiade dan m adalah tahun dalam Olimpiade. Hari pertama adalah 1 Juli 776 SM (1,1 OP). nnn auc dimana nnn adalah tahun sejak berdirinya Roma yang jatuh pada tanggal 22 Apr , 753 SM. (1 AUC)

Rincian Hari Julian
Spesifikasikan nomor dari hari Julian dari 0 sampai 2488143. Pada saat nomor sudah dispesifikasi, klik di bagian tombol "Hari Julian" untuk menghitung informasi terkait.

Rincian Putaran
Spesifikasi Putaran "Interdiction" sebagai angka antara 1 dan 15.
Spesifikasi Putaran "Lunar" sebagai angka antara 1 dan 19.
Spesifikasi Putaran "Solar" sebagai angka antara 1 dan 28.

Catatan : Lunar Berkaitan dengan Bulan, dan Solar berkaitan dengan Matahari

Setiap tahun dapat diidentifikasi secara unik oleh 3 putaran tersebut. Pada saat angka sudah dispesifikasi, klik tombol "Putaran Data" untuk menghitung informasi terkait.

Batasan/Larangan
Tanggal Kalender mengikuti Kalender Inggris dari 14 September 1752 dan seterusnya. Tidak ada ketentuan yang dibuat untuk penanggalan Gregorian antara 15 Oktober 1582 dan 14 September 1752 atau Kalender Rusia dari 14 Spetember 1752 hingga Kalender dibentuk lagi setelah Revolusi Rusia.

Hingga 2 September 1752 seluruh penanggalan dihitung menurut Kalender Julian. Setelah 14 September, perhitungan menggunakan Kalender Gregorian. Tujuan utama dari kalender ini adalah untuk memberikan fasilitas pembelajaran sejarah kuno tidak untuk kejadian modern.

Persyaratan

AUC Rome

Putaran Interdiction

Hari Julian

Tahun Julian

Periode Julian

Tahun Jubilee

Putaran Lunar

Olympiade

Putaran Solar

Tahun Sabbat

Tahun Dunia

Date Calendar

This calendar computes dates between January 1, 4713 BC and February 28, 2100 AD.

It was added to verify and correct any errors in Ussher's calculations.

Given one of the following:

  • Calendar date
  • Julian Day
  • Cycle Numbers

It will compute:

  • Calendar Date
  • Day of Week
  • Julian Day
  • Cycle Numbers
  • Julian Year
  • Year of the World

All data entries can be entered in either upper or lower case.

Specifying a Calendar Date.
Dates can be entered in one of five ways.

Month, Day, Year, Time

  • Month is one of January, February, March, April, May, June, July, August, September, October, November or December.

  • It can be specified as a number between 1 and 12 or as a character string that uniquely identifies the month. Usually the first three characters of the month are sufficient.

  • Day is a number between 1 and 31, depending on the month.

  • Year is a number between 1 and 4713. To enter BC years specify BC after the date. BC years run from 1 to 4713. AD is assumed if not specified. AD years run from 1 to 2100.

  • Time specify morning as AM and the afternoon as PM. This affects the Julian Day number only.

Examples

Month jan Oct 6 4

Day 1 23 8 9

Year 1997 4004 BC 5 ad 497 bc

Time am PM pm AM

Year with season appended to it.
 a - October to December
b - January to March
c - April to June
d- July to September

The date is assumed to be the first day of the first month in that quarter. Time is assumed to be PM.

Examples

Year 1997a, 404c, BC 33b, AD 45d bc

Year of the World with no season appended to it.

  • The date is assumed to be the first day of the first month in that fourth quarter of the Julian year.

  • AM must come after the year.

  • Time is assumed to be PM.

Examples

Year 1997 AM 404 am

Year of the World with season appended to it.
 a - October to December
b - January to March
c - April to June
d - July to September

  • The date is assumed to be the first day of the first month in that quarter.

  • AM must come after the year.

  • Time is assumed to be PM.

Examples

Year 1997a AM, 404c am

When the date is specified, click on the "Calendar Date" button to compute the related information.

The Year can be specified in Olympiads or since the founding of Rome.

nnn.m op where nnn is the Olympiad number and m the year in the Olympiad. the first one was July 1, 776 BC. (1,1 OP) . nnn auc where nnn is the year since the founding of Rome which was Apr. 22, 753 BC. (1 AUC)

Specifying a Julian Day
Specify the number of any Julian day from 0 to 2488143
When the number is specified, click on the "Julian Day" button to compute the related information.

Specifying Cycles
Specify the Interdiction Cycle as a number between 1 and 15.
Specify the Lunar Cycle as a number between 1 and 19.
Specify the Solar Cycle as a number between 1 and 28.

Each year can be uniquely identified by these three cycles. When the number is specified, click on the "Cycle Data" button to compute the related information.

Restrictions
The calendar dates following the English Calendar from September 14, 1752 onwards. No provision is made for the either Gregorian dates between Oct 15, 1582 and September 14, 1752 or the Russian Calendar from September 14, 1752 until the calendar reform after the Russian revolution.

Up until September 2,1752 all dates are calculated according to the Julian calendar. After September 14, calculations use the Gregorian calendar. The primary purpose of this calendar is to facilitate the study of ancient history not modern events.

Terms

AUC Rome

Interdiction Cycle

Julian Day

Julian Year

Julian Period

Jubilee Year

Lunar Cycle

Olympiad

Solar Cycle

Sabbatical Year

Year of the World


Kalender Astro

Fitur-fitur:

  • Menghitung tanggal dan waktu dari Gerhana Matahari dan Bulan, juga Bulan Baru dan Bulan Penuh.
  • Mengkonversi tanggal dari kalender Matahari berdasarkan perbedaan zaman awal.
  • Masukkan tanggal saat negara mulai menggunakan kalender Gregorian dan menampilkan perbedaan antara kalender Julian dan kalender Gregorian untuk waktu tertentu.
  • Menghitung tahun-tahun dalam putaran (Bulan, Matahari, interdicts) terhadap kedua tradisi penanggalan Western dan Byzantyne.
  • Menghitung tahun-tahun Olimpiade.
  • Menghitung hari Julian dan hari setiap minggu.
  • Menampilkan hasil waktu Greenwich, waktu dari waktu Anda dan waktu lokal dari beberapa tempat bersejarah (Yerusalem, Babylon dst.).

Batasan Perhitungan adalah antara 10000 SM sampai dengan 10000 M.

Menggunakan Kalender

  • Masukkan data yang diperlukan ke bagian Kalender yang ingin Anda gunakan. Klik tombol terdekat yang bergambar kalkulator atau tekan enter.

Klik di sini untuk informasi lebih lanjut.

Astro Calendar

Features:

  • Calculate dates and time of Lunar and Solar eclipses, of New Moon and Full Moon.
  • Translate dates of Solar calendars based on different initial epochs.
  • Take into account dates when this or that country proceeded with Gregorian calendar and display the difference between Julian and Gregorian calendars for any moment of time.
  • Calculate years in cycles (Lunar, Solar, interdicts) both for Western and Byzantyne dating traditions.
  • Calculate years of Olympiads.
  • Calculate Julian day and day of week.
  • Display results in Greenwich time, time of your time zone and in mean local time of some historical places (Jerusalem, Babylon etc.).

The range of calculations are from 10000 BC to 10000 AD.

Using the Calendar

  • Enter the necessary data into the section of the calendar you want to use. Click on the nearest button displaying a calculator picture or press enter.

Accuracy of Astro Calendar

The calendar calculations were compared to the calculations of NASA as posted on http://sunearth.gsfc.nasa.gov/eclipse/phase.

The difference in the Astro Calendar calculations for 1000 AD was about 3 minutes only, for 1 BC about 6 minutes and then it increased to a half an hour for 500 BC. This can easily be explained by different approaches in calculation of DeltaT (estimated slowing down of Earth rotation, different in different schools of historical astronomy). For the epoch 1000 BC it can be within 6 to 8 hours, so even a 2 hour discrepancy for this period must be considered as more than satisfactory.

Therefore the basic calculations of the moon rotation (which is NOT discussed by modern astronomers) almost fully match those of NASA.

Click here for more information.


Cerita, Cerita Alkitab Anak-anak

Buka Cerita Alkitab

  • Buka Cerita Alkitab Anak-anak.
  • Pilih cerita yang ingin Anda lihat dari daftar. Klik OK untuk membuka atau klik dua kali pada item di dalam daftar.
  • Untuk menutupnya klik tombol Batal.

Open Bible Stories

  • Opens Children's Bible Stories.
  • Select the story you wish to view from the list. Click on OK to open or double click on the item in the list.
  • To close click on the cancel button.


Edit Modul

Edit Buku/Leksikon

  • Pilih modul untuk diedit dari daftar.
  • Masukkan nomor untuk identifikasi halaman mana yang diedit.
  • Klik OK untuk membuka editor.

Lihat topik yang berhubungan dengan format nomor dan bagaimana menggunakan editor.

Ukuran materi yang dapat Anda ambil/load dibatasi oleh banyaknya memori komputer yang Anda miliki.

Catatan:
Jika item tidak terdaftar, tekan F9 (Pilihan Preferensi) dan pilih modul yang ingin Anda edit.

Edit Book/Lexicon

  • Select the module to edit from the list.
  • Enter the number to identify which page to edit.
  • Click on OK to open the editor.

See related topics for the proper format of the number and how to use the editor.

The size of the material you can load is limited by how much memory your computer has.

Note:
If the item is not listed press F9 (Selection Preferences) and select the module you want to edit.


Edit File Teks

  • Pilih file teks untuk diedit, dengan memilih drive, direktori dan nama file yang benar.
  • Pilihan lain, ketik yang lengkap lokasi file untuk diedit.
  • Klik OK untuk mengedit file teks.

Edit Text File

  • Select the text file to edit, by selecting the correct drive, directory and file name.
  • Alternately, type in the complete path for the file to edit.
  • Click on OK to edit the text file.


Printer, Pilihan

Pilihan Printer

Printer Options

Line Size

  • This option sets the number of characters per line using a fixed font at 10 characters per inch.
  • Default - 65.

Hint
This excludes the left and right margins.

Page Size

This option sets the number of lines per page when using formatted output.

Default - 59.

Hint
This excludes the bottom margin.

Left Margin Size

This option sets the size of the left margin (in number of characters) when using formatted output.

Default - 6.

Hint
Any remaining page width after "Characters per Line" and "Left Margin" have been established will form the right margin.

Top Margin Size

  • This option sets the number of lines left blank in the top margin when using formatted output.
  • If you have selected a title to be printed on each page, this will appear below the top margin, not within it.

Default - 6.

Hint
Any remaining page length after the "Top Margin" and "Lines per Page" have been established will form the bottom margin.

Printer Line Scale %

  • This option sets the line spacing. The default Windows line spacing is set to 100% of normal. You can reduce or increase it to suit custom font requirements.

Standard 8.5 by 11 Size Paper

  • Select this option if your printer is set up for 8.5 x 11 paper, with a page width of 80 characters at 10 characters per inch (Pica), and a page length of 66 lines at a line height of 6 lines per inch.

Metric A4 Size Paper

When using A4 metric-sized paper (210 x 297mm), select the A4 option for your printer to get reasonable defaults.

These assume your printer is printing at 10 characters per inch (Pica).

Selecting Printer

  • If your system has more than one printer, you can select which printer to use. The initial selection is the Windows default printer.


Keluar

  • Simpan desktop saat ini dan keluar.

Exit Program

  • Saves the current desktop and exits.


Cut Teks CTRL+X

Cut Teks

  • Dengan menekan tombol Ctrl dan tombol X pada saat bersamaan, teks yang dipilih akan dihapus dan ditempatkan ke dalam clipboard.
  • Untuk memilih teks, tempatkan kursor di awal teks dan sambil menahan tombol kiri mouse, gerakkan pointer/penunjuk melewati teks.
  • Dengan menggunakan keyboard, gerakkan kursor ke awal teks dengan tombol panah. Tekan ke bawah tombol Shift dan gunakan tombol panah untuk memilih teks.

Cut Text

  • By pressing the Ctrl and X key at the same time, selected text will be deleted and placed into the clipboard.
  • To select text place the cursor at the start of the text and while holding down the left mouse button move the pointer across the text.
  • Using the keyboard, move the cursor to the beginning of the text with the arrow keys. Hold down the shift key and use the arrow keys to select the text.


Copy Teks CTRL+V

Copy Teks

  • Dengan menekan tombol Ctrl dan tombol C pada saat bersamaan , teks yang dipilih akan di-copy dan ditempatkan ke dalam clipboard.
  • Untuk memilih teks, tempatkan kursor di awal teks dan sambil menahan tombol kiri mouse, gerakkan pointer/penunjuk melewati teks.
  • Dengan menggunakan keyboard, gerakkan kursor ke awal teks dengan tombol panah. Tekan ke bawah tombol Shift dan gunakan tombol panah untuk memilih teks.

Copy Text

  • By pressing the Ctrl and C key at the same time selected text will be copied and placed into the clipboard.
  • To select text place the cursor at the start of the text and while holding down the left mouse button move the pointer across the text.
  • Using the keyboard, move the cursor to the beginning of the text with the arrow keys. Hold down the shift key and use the arrow keys to select the text.


 Paste Teks CTRL+V

Paste Teks

  • Dengan menekan tombol Ctrl dan tombol V pada saat yang sama, teks dari clipboard akan ditempatkan ke jendela yang terbuka pada posisi kursor.

Paste Text

  • By pressing Ctrl and the V key at the same time text from the clipboard will be placed into the opened window at the location of the cursor.


Desktop, Gabungkan

Gabungkan Desktop

  • Set menu desktop lain digabungkan ke dalam desktop yang sudah ada.
  • Pilih nama desktop dari daftar dan klik OK.

Merge Desktop

  • Another set of desktop menus are merged into the existing desktop.
  • Select the name of the desktop from the list and click on OK.


Desktop, Simpan Sebagai

Simpan Sebagai (Desktop)

  • Anda dapat mengubah nama yang digunakan untuk menyimpan desktop aktif.
  • Nama yang aktif akan ditandai.
  • Gunakan mouse untuk memilih nama lain untuk menyimpan desktop.

Save As (Desktop)

  • You can change the name to be used to save the current desktop.
  • The current name is highlighted.
  • Use your mouse to select another name to save the desktop under.


Desktop Baru

  • Anda dapat menyimpan jendela desktop yang aktif dengan menggunakan prosedur ini.
  • Jika Anda sedang menyiapkan khotbah, pelajaran Sekolah Minggu dan diskusi pemuda, Anda dapat menyimpan keadaan aktif dari masing-masing desktop.
  • Berikan nama yang berarti bagi masing-masing desktop sehingga Anda tahu buku yang sedang dikerjakan.
  • Nanti Anda dapat mengambil salah satu desktop dan melanjutkan dari tempat Anda meninggalkannya.

New Desktop

  • You can save your current desktop windows using this procedure.
  • If you were preparing a sermon, and a Sunday School lesson and a young peoples talk, you can save the current state of each.
  • Give each desktop a meaningful name so know what book you were working on.
  • Later you can load one of the desktops and continue where you left off.


Desktop, Hapus

Hapus Desktop

  • Untuk menghapus sebuah session desktop, pilih session desktop untuk dihapus dari daftar dan klik OK.

Delete Desktop

  • To delete a desktop session, select the desktop session to delete from the list and click on OK.


Ganti Nama DeskTop

Dengan fitur ini Anda dapat mengubah nama desktop yang ada.

Rename DeskTop

This feature allows you to change the name of an existing desktop.


Desktop, Desktop Harian

Desktop Harian

  • Buat sebuah desktop yang Anda suka untuk digunakan sebagai desktop harian. Simpan desktop dengan nama apa pun, misalnya "SABDA Harian".
  • Klik "Tampilkan > Desktop/Proyek" dalam menu dan pilih "Harian". Klik desktop yang ingin Anda buat untuk kesayangan Anda dari daftar.
  • Desktop ini akan ditampilkan pertama kali setiap Anda menjalankan program setiap hari. Jika Anda menjalankan program hari berikutnya, desktop aktif terakhir akan dijalankan, bukan Desktop Harian.
  • Untuk membuang fitur ini, hapus desktop yang Anda buat untuk desktop harian.

Petunjuk
Untuk membiarkan Desktop Harian, ambil desktop lainnya dengan meng-klik "Tampilkan > Desktop/Proyek > Ambil" dari menu atau tekan F6. Anda juga dapat menutup semua setiap jendela secara tersendiri dalam desktop harian, jika tidak, itu akan dijalankan pada hari berikutnya seperti Anda membiarkannya saat itu, tanpa jendela terbuka!

Daily Desktop

  • Create a desktop that you would like to use for your daily devotions. Save the desktop under any name, for example "Daily Devotions".
  • Click on "View > Desktop" in the menu and select "Daily Desktop". Click on the desktop you created for your devotions from the list.
  • This desktop will be displayed the first time you start the program each day. If you start up the program later that day, the last active desktop will be started as was normally the case, not the Daily Desktop.
  • To advance to the next devotional press the right arrow key. If you do this each time you are finished reading, the daily desktop will open to the proper reading for the day.
  • To remove this feature delete the desktop you have assigned to the Daily Desktop.

Hint
To leave the Daily desktop, load another desktop by clicking on "View > desktop > load" from the menu or press F6. You may also close all the windows from the "Close Windows" in the menu. Do not close each window individually in the Daily Desktop, otherwise, it will start up the next day as you left it, with no windows open!


Item Berikutnya

  • Dengan ini, Anda dapat berpindah maju dari buku atau set catatan yang sedang Anda lihat.
  • Ayat teks akan di-scroll maju satu baris.

Petunjuk
Fitur ini juga tersedia dengan menekan kunci PANAH KANAN atau klik KANAN dengan mouse pada teks dan memilih "Item Berikutnya" dari menu pop-up.

Next Item

  • This allows you to move forward in the book or note set in which you are currently viewing.
  • When viewing a passage the text is scrolled ahead one line.

Hint
This feature is also available by pressing the RIGHT ARROW key or RIGHT click with the mouse on the text and select "Next Item" from the popup menu.


Item Sebelumnya

  • Dengan ini, Anda dapat berpindah mundur dalam buku atau set catatan yang sedang Anda lihat.
  • Jika melihat ayat teks akan di-scroll mundur satu baris.

Petunjuk
Fitur ini juga tersedia dengan menekan kunci PANAH KIRI atau klik KIRI dengan mouse pada teks dan memilih "Item Sebelumnya" dari menu pop-up.

Previous Item

  • This allows you to move back in the book or note set in which you are currently viewing.
  • When viewing a passage the text is scrolled back one line.

Hint
This feature is also available by pressing the LEFT ARROW key or RIGHT click with the mouse on the text and select "Previous Item" from the popup menu.


Referensi Silang; Melihat Referensi Silang

Lihat Referensi Silang

  • Fitur ini akan membuka semua referensi silang untuk ayat-ayat yang dipilih.
  • Daftar ayat diambil dari Treasury of Scripture Knowledge (TSK).

View Cross References

  • This feature will open all the cross references for the selected verse.
  • The verse list is taken from the Treasury of Scripture Knowledge (TSK).


Pilih Strong

  • Jika versi Alkitab yang Anda gunakan memiliki nomor Strong, maka dengan fitur ini Anda dapat menghidupkan atau mematikan nomor Strong.

Select Strong's

  • If Strong's number are available with the Bible version you are using, then this feature will allow you to toggle the Strong's numbers on and off.


Memilih Catatan Kaki

  • Jika versi Alkitab yang Anda gunakan memiliki catatan kaki, maka dengan fitur ini, Anda dapat menghidupkan dan mematikan catatan kaki.

Selecting Footnotes

  • If footnotes are available with the Bible version you are using, then this feature will allow you to toggle the footnotes on and off.


Pilih Varian

  • Jika versi Alkitab yang Anda gunakan memiliki bacaan varian, maka dengan fitur ini, Anda dapat menghidupkan atau mematikan bacaan varian.
  • Saat ini, bacaan varian hanya tersedia untuk teks Textus Receptus dan Westcott Hort saja.

Select Variants

  • If variant readings are available with the Bible version you are using, then this feature will allow you to toggle the variant readings on and off.
  • Currently the variant readings are available for Textus Receptus and the Westcott Hort text only.


HelpSelectParagraphMode

Model Paragraf

HelpSelectParagraphMode

Jika dipilih versi Alkitab ditampilkan dalam gaya paragraf untuk tampilan ayat demi ayat.

Pilihan ini dapat dihidupkan atau dimatikan dengan -

  • Menuju menu "Tampilkan".
  • Klik kanan dengan mouse dan klik "Model Paragraf" pada menu pop-up.

Paragraph Style

HelpSelectParagraphMode

When selected Bible versions are displayed in paragraph style rather than on a verse by verse display.

This option may be turned on or off by -

  • Going to the menu under "View".
  • Right clicking with the mouse and clicking on "Paragraph Style" from the popup menu.


Jendela Floating

Lookup Jendela Floating

Dengan menggerakkan kursor mouse di atas referensi, kata atau nomor Strong akan dilakukan lookup dan ditampilkan dalam sebuah "jendela floating".

  • Untuk menyalin jendela floating ke clipboard klik kanan pada jendela floating dan pilih "Copy Jendela ke Clipboard".
  • Dengan menandai sebagian teks, hanya bagian teks itu yang disalin ke clipboard.
  • Klik ganda pada referensi atau link dalam jendela floating akan membuka jendela floating yang lain.
  • Menggerakkan kursor keluar dari jendela floating akan menutup jendela tersebut. Gerakan kursor di dalam jendela floating tidak berpengaruh.
  • Jendela floating dapat dihidupkan atau dimatikan melalui menu "Tampilkan" dan mengecek atau menghilangkan cek pada "Floating Window Lookup".
  • Untuk mematikan lookup kamus pilih "Definisikan Sendiri/Custom" dalam Alat-alat dan hilangkan cek pada "Aktivasi Lookup Kamus Jendela Floating".

Warna Latar Belakang

  • Warna latar belakang jendela floating dapat diubah dengan membuka "Definisikan Sendiri/Custom" dalam "Alat-alat" dan menuju ke bagian tab warna. Cek "Atur Latar Belakang Jendela Floating" dan pilih warna yang ingin Anda gunakan.

Font

  • Ukuran font jendela floating diatur melalui menu font. Lihat "Definisikan Sendiri/Custom" di bawah Alat-alat pada menu. Klik tab "Font" dan ubah ukuran font menu.

Petunjuk:
Untuk hasil terbaik atur video Anda di setidaknya High Color (16 bit) atau True Color. Model 256 warna menghasilkan warna yang jelek.

Note:
Jika tab warna tidak terlihat cek "Preferensi Pemakai" di halaman tab pertama dari jendela "Definisikan Sendiri/Custom" (di bawah menu Alat-alat).

Floating Window Lookup

By moving the mouse cursor over a reference or Strong's number it is looked up for you and displayed in a "floating window".

Floating Window Word Lookup

By moving the mouse cursor over a word it is looked up for you in the dictionary and displayed in a "floating window".

Features

  • To copy the Floating window to the clipboard right click on the floating window and select "Copy Window to Clipboard".
  • By highlighting a part of the text, only that section of the text is copied to the clipboard.
  • Double clicking on a reference or link in a floating window will bring up another floating window.
  • Moving the cursor out of the floating window will close it. Moving the cursor in a floating window has no effect.
  • The floating window may be turn on or off by going to the menu under "View" and check or uncheck "Floating Window Lookup".
  • To disable the dictionary lookup go to "View" in the menu and un-checking "Floating Window Word Lookup".

Background Colour

  • The floating window background colour may be changed by opening "Customise Settings" under "Tools" and going to the colours tab section. Check "Set Floating Window Background" and select the colour you want to use.

Font

  • The font size of the floating window is set by the menu font. Go to "Customise Settings" under Tools in the menu. Click on the "Fonts" tab and change the menu font size.

Hint:
For best results set your video to at least High Color (16 bit) or True color. 256 color gives poor colour rendition.


Baca Ayat Tampil Saat Ini - Alkitab Audio

  • Akan membacakan ayat yang dipilih. Versi Alkitab yang digunakan adalah TB/BIS.

Read Current Verse - Audio Bible

  • This will audibly read the selected verse only using the voice of Alexander Scourby. The Authorized Version Bible is used.


Baca Mulai Dari Ayat Tampil Saat Ini - Alkitab Audio

  • Akan membaca Alkitab versi TB/BIS.
  • Teks akan di-scroll untuk setiap ayat yang dibaca, meungkinkan Anda mengikuti pembacaannya. Untuk menghentikan pembacaannya klik di bagian teks dimana saja dengan tombol kiri mouse.

Start Reading From Current Verse - Audio Bible

  • This will audibly read through the Authorized Version Bible using the voice of Alexander Scourby.
  • The text will scroll as each verse is read allowing you to follow along. To stop the reading click on the text anywhere with the left mouse button.


Mengatur Sendiri

  • Fitur ini memperbolehkan Anda untuk mengatur pilihan-pilihan pemakai.

Customise Settings

  • This feature allows you to set up various user options.


Copy File-file CD ke Disk

Gunakan pilihan ini untuk meng-copy file-file yang dipilih ke hard disk Anda dari CD Anda.

Copy semua item yang tampil

Jika pilihan ini dicek, semua materi yang tampil di dalam daftar akan di-copy-kan ke hard disk Anda.

Memilih Item Lebih Banyak dari CD

Dengan memilih pilihan ini akan membuka jendela "Pilih Catatan".

  • Pindah ke tab lainnya dan pilih item yang ingin Anda copy ke hard disk Anda.
  • Klik "OK" untuk menyimpan perubahan dan tutup jendela.
  • Anda harus membuka kembali "Copy Item CD ke Harddisk" dari menu "Alat-alat". Semua item tambahan/ekstra yang Anda tambahkan akan ditampilkan sekarang.
  • Pilih "Copy seluruh Item yang tampil" dan klik tombol "Copy" untuk memulai.
  • Klik "Keluar" untuk membatalkan.

Copy semua item yang di dalam CD

Ini akan meng-copy semua materi dalam CD ke hard disk Anda

Berikut ini adalah variasi file-file yang akan ter-copy.

  • Leksikon
  • Topik
  • Versi-versi Anda gunakan
  • Set-set Catatan Anda gunakan

Catatan-catatan yang disarankan:

  • Treasury of Scripture Knowledge (TSK)
  • Matthew Henry Commentary (MHC)
  • Treasury of David (PSALMS)

Versi-versi yang disarankan:

  • Terjemahan Baru (TB)
  • Authorized Version (AV)
  • Interlinear Greek New Testament (IGNT)
  • Weymouth New Testament (WEY)
  • Young's Literal Translation (YLT)

File-file pilihan yang Anda ingin meng-copy.

  • Images
  • Cerita Alkitab

Petunjuk
Minimum ruang kosong yang diminta adalah 25 megabytes. Tergantung pada berapa banyak catatan-catatan dan versi-versi yang Anda copy, Anda mungkin diminta menyediakan ruang kosong sebesar 650 megabytes.

Copy CD Items To Hard Drive

Use this option to copy selected files to your hard drive from your CD.

Copy All Items Shown

If this option is checked, all of the material displayed in the list will be copied to your hard drive.

Preselect More Items

Selecting this option will open the "Preselect Items" window.

  • Go to each tab section and select the items you want to copy to your hard drive.
  • Click on "OK" to save your changes and close the window.
  • You will have to re-open the "Copy CD Items to Your Hard Drive" window by going to the menu and selecting it under "Tools". All the extra items you added will now be displayed.
  • Select the "Copy All Items Shown" and click on the "Copy" button to start.
  • Click on "Exit" to cancel.

Copy All Items On CD

This will copy all of the material on the CD to your hard drive

The following are the various files that should be copied.

  • Lexicons
  • Topics
  • Versions you use
  • Note Sets you use

Suggested notes:

  • Treasury of Scripture Knowledge (TSK)
  • Matthew Henry Commentary (MHC)
  • Treasury of David (PSALMS)

Suggested versions:

  • Authorized Version (AV)
  • Interlinear Greek New Testament (IGNT)
  • Weymouth New Testament (WEY)
  • Young's Literal Translation (YLT)

Optional files you may want to copy.

  • Images
  • Bible Stories

Hint
The minimum space required is 25 megs. Depending on how many notes and versions you copy, you may require up to 650 megs of free disk space.


Hapus item-item dari hard disk

  • Pilih item untuk dibuang dari hard disk Anda dan klik tombol Hapus.
  • Program akan otomatis menutup program saat Anda klik tombol Keluar. Proses ini akan menyempurnakan proses penghapusan materi dari hard disk Anda.

Delete Items from Hard Disk

  • Select the item to remove from your hard disk and then click on the Delete button.
  • The program will automatically shut down when you click on the Exit button. This is done to complete the process of removing the material from your hard disk.


Materi Tambahan, Tambah

Tambahkan Materi Tambahan

Fitur ini mengizinkan penambahan materi tambahan ke konfigurasi program yang sudah ada.

Menggunakan fitur ini -

  • Buat backup materi yang ingin Anda bagikan. Non-aktifkan data kompresi dalam backup. Dengan menonaktifkan kompresi, Anda dapat dengan mudah menentukan ukuran space yang diminta untuk menambah materi ke program pemakai.
  • Buat file teks dengan nama OlbOwner.ID. File ini dapat berisi teks file yang Anda inginkan. Anda boleh menyisipkan kode format normal yang digunakan untuk membuat catatan. Pilihan lainnya, file ini dapat dalam format RTF. Gunakan "word processor" untuk membuat file dalam format RTF. Kami menyarankan Anda untuk membuat Nama, Alamat dan keterangan lainnya di CD Materi. File ini diperlukan, kalau tidak kami tidak akan menemukan CD Anda. Isinya boleh apa saja yang Anda inginkan.
  • Copy file-file backup dan file OlbOwner.ID ke direktori paling atas/utama di CD Anda.

Instalasi

  • Saat Anda menjalankan program, akan ditemukan file OlbOwner.ID dan fitur "Tambahkan Materi Tambahan" akan diaktifkan. Klik bagian "Tambahkan Materi Tambahan" dan ikuti petunjuk untuk instalasi.

Petunjuk
Materi/Bahan dapat ditempatkan dalam berbagai media penyimpanan seperti floppy disk atau zip drive.

Add Supplementary Material

This feature permits supplementary material to be added to the existing program configuration.

To use this feature -

  • Create backups of the material you wish to distribute. Turn off data compression in the backup. By turning off the compression, we can easily determine the amount of space required to add the material to the user's program.
  • Create a text file called OlbOwner.ID. This may contain any text you like. You may insert formatting codes normally used in preparing notes. Alternately, this file may be in Rich Text Format. Use any word processor to create the file in RTF format. We suggest you put your name, address and a brief description of the CD material. This file is required, otherwise we will not find your CD. The contents may be anything you wish.
  • Copy the backup files and OlbOwner.ID file to the root directory of your future CD.

Installing

  • When you start up the program it will find the OlbOwner.ID file and the "Add Supplementary Material" feature will be activated. Click on "Add Supplementary Material" and follow the directions to install.

Hint
The material may be placed on any type of media such as floppy disks or a zip drive.


Kode Pembuka Kunci

  • Membuka versi Alkitab terkunci dengan kode pembuka kunci.
  • Lihat bantuan untuk Versi Tak Terkunci

Unlock Code

  • Unlocks a locked Bible version using an unlock code.
  • See help on Unlock Version


Membuat Materi Pemakai

Membuat/Maintain Materi Pemakai

Gunakan pilihan ini untuk membuat buku baru, buku, kamus atau set perpustakaan. Ini langkah pertama untuk membuat modul ter-compile.

Pilihan-pilihan Dasar

Nama

  • Masukkan 8 karakter berisi informasi huruf atau angka.

Petunjuk
Untuk menyusun sebuah modul tanpa imbuhan "_" affixed, buat set catatan Anda yang dimulai dengan "_". cth. "_Notes". Modul yang disusun harus mempunyai nama yang unik, jika tidak Anda akan mempunyai masalah untuk mengakses modul-modul dalam sistem Anda dengan nama yang sama.

Judul

  • Masukkan judul penjelasan untuk set buku Anda. Judul ini akan ditampilkan saat Anda memilih set buku. Untuk tampilan terbaik, gunakan kurang dari 35 Karakter.

Path

  • Masukkan Path jika Anda ingin menempatkan materi tersebut ke tempat yang berbeda dari direktori Alkitab. Jika dibiarkan kosong, materi akan dibuat di direktori yang sama sesuai dengan lokasi program.

Font

  • Ubah font-font dengan meng-klik "Atur Font/Set Font". Pilih dan klik OK.

Tipe

  • Pilih dari daftar tipe buku yang ingin Anda buat.
  • Jika sebuah Buku, klik Buku, dst...

Pilihan Advance

Menentukan Radix

Buku Radix memperbolehkan untuk mengoptimalkan akses ke set catatan yang lebih besar. Pilih Radix Anda menurut tabel berikut.

  • 50 - rata-rata catatan kurang dari 20 baris teks
  • 25 - rata-rata catatan kurang dari 50 baris teks
  • 12 - rata-rata kurang dari 100 baris teks
  • 5 - rata-rata lebih besar dari > 100 baris teks

Defaultnya 50 sangat beralasan untuk banyak pemakai.

Font Charset

  • Fitur ini memperbolehkan pemakai untuk menolak default font charset untuk sebuah set catatan. Untuk beberapa font asing seperti Thai, Windows akan memberikan font charset yang salah.
  • Jika Anda tidak mengerti apa artinya Font Charset, JANGAN UBAH. Biarkan sebagai default. 99% dari nilai tersebut adalah benar.

Format DOS ASCII

  • Jangan diberi tanda jika Anda ingin menggunakan Karakter windows dalam set buku Anda.

Index

  • Kami merekomendasikan agar Anda membiarkan setting default-nya tetap nol.

Assosiasi Versi Alkitab

  • Jika Anda sedang membuat sebuah modul Alkitab, Anda harus memilih tipe Alkitab yang Anda sedang buat. Ini akan mendefinisikan modelnya.

Petunjuk
Jika Assosiasi Versi Alkitab tidak terdaftar. Tekan F9 untuk membuka jendela "Pilihan Preferensi" dan pindah ke tab versi.

Utilitas

Nama Baru

  • Gunakan fitur ini untuk mengganti nama teks set catatan yang sudah ada.

ReIndex

  • Peta untuk buku secara otomatis akan diatur untuk Anda. Jika Anda belum pernah membuat peta ini, gunakan pilihan Reindex/Rebuild. Tergantung dari ukuran buku Anda, proses ini akan memakan waktu beberapa menit.

Klik OK untuk membuat set buku baru Anda.

Klik Keluar untuk menutup tanpa menyimpan.

Create/Maintain User Material

Use this option to create a new book, book, dictionary or library set. This is the first step to creating a compiled module.

Basic Options

Name

  • Names may be up to 31 characters long and contain upper and lower case characters.

Hint
To compile a module without the "_" affixed to it, create your note set so that it starts with an "_". e.g. "_Notes". Compiled modules must have unique names otherwise you will have trouble accessing modules in your system with the same name.

Title

  • Enter a descriptive title for your book set. This title will be displayed when you select your book set. For best viewing it should be less than 35 characters.

Path

  • Enter the path if you want to place the material in a directory other than the Bible directory. If left blank the material will be created in the same directory as the program is located.

Fonts

  • Change the fonts by clicking on "Set Font". Make your selection and then click OK.

Type

  • Select from the list the type of book you want to create.
  • If it is a book, click on book etc..

Advanced Options

Specify Radix

The books radix allows to optimize access to your larger notes sets. Pick your radix according to the following table.

  • 50 - average note less than 20 lines of text
  • 25 - average note less than 50 lines of text
  • 12 - average note less than 100 lines of text
  • 5 - average note greater than > 100 lines of text

The default of 50 is reasonable for most users.

Font Charset

  • This feature allows the user to override the default font charset for a note set. For some foreign fonts like Thai, Windows is giving the wrong Font Charset.
  • If you do not understand what a Font Charset is, DO NOT CHANGE IT. Leave it at the default setting. 99% of the time the value is correct.

Index

  • We recommend leaving this at the default setting of zero.

Associated Bible Version

  • We would suggest you select the AV Bible. Selecting the associated Bible defines the style.

Hint
If the associated version is not listed it will have to first be selected. Press F9 to open the "Selection Preferences" window and go to the versions tab.

Bible Text Options

Strongs

If selected numbers in text will be processed as Strongs numbers.

  • To override this prefix a number with a #. If the number contains a ':', ',' or a '.' the # is not required.

Footnotes

Treats text enclosed by { foot note } as a footnote Variant.

  • Treats text surrounded by | variant 1 | variant 2 | as a variant reading. Used mainly for Greek/Hebrew texts.

Case Sensitive

Biblical text is case sensitive e.g. Greek, Hebrew, unicode texts (Chinese, Korean &c). Normally tokens are stored in lower case and coverted to uppercase as required. This would be disasterous for a unicode text.

Reverse Display

For some Bible texts (e.g. Hebrew) the display is from right to left. Note for many texts that would require right to left display, the operative system does this automatically for you if the correct code page is specified, e.g. Arabic.

Large Database

Biblical database contains more than 56000 unique tokens. Do not specify this unless you get a error compiling your Bible text that states you have too many tokens.

Module Description

  • This feature allows you to add copyright and other identification to a module. For books or books you may define categories that will be used to automatically build the library.

Utilities

New Name

  • Use this feature to rename existing text notes sets. Names may be up to 31 characters long and contain upper and lower case characters.

Rebuild Index

  • A map to the books is automatically maintained for you. If you ever have to rebuild this map, use the REBUILD option. Depending on the size of your books this may take a few minutes.

Click on OK to create your new book set.

Click on Exit to close without saving.


Cek Modul

  • Pilih modul yang ingin Anda cek dari daftar di bawah Nama Modul.

Cek untuk baris kosong yang asing

  • Buang tiap baris tambahan dari teks. Biasanya hanya satu baris kosong yang dibutuhkan di antara paragraf, dst...

Cek untuk penggunaan English “An” dan “A”

  • Cek untuk “an” yang hilang yang digunakan di depan kata yang dimulai dengan vokal. Gunakan hanya untuk materi English.

Contoh

And Noah builded an altar unto the LORD

Cek untuk Orphan Tokens

  • Ini akan mengecek pemberian bacaan yang tidak sesuai dengan tempatnya seperti titik yang disisipkan di tengah kata atau spasi di antara kata dan tanda pertanyaan. Anda akan menginginkan pilihan ini dicek.

Petunjuk:
Anda dapat membiarkan pendeteksian "Orphan Token" atau "Invalid Token" dengan memberikan prefix "!!" sebelum token.

Contoh - !!(:)

Memperbolehkan tanda kurung dalam token/kata

  • Fitur ini tidak berguna kecuali Anda sedang bekerja dengan teks Ibrani atau Yunani. Itu akan mengecek tanda kurung berisi teks.

Setelah Anda memilih semua pilihan yang Anda inginkan, Klik OK untuk melanjutkan. Sebuah jendela akan dibuka menampilkan path asal, path tujuan dan path bekerja. Klik OK untuk memulai.

Klik Keluar setelah selesai. Jika kesalahan-kesalahan ditemukan, editor akan terbuka dan menampilkan daftar error/kesalahan.

Contoh

*** Tools Program Date: Sep 18, 2002
Present 2048KB Free System Memory: 1184KB System Resources: 937KB User Resources: 864KB
==============================
**** test_ 2002/09/18 - 15:00:04
3:00:04 PM Orphan Token <!> At - File: t00000-37; Note: 1-36

Present 2048KB Free System Memory: 1296KB System Resources: 990KB User Resources: 752KB

  • Contoh tersebut menyatakan bahwa ada sebuah kesalahan/error di catatan pertama, baris 36 atau nama filenya t00000, baris 37. Terdapat sebuah tanda seru (ditandai <!>) itu tidak benar.
  • Saat Anda menutup editor, Anda akan diminta untuk memperbaiki catatan tersebut. Jika Anda klik OK, editor akan terbuka dan Anda dapat memperbaiki kesalahan-kesalahan itu.
  • Setelah selesai, tekan tombol kanan mouse dan pilih Simpan dan Keluar dari menu popup. Anda akan diminta untuk memperbaiki kesalahan berikutnya.

Catatan
Semua error harus diperbaiki sebelum Anda mencoba meng-compile catatan Anda.

Checking Modules

  • Select the module you want to check from the list under Module Name.

Check for Extraneous Blank Lines

  • Removes any extra lines from the text. Usually only one blank line is needed between paragraphs etc..

Check for English Usage of “An” and “A”

  • Checks for missing “an” which is used in front of a word starting with a vowel. Only use this check on English material.

Example

And Noah builded an altar unto the LORD

Check for Orphan Tokens

  • This checks text for punctuation marks that are not in the proper place such as periods inserted in the middle of a word or a space between a question mark and the word. You will want to keep this option checked.

Hint:
You can suppress "Orphan token" or "Invalid Token" detection by prefixing a "!!" before the token.

Example - !!(:)

Allow Imbedded Brackets in Tokens

  • This feature is not used unless you are working with Hebrew or Greek text. It checks for brackets contained within the text.

After you have selected all of the options you want click on OK to continue. A window will then open up showing the source, destination and working paths. Click on OK to start.

Click on Exit when done. If errors are found the editor will open up displaying a list of errors.

Example

*** Tools Program Date: July 18, 2000
Present 2048KB Free System Memory: 1184KB System Resources: 937KB User Resources: 864KB
==============================
**** test_ 2000/07/22 - 15:00:04
3:00:04 PM Orphan Token <!> At - File: t00000-37; Note: 1-36

Present 2048KB Free System Memory: 1296KB System Resources: 990KB User Resources: 752KB

  • The example says that there is an error in note 1, line 36 or the file named t00000, line 37. There is an exclamation point (marked <!>) that is not correctly spaced.
  • When you close the editor you will be prompted with a message asking if you want to correct the note. If you click OK the editor will open and you will be able to correct the error(s).
  • When done right click and select Save and Exit from the popup menu. You will then be prompted to correct the next error.

Note
All errors should be corrected before you attempt to compile your notes.


Alat-alat Konversi

Kami telah menambahkan satu set alat-alat konversi untuk membantu Anda bekerja dengan materi dalam berbagai variasi format. Klik link di bawah ini untuk mengetahui tentang fitur lainnya.

Konversi HTML ke Format Catatan
Konversi Teks Lama Alkitab ke Baru
Membuat Daftar Kata Unik
Konversi Set Catatan dari DOS ASCII ke Windows ANSI
Rekap CD

Conversion Tools

We have added a set of conversion tools to assist you in working with material in various formats. Click on the links below to learn about each feature.

Convert HTML To Note Format
Convert Old Bible Text to New
Create Unique Word List
Convert Note Set from DOS to Windows
Create Dictionary Index
Move Noteset/Topic
Create Audio Control File
CD Summary


Backup Module

Backup Modul

  • Gunakan mouse untuk memilih modul yang akan di-backup.
  • Tentukan lokasi tujuan dari file backup yang dibuat. Gunakan nama file dan path yang lengkap. Klik ganda pada direktori yang dimaksud untuk memastikan direktori tersebut sudah dipilih.
  • Tentukan batasan backup, misalnya 100 - 1000. Jika kosong maka keseluruhan modul akan di-backup.
  • Jika lokasi tujuan yang Anda tentukan berupa disk drive yang fleksibel, masukkan disket kosong kemudian tekan OK untuk memulai proses.

Kompresi Data

  • Gunakan fasilitas kompresi data. Fasilitas ini akan memperkecil ukuran file yang terbentuk sekitar 60%. Proses ini berjalan relatif cepat. File-file yang dibuat akan muat ke dalam floppy disk 1.44 Megabyte.

Internet Download

  • File backup yang dibuat akan menjadi satu file yang cocok untuk upload/download internet. File ini tidak dikompres. Anda harus menggunakan program kompresi seperti WinZip untuk meng-kompres file tersebut.

Petunjuk
Jika versi yang ingin Anda backup tidak terlihat dalam daftar, Anda harus memilih sebelumnya menggunakan "Pilih Preferensi". Lihat topik yang berhubungan.

Backup Module

  • Use your mouse to select the module to backup.
  • Specify the destination for the backup, both the drive and directory if applicable. Make sure you DOUBLE-CLICK on the directory, otherwise it will not be selected.
  • Where applicable specify the range to backup, e.g. 100 - 1000. If you leave it blank, the entire module is backed up.
  • If you specify the destination as a flex disk drive, insert a blank disk before you click on OK to start the backup.

Data Compression

  • Use data compression. This cuts the size of the archive by about 60% and is very fast. Files created will fit on 1.44 meg floppy disks.

Internet Download

  • The backup file created will be one single file suitable for Internet uploads and downloads. The file is NOT compressed. You should use a compression program such as WinZip to compress the file.

Hint
If the version you want to backup is not visible in the list, you will first have to select it using "Selection Preferences". See related topics.


Restorasi Backup

Fitur ini digunakan untuk meng-install backup dan menambah bahan.

  • Backup bisa berupa modul yang di-download dari Internet atau backup dari komputer lain.
  • Modul harus memiliki akhiran .801 supaya bisa ditemukan oleh program. Misalnya file bernama gill.801 akan ditemukan dan ditampilkan dalam jendela backup.
  • Tentukan drive dan path sumber backup yang akan direstorasi.
  • Semua file backup ditampilkan dalam kotak daftar "Dari File".
  • Klik ganda pada file yang ingin Anda restorasi. Nama backup harus muncul di kotak tengah bawah.
  • Jika Anda memilih drive flex sebagai sumber backup, masukkan disket sebelum Anda meng-klik OK untuk memulai restorasi.
  • Klik "OK" untuk meng-install file backup.
  • Klik tombol "Keluar" untuk membatalkan operasi.

Restore Backups

This feature is used to install backups and add material.

  • The backups may be modules that have been downloaded from the Internet or backups from another computer.
  • The module must have the extension .801 to be found by the program. For example a file named gill.801 would be found and displayed in the backup window.
  • Specify the source drive and path for the backup to be restored.
  • All the backup files are shown in the "from file" list box.
  • Double click on the one you wish to restore. The backup name should appear in the lower center box.
  • If you specify a flex drive for the source for the backup, insert the disk before you click on OK to start the restore.
  • Click on "OK" to install the backup file.
  • Click on the "Exit" button to cancel the operation.


Mengimpor Modul

Mengimpor sebuah Modul

Gunakan pilihan ini untuk mentransfer materi Anda ke dalam program seperti buku, catatan atau Leksikon.

  • Pilih set modul dari daftar dengan meng-klik modul yang Anda inginkan.

Catatan:
Anda harus mendefinisikan dulu set modul yang akan dimasukkan dalam daftar. Lihat Tentukan Materi Pemakai untuk mengetahui informasi tentang bagaimana melakukan hal itu.

  • Pilih lokasi drive dan direktori modul.
  • Jika Anda menggunakan format batch untuk modul Anda klik batch sebagai mode inputnya. Nama file Anda harus dinamakan xxxxxxx.Exp sehingga dapat ditemukan/dibaca. “xxxxxxx” adalah nama dari buku.
  • Pilih Tambahkan jika Anda sedang menambah ke sebuah modul, ganti jika itu adalah modul baru.
  • Batasan untuk Update digunakan untuk set catatan. Pilih batasan pasal jika memungkinkan.
  • Klik OK untuk mengimpor.

Importing a Module

Use this option to transfer your material into the program as a book, note or Lexicon.

  • Select the module set from the list by clicking on it.

Note:
You must first define the module set for it to be listed. See Creating User Material for information on how to do this.

  • Select the drive and directory location of the module.
  • If you have used the batch format for your module click the batch input mode to select. Your file must be named xxxxxxx.Exp so it can be found. “xxxxxxx” is the name of the book.
  • Select Append if you are adding to a module, replace if it is a new module.
  • Range to Update is used for notes set. Select the passage range if applicable.
  • Click on OK to import.


Impor Daftar Ayat

  • Gunakan mouse untuk menentukan lokasi direktori dari file daftar ayat yang dimaksud.
  • File akan dimuat dan daftar referensi silang akan ditampilkan.
  • Jika Anda memilih pilihan Tambah, daftar tersebut akan ditambahkan pada file referensi silang apa saja yang telah dimuat sebelumnya.
  • Untuk keterangan tentang format file lihat Format Daftar Ayat.

Import Verse List

  • Using the mouse, specify the drive, directory and file that contains the list of verses.
  • The file will be loaded and the list of cross references displayed.
  • If you specify append, your list will be added to whatever cross references were previously loaded.
  • For a description of the file format see related topics.


Expor Modul

Ekspor Sebuah Modul

  • Gunakan fitur ini untuk meng-copy materi Anda ke sebuah file teks atau file-file tergantung pilihan yang dipilih.
  • Anda akan dapat bekerja dengan file tersebut menggunakan Editor Teks. Setelah selesai, materi akan diimpor kembali ke dalam program.
  • Pilih drive dan lokasi direktori untuk menempatkan file-file tersebut. Masukkan batasan yang tepat. Jika catatan masukkan referensi ayat. Jika buku masukkan nomor buku seperti 1-20, dst...
  • Jika Anda memilih Batch Output Mode file yang dibuat akan berbentuk satu file dengan nama xxxxxxx.Exp. “xxxxxxx” akan menjadi nama dari buku.
  • Jika Batch Output Mode tidak dipilih, multipel/banyak file akan dibuat. Nama file-file ini akan bergantung pada jenis materi.

Exporting a Module

  • Use this feature to copy your material to a text file or files depending on the option chosen.
  • You will then be able to work with the file using any text editor. When finished the material can be imported back to the program.
  • Select the drive and directory location you want to place the files. Enter the range where appropriate. If notes enter verse references, If books enter the book numbers such as 1-20 etc..
  • If you select Batch Output Mode the file created will be a single file named xxxxxxx.Exp. “xxxxxxx” will be the name of the book.
  • If Batch Output Mode is not selected, multiple files will be created. The file names will depend on the type of material.
  • Selecting Export Verselist allows you to export notes based on a verse list rather than a range of verses.

From Date:

  • Material will be exported only from the entered date up to the current date on your system.


Ekspor Daftar Ayat

  • Dengan menggunakan mouse, tentukan drive, direktori dan file yang akan diisi dengan daftar ayat.
  • Nama file yang Anda pilih akan dibuat dengan daftar ayatnya.
  • Jika Anda tentukan untuk ditambah, daftar Anda akan ditambahkan ke referensi silang apapun dari file sebelumnya.

Export Verse List

  • Using the mouse, specify the drive, directory and file that is to contain the list of verses.
  • The file name you selected will be created with the verse list.
  • If you specify append, your list will be added to whatever cross references were previously in that file.


Direktori Backup

Backup Tree Backup

Fitur ini membuat sebuah file batch yaitu Batch.bat dalam direktori Alkitab dan memperbolehkan Anda untuk membuat backup file di komputer lain atau di drive lain.

Menggunakan fitur ini -

  • Tentukan lokasi direktori sumber dan target dengan meng-klik tombol "Atur Sumber" dan "Atur Tujuan". Klik mulai.
  • Klik Edit untuk mengubah daftar. Hapus file-file dari daftar jika Anda tidak ingin mem-backup-nya.
  • Klik "Jalankan" untuk memulai peng-update-an.

Catatan:
Anda dapat juga menjalankan Batch.bat dari command prompt.

Backup Directory Tree

This feature creates a batch file Backup.Bat in the Bible directory and allows you to keep a backup of your files on another computer or or another hard drive.

To use this feature -

  • Locate the source and target directory by clicking on the "Set Source" and "Set Target" buttons. Click on start.
  • Click on edit to change the list. Remove any files from the list that you do not want backed up.
  • Click on execute to start the update operation.

Note:
You can also execute the Backup.bat from the command prompt.


Rekonfigurasi Sistem

  • Fitur ini digunakan untuk meng-install kelompok bahasa Alkitab baru.
  • Ikuti petunjuk di layar untuk menambah direktori untuk bahan yang tidak terdapat dalam direktori Alkitab atau dalam CD-ROM.
  • Klik OK untuk menutup kotak.
  • Tutup program kemudian jalankan kembali.
  • Ketika kotak berjudul "Pilihan Versi Primer CD-ROM" ditampilkan, pilih versi yang ingin Anda install dengan mengecek kotak-kotak yang sesuai.
  • Kelompok bahasa terdapat dalam urutan geografis.

Reconfigure Program

  • This feature is used to install new Bible language groups.
  • Follow the onscreen instructions to add directories for material that does not reside in the Bible directory or on the CD-ROM.
  • Click on OK to close box.
  • Close the program and then re-start.
  • When the box titled "CDROM Primary Version Selection" is displayed, select the version(s) you wish to install by checking the appropriate box(es).
  • The language groups are in geographical order.


Pengujian Printer

Prosedur ini memeriksa apakah printer Windows Anda bekerja dengan benar.

  • Klik tombol "OK" untuk memulai pengujian.
  • Jika sebuah halaman tercetak klik "Printer Bekerja."
    • .
  • Jika setelah enam puluh detik tidak ada yang tercetak, kami berasumsi printer tidak dapat mencetak dan akan mencoba cara lain untuk mencetak.
  • Jika semua pengujian gagal Anda tidak dapat mencetak secara langsung dari program ke printer.
  • Salin bahan menggunakan clipboard ke dalam Pengolah Kata Anda dan cetak bahan dari sana.
  • Jika Anda ingin menghentikan pengujian atau jika tidak ada printer yang tersambung ke mesin Anda, klik tombol KELUAR.

Petunjuk
Jika printer Anda gagal, klik tombol Start, klik Help dan ketik kata "troubleshooting" Pilih "Trouble Shooting your Printer" untuk menentukan masalahnya.

Test Printer

The procedure verifies that you Windows printer is correctly working.

  • Click on the "OK" button to start the test.
  • If a page is printed click on "Printer Works"
    • .
  • If after sixty seconds nothing is printed, we assume the printer did not print and will try another way to print to the printer.
  • If all the tests fail you cannot print directly from the program to your printer.
  • Copy the material using the clipboard into your Word Processor and print the material from there.
  • If you wish to stop the tests or if no printer is connected to your machine, click on the EXIT button.

Hint
If your printer fails, click on the Start button, click on Help and type the word "troubleshooting" Select "Trouble Shooting your Printer" to determine your problem.


Pengujian Mouse

  • Klik tombol "OK" untuk memulai pengujian.
  • Untuk setiap pengujian gerakkan penunjuk mouse di atas teks dan lakukan tindakan yang ditunjukkan oleh pengujian.
  • Jika tindakan dilakukan dengan benar, sebuah angka akan muncul di sebelah pengujian.
  • Untuk membersihkan angka dan mengulang pengujian, klik tombol "OK".
  • Untuk mengakhiri pengujian, tutup form atau klik tombol Keluar.

Catatan:
Bagian kosong di dasar adalah untuk menampilkan keycode, status shift dan nilai kunci dari keystroke.

Jika mouse Anda tidak mampu menjalankan semua pengujian dengan benar dan konsisten maka kemungkinan kesalahannya adalah :

  • Mouse Anda kotor. Ikuti arahan pabrik untuk membersihkan mouse.
  • Beberapa program lain mungkin mencegat beberapa fungsi mouse. Gantilah program tersebut untuk mengurangi masalah ini.
  • Driver mouse Anda tidak dikonfigurasi secara benar. Lihat petunjuk instruksi pabrik untuk mouse Anda.

Petunjuk
Program memakai tombol kanan mouse untuk menu popup. Jika tombol kanan mouse Anda tidak bekerja, gunakan urutan kunci atau Shift+F10 untuk menggantikan klik kanan mouse.

Test Mouse

  • Click on the "OK" button to start the test.
  • For each of the tests move the mouse pointer over the text and perform the action indicated by the test.
  • If the action was correctly performed, a number will appear beside the test.
  • To clear the numbers and restart the test, click on the "OK" button.
  • To end the test, close the form or click on the Exit Button.

Note:
The blank section at the bottom is for displaying keycode, shift status and key values for keystrokes.

If your mouse is not able to perform all these tests correctly and consistently the following may be wrong -

  • Your mouse is dirty. Follow the manufacturer's directions to clean the mouse.
  • Some other program may be intercepting some of the mouse functions. Alter that program to eliminate this problem.
  • Your mouse driver may not be configured properly. See your manufacturer's setup instructions for your mouse.

Hint
The program uses the right mouse button to popup menus. If your right mouse button is not working, use the key sequence of Shift+F10 to simulate a right mouse click.


Audio, Pengujian Audio

Pengujian Audio

  • Klik "Mainkan File Wave Standar." Jika tidak ada suara yang terdengar, maka masalahnya adalah pada sistem sound Anda.
  • Periksa kendali volume, pengeras suara dan sambungan.
  • Jika Anda tidak dapat mendengar audio dari file Wave Standar maka klik "Mainkan File Wave DSP."
  • Jika tidak ada suara yang terdengar, driver suara TrueSpeech DSP Anda tidak di-install dengan benar dalam sistem.
  • Install ulang Windows dan pilih semua pilihan multimedia untuk mengatasi masalah ini.

Audio, Troubleshooting

  • Click on "Play Standard Wave File." If no sound is heard, then the problem is with your sound system.
  • Check the volume controls, speakers and connections.
  • If you can hear the audio from the Standard Wave file then click on "Play DSP Wave File."
  • If no sound is heard, your DSP TrueSpeech sound drivers are not installed correctly on your system.
  • Reinstalling Windows and selecting all multimedia options will take care of this problem.


Test Video

Tes ini menampilkan peta berwarna Palestina.

Jika tes gagal dapat terjadi salah satu dari dua hal:

  • Tidak ada yang ditampilkan. Ini berarti driver video grafik Anda tidak dapat menampilkan peta dan gambar dengan benar.
  • Anda mungkin harus mendapatkan driver video baru dari penjual kartu video Anda. Kartu video Anda harus memiliki paling sedikit 256K memori.
  • GPF (General Protection Fault) terjadi dalam driver video ketika gambar ditampilkan.

Periksa yang berikut:

  • Hubungi penjual kartu video Anda dan dapatkan driver terbaru.
  • Jika Anda menjalankan Windows dengan lebih dari 256 warna, kurangi jumlah warna menjadi 256 dan ulangi tes ini.
  • Jika Anda menjalankan dengan 256 warna dan tes gagal, jika Anda mengubah jumlah warna menjadi 16, peta dan gambar akan ditampilkan tapi warnanya akan terdistorsi.

Jika gambar ditampilkan dengan benar maka:

  • Gunakan scrollbar untuk menggerakkan gambar berkeliling untuk memastikan bahwa driver video Anda dapat menangani update layar.
  • Gunakan tombol mouse kanan untuk menampilkan menu popup untuk mencetak gambar ke printer. Jika Anda memiliki printer berwarna, gambar harus tercetak dalam warna.
  • Untuk mengakhiri tes, tutup jendela atau tekan kunci Esc.

Test Video

This test displays a full colour map of Palestine.

If the test fails one of two things may happen:

  • Nothing is displayed. This means that your graphics video driver cannot properly display the maps and pictures.
  • You may have to get a new video driver from the place that sold you the video card. Your video card should have at least 256K on memory.
  • GPF (General Protection Fault) occurs in the video driver when the image is being displayed.

Check the following:

  • Contact the place that sold you the video card and get the latest driver.
  • If you are running Windows with more than 256 colours, reduce the number of colours to 256 and retry this test.
  • If you are running with 256 colours and the test fails, if you set the number of colours to 16 the maps and images will display but the colours will be distorted.

If the image displays correctly then:

  • Use the scroll bars to move around the image to verify that your video driver can handle the screen updates.
  • Use the right mouse button to popup a menu to print the image on your printer. If you have a colour printer, the image should print in colour.
  • To end the test, either close the window or press the Esc key.


Verifikasi CD-ROM

Pengujian ini biasanya dilakukan oleh perusahaan pembuat CD-ROM untuk memeriksa apakah pembuatan master CD-ROM dilakukan dengan benar dan apakah produk akhirnya adalah tiruan sempurna dari bahan aslinya. Dalam keadaan normal, Anda tidak perlu menjalankan pengujian ini karena lamanya sekitar setengah hingga satu jam untuk CD-ROM pada umumnya.

Prosedur ini memeriksa hal-hal berikut ini:

  • Memeriksa apakah semua file dalam CD-ROM sudah ada.
  • Memeriksa integritas setiap file dengan CRC.
  • Memeriksa apakah nama-nama dalam CD semuanya sesuai standar ISO 9660.

Klik OK untuk memulai pengujian. Klik Keluar untuk mengakhiri pengujian kapan saja.

Jika ada kesalahan yang dilaporkan, coba jalankan CD ini di mesin orang lain sebelum mengembalikannya.

Jika CDROM memang benar-benar rusak, silakan laporkan ke YLSA.

Jika CD-ROM ini tidak dipublikasikan dengan label program, berarti publikasi CD-ROM ini tidak sah.

Verify CDROM

These tests are usually done by the CD-ROM manufacturing plant to verify the CD-ROM mastering was correctly done and the finished product is an exact image of the original material. You would not normally run these tests as they run for about half an hour to an hour on a typical CD-ROM.

This procedure checks the following:

  • Checks that all files on CD-ROM are present.
  • CRC checks each file for integrity.
  • Verifies CD names are all ISO 9660 standard.

Click on OK to start the test. Click on Exit anytime to stop the tests.

If you get errors reported then, try running this CD on someone else's machine before you return it.

If the CDROM is truly defective, return to dealer for replacement.

If this was not published under the program label, this is a CD-ROM that was published illegally.


Windows Resources

  • Bagian ini menampilkan informasi mengenai sistem operasi dan sumber-sumber memori Anda.

Windows Resources

  • This displays information on your operating system and memory resources.


Pengujian Bantuan Program

Pengujian Pesan Bantuan Program

Fitur untuk pemrograman ini digunakan untuk memeriksa apakah semua topik bantuan ada di tempatnya dan bisa bekerja. Untuk mengaktifkan fitur ini program harus diawali dengan ditambahi parameter +.

  • Pilih judul topik dari kotak daftar sebelah kiri kemudian klik pada tombol Test. Topik akan ditampilkan jika bekerja dengan baik. Klik Pass untuk menutup file bantuan.
  • Jika bantuan tidak tampil klik tombol Gagal. Ini akan menambahkan topik ke kotak daftar sebelah kanan di bawah daftar cacat.
  • Klik pada tombol Buat OLB.H untuk membuat file peta yang dibutuhkan oleh Microsoft© HTML Help Workshop.

Test Program Help Messages

This feature for programmers is used to verify that all the help topics are in place and working. To activate this feature the program must be started with the + parameter added.

  • Select the topic title in the left list box and then click on the Test button. The topic should be displayed if working OK. Click on Pass to close help file.
  • If the help does not display click on the Fail button. This will add the topic to the right list box under the defective helps.
  • Clicking on the Make OLB.H button will create the map file needed for the Microsoft© HTML Help Workshop.


Buka Jendela Baru

  • Fitur ini menentukan pengaturan default untuk membuka jendela baru setiap kali Anda memilih item menu.

Open New Window

  • This feature sets the default setting for opening a new window each time you select a menu item.


Belajar Cepat

  • Fitur ini akan mencari secara cepat sebuah kata atau frasa di dalam sebuah kamus atau dari item di dalam perpustakaan (buku).
  • Jika Anda mempunyai lebih dari satu kamus, pertama kali Anda harus memilih kamus yang ingin Anda gunakan.

Masukan Data

  • Masukkan kata atau frasa yang ingin Anda cari. Tekan tombol enter atau klik dua kali pada kata yang ada di bagian "Daftar Isi Kamus".
  • Jika Anda memasukkan ayat yang benar pada field data dan menekan enter, ayat akan ditampilkan dengan menggunakan versi default yang Anda pilih.

Tombol Pencarian

  • Klik tombol "Cari" untuk membuka jendela dialog. Jendela pencarian akan terbuka dengan kata atau frasa yang sudah Anda masukkan di bagian masukan data sebelumnya.

Daftar Isi Kamus

  • Fitur ini akan memberi Anda akses secara cepat ke sembarang buku yang Anda install. Klik dua kali pada judul untuk membuka indeks buku.

Kamus-Kamus

  • Jika Anda mempunyai Kamus lebih dari satu, pilih satu dari daftar yang ingin Anda gunakan.

Pustaka

  • Jika Anda mempunyai indeks pustaka lebih dari satu, pilih satu untuk Anda gunakan.

Quick Study

  • This useful feature will quickly look up a word or phrase in a dictionary or any of the library items (books).
  • If you have more that one dictionary installed first select the dictionary you want to use in the dictionaries section.

Enter Data

  • Type in the word or phrase you want to find. Press the enter key or double click on the word in the "dictionary contents" section.
  • If you enter a valid passage in the data field and press enter, the verse will be displayed using the default version you selected.

Search Button

  • Clicking on the "Search" button will open the search dialog window. The search window will open with the word or phrase that you entered in the data section.

Library Contents

  • This feature will give you quick access to any of the books or books that you have installed. Double click on the title to open the book index.

Dictionaries

  • If you have more than one dictionary select the one you want to use from the list.

Libraries

  • If you have more than one library index select the one want to use from the list.


Susun Klasik

  • Fitur ini membagi jendela ke dalam empat jendela. Masing-masing jendela dapat disesuaikan dengan selera pribadi Anda.
  • Ayat-ayat Alkitab ditampilkan di jendela kanan atas. Catatan ditampilkan di bawah jendela ayat.
  • Hasil pencarian atau tampilan referensi silang ditampilkan di jendela kiri atas.
  • Buku ditampilkan di jendela kiri bawah.

Tile Classic

  • This tiles the windows in four windows. Each window may be adjusted to your personal taste.
  • Bible passages are displayed in the upper right window. Notes are displayed below the passage window.
  • Results from a search or cross reference display are displayed in the upper left window.
  • Books are displayed in the lower left window.


Susun Diatur

  • Dengan fitur ini, Anda dapat mengubah ukuran jendela sesuai keinginan Anda dan pengaturannya akan tetap untuk desktop yang sedang aktif.
  • Jika tidak ada jendela yang terbuka, sebuah jendela baru akan terbuka dengan ukuran maksimum atau ukuran jendela yang telah terbuka sebelumnya.
  • Jika sebuah jendela baru akan dibuka dan sudah ada jendela dengan tipe yang serupa, jendela baru tersebut akan terbuka dengan ukuran dan letak yang sama dengan jendela yang sudah ada tersebut.
  • Jendela baru tersebut bergeser sebesar ukuran judul dari jendela serupa yang sebelumnya seperti pada gaya cascade yang biasanya.

Petunjuk
Ingat bahwa pengaturan ukuran jendela unik untuk setiap desktop yang Anda gunakan.

Tile Custom Cascade

  • This feature allows you to resize the window to any size you want and the settings will be retained for the current desktop.
  • If no windows are opened, a new window will open to the maximum size or size of the previously opened window.
  • If a new window is to be created and an existing window exists of a similar type, the new window copies the size and position of the existing window.
  • It is offset by the size of the title from the previous similar window as it would be in a normal cascade style.

Hint
Remember that the window size settings are unique for each desktop you use.


Susun dalam satu jendela

  • Fitur ini untuk pembaca layar yang digunakan oleh tuna netra.
  • Dengan mengubah tampilan dan ukuran font setiap ayat Alkitab akan ditampilkan dalam baris tunggal.

Tile as Single Window

  • This feature is for screen readers used by the visually impaired.
  • By changing the display and the font size each Bible verse will be displayed on a single line.


Jendela Susun Bertumpuk

  • Fitur ini mengatur ukuran dan layar jendela terbuka pada desktop sehingga bisa saling menumpuk, dengan judul/title setiap jendela masih terlihat.

Cascade Windows

  • This feature resizes and layers opened windows on the desktop so that they overlap each other, with the title bar of each window remaining visible.


Susun Horisontal

  • Fitur ini mengubah ukuran jendela yang terbuka untuk menempati daerah layar yang sama secara horisontal.
  • Ayat-ayat akan memenuhi batas kiri dan kanan layar, tapi daerah vertikal layar menjadi berkurang.
  • Contohnya jika Anda menampilkan dua ayat, maka setiap ayat akan menempati setengah layar. Jika Anda menampilkan tiga ayat, maka setiap ayat akan mendapat sepertiga layar.

Tile Horizontal

  • This feature resizes opened windows to occupy equal areas of the screen horizontally.
  • The passages will fill to the left and right margins of the screen, but the vertical area of the screen is reduced.
  • For example if you display two verses, then each of these would take one half the screen. If you displayed three verses, then each would receive one third of the screen.


Susun Vertikal

  • Fitur ini mengubah ukuran jendela terbuka untuk menempati daerah layar yang sama secara vertikal.
  • Ini berarti bahwa jendela akan memenuhi hingga ke dasar layar, tapi daerah horisontal menjadi berkurang. Akan terbentuk kolom-kolom teks.
  • Contohnya jika Anda menampilkan dua ayat, maka setiap ayat akan menempati setengah layar dan teks akan menjadi dua kolom berdampingan.
  • Jika Anda menampilkan tiga ayat, maka setiap ayat akan mendapat hanya sepertiga layar.

Hint
Jika menggunakan sinkronisasi jendela ayat, untuk versi dan catatan, tampilkan versi yang ingin Anda lihat pertama kali. Jumlah maksimum yang dapat Anda tampilkan dalam kolom adalah tiga. Kemudian, tampilkan catatan yang ingin Anda lihat. Tentukan, susunan vertikal kemudian sinkronisasikan jendela ayat. Ketiga versi akan tampil dalam tiga kolom di layar. Kemudian pindahkan jendela catatan ke dasar layar. Gunakan tombol "Item Selanjutnya" untuk mendapatkan catatan berikutnya dan scroll semua versi bersama-sama.

Tile Vertical

  • This feature resizes your windows to occupy equal areas of the screen vertically.
  • This means that the windows will fill to the bottom of the screen, but the horizontal area is reduced. Columns of text are formed.
  • For example if you display two verses, then each of these would take one half of the screen and the text would be in two columns side by side.
  • If you displayed three verses, then each would receive only one third of the screen.

Hint
When using synchronized scrolling, for versions and notes, display the versions you want to see first. Three versions are the maximum you can display in columns. Then, display the note you wish to look at. Specify, vertical tiling then synchronized scrolling. Your three versions will display in three columns across the screen. Then move your notes window to the bottom of the screen. Use the "Next Item" button to access the next note and scroll all the versions together.


Susun Vertikal & Horisontal

  • Fitur ini mengatur semua jendela versi Alkitab dalam pola kolom dan sebuah jendela catatan yang terbuka dalam sebuah "blok bangunan" di dasar layar.
  • Hanya sebuah jendela catatan yang akan terbuka secara horisontal. Jika Anda membuka hanya versi Alkitab, maka akan ditampilkan vertikal.
  • Jika Anda menutup sebuah jendela, jendela-jendela lain yang terbuka akan mengatur sendiri secara otomatis.

Tile Vertical & Horizontal

  • This feature tiles all open Bible version windows in a column pattern and an open note window in a "building block" at the bottom of the screen.
  • Only a note window will tile horizontally. If you open only Bible versions, they will tile vertically.
  • If you close a window, the remaining open windows automatically adjust.


Sinkronisasi Scrolling

Sinkronisasi Scrolling Jendela Ayat

  • Sinkronisasi scrolling multi jendela yang terbuka.
  • Jika Anda membuka tiga versi Alkitab, ketika Anda men-scroll satu jendela, yang lain ikut bergerak secara sinkron.
  • Jika tanda (~) muncul di palang judul jendela artinya Scrolling Sinkron tidak aktif/dimatikan.

Petunjuk
Anda dapat mematikan Sinkronisasi Scrolling untuk masing-masing jendela secara individual dengan meng-klik kanan jendela dan menghilangkan cek Sinkronisasi Jendela atau menekan hotkey Y.

Synchronise Scrolling

  • Synchronises the scrolling of multiple open windows.
  • If you have three Bible versions open, as you scroll one window, the others stay in synch.
  • If a tittle (~) appears in the title bar of the window Sync Scrolling is turned off.

Hint
You can turn off Synchronise Scrolling for each individual window by right clicking on the window and unchecking Sync Scroll Window or pressing the Y hotkey.


Rapikan Ikon

Merapikan Ikon

  • Fungsi ini akan meminimasi ikon-ikon dalam layar dan menempatkannya pada jendela utama bagian bawah.
  • Klik button/tombol kiri di bagian atas dari "bar" judul jendela.
  • Saat Anda membutuhkannya, klik dua kali ikonnya.

Arrange Icons

  • Arranges any minimized icons at the bottom of the screen. You might want to do this to prevent overcrowding on the screen.
  • Click on the left button on the upper right side of the window's title bar.
  • When you need a resource, just double-click on its icon.


Tutup semua Jendela

  • Fitur ini menutup semua jendela yang terbuka.

Close All Windows

  • This feature closes all open windows.


Bagaimana Menambah Bahan Anda Sendiri

Langkah 1 - Membuat file teks

  • Buatlah bahan dengan editor teks pilihan Anda. Teks harus disimpan dalam format teks biasa.
  • Di awal bahan, masukkan $$$ 1 sebagai penanda yang menunjukkan awal buku pertama.
  • Di awal buku berikutnya, letakkan penanda berikutnya $$$ 2. Lanjutkan dengan cara ini hingga semua bagian buku selesai.

Contoh:

$$$ 1
Bahan untuk buku satu harus diletakkan di sini. Baris di atas menunjukkan awal halaman.
$$$ 2
Ini adalah awal dari buku nomor dua.
$$$ 3
Buku nomor tiga akan berada di sini dst..
Akhir bahan.

Langkah 2 - Menambahkan Bahan Anda ke dalam Program

  • Jalankan program dan klik "Alat-alat > Alat Modul Pemakai > Tentukan Bahan Pemakai.
  • Buat set buku baru. Lihat Tentukan Bahan Pemakai untuk informasi lebih lanjut. Pastikan untuk mencatat nama yang dimasukkan dalam kotak pertama. Anda akan membutuhkannya di langkah berikutnya.
  • Ubahlah nama file teks Anda menjadi - filename.exp di mana adalah nama buku yang Anda buat di langkah sebelumnya.
  • Impor bahan ke dalam direktori buku program yang Anda buat di langkah sebelumnya. Dalam menu klik "Alat-alat > Alat Modul Pemakai > Impor Modul > Catatan/Buku/Leksikon." Lihat bantuan Mengimpor Modul untuk informasi lebih lanjut. Pastikan untuk memilih "Model Keluaran Batch" dan memilih lokasi file exp. Tombol "OK" tidak akan bisa dipakai hingga file exp ditemukan.

Menambah Gambar

  • Untuk menambahkan gambar ke bahan Anda, ubahlah ke dalam format bitmap dan ganti nama menjadi ixxxxx.bmp. Gantilah "xxxxx" dengan 5 nomor.

Contoh: i00118.bmp

  • Salin file ini ke dalam direktori yang sama dengan buku baru Anda. Misalnya jika buku Anda bernama "mytopic" file akan disalin ke dalam "mytopi00."
  • Di tempat di mana Anda ingin membuka gambar masukkan "Lihat Gambar 118". Gunakan nomor yang sama dengan yang Anda gunakan untuk mengganti nama file bitmap.

Langkah 3 - Membuat Indeks

  • Bukalah buku pada halaman pertama (buku 0). Halaman ini seharusnya kosong.
  • Klik kanan pada jendela dan pilih "edit" dari menu popup atau tekan "E" untuk berpindah ke modus editor.
  • Di baris pertama masukkan $index. Letakkan rata kiri.
  • Di baris berikutnya masukkan nol dalam tanda kutip ("0"), sebuah spasi dan judul buku yang Anda ingin agar ditampilkan ketika indeks dibuka..
    • .
  • Di bawah nol masukkan "1" dengan tanda kutip, sebuah spasi dan judul buku pertama.

Contoh -

$Index
"00502" Kata Pengantar
"00503" Prakata
"00504" Ayat
"00507" Pendahuluan
"00538" Lampiran

  • Bila Anda sudah selesai klik kanan untuk membuka menu popup dan klik "Periksa". Koreksi kesalahan yang ditemukan. Klik kanan dan pilih "Simpan & Keluar" dari menu pop-up.

Petunjuk:
Buka buku apa saja dan klik tombol "Edit" untuk melihat format yang benar untuk indeks. Anda dapat juga menyalin indeks ke clipboard dan mem-paste ke dalam indeks Anda sendiri. Ubah judul dan nomor indeks agar sesuai dengan buku Anda.

Langkah 4 - Memeriksa Bahan Anda

  • Buka setiap buku untuk memeriksa dan mengedit bahan Anda menggunakan editor program. Langkah ini akan menemukan sebagian besar kesalahan dalam teks.

Langkah 5 - Pemeriksaan dan Kompilasi Modul

  • Langkah berikutnya adalah melakukan kompilasi dan memeriksa buku yang telah Anda buat. Fitur ini terletak di bawah Alat-alat > Alat Modul Pemakai > Alat Kompilasi. Baca bantuan untuk masing-masing alat sebelum menggunakan.

Catatan

  • Ikuti langkah 1, 2, 4 dan 5 di atas untuk membuat set catatan. Gunakan $$$ untuk nomor buku. Anda tidak perlu membuat indeks untuk set catatan.

Contoh:

$$$ Kej 1.1
Pada mulanya Allah menciptakan... Catatan untuk Kejadian 1.1. Baris di atas menunjukkan awal halaman.
$$$ Kej 1.2
Bumi belum berbentuk dan kosong; Komentar untuk Kejadian 1.2 di sini.
$$$ Kej 1.3
Berfirmanlah Allah: "Jadilah terang." Lalu terang itu jadi. Akhir bahan.

  • Penggunaan singkatan harus benar. Lihat bantuan tentang Singkatan untuk mengetahui format yang benar.

How To Add Your Own Material

Step 1 - Create the text file

  • Create your material using any text editor of your choice. The text must be saved as plain text.
  • At the start of your material enter $$$ 1 as a marker indicating the start of book one.
  • At the beginning of the next book place the next marker $$$ 2. Continue in this manner until all of the book sections are done.

Example:

$$$ 1
Material for book one should be located here. The line above represents the start of the page.
$$$ 2
This would be the start of book number two.
$$$ 3
Book number three would go here etc..
End of your material.

Step 2 - Adding Your Material to the Program

  • Open up the program and go to "Tools > User Module Tools > Define User Material.
  • Create a new book set. See Creating User Material for more information. Be sure to record the name you entered in the first box. You will need it for the next step.
  • Rename your text file to - filename.exp where <filename> is the name of the book you created in the above step.
  • Import the material into the program book directory you created in the above steps. In the menu go to "Tools > User Module Tools > Import > Note/Book/Lexicon." See the help Importing a Module for more information. Be sure to select "Batch Input Mode" and select the location of the exp file. The "OK" button will not be usable until the exp file is found.

Adding Images

  • To add an image to your material, convert it to bitmap format and re-name it ixxxxx.bmp. Replace the "xxxxx" with 5 numbers.

Example: i00118.bmp

  • Copy this file into the directory where your new book is located. For example if your book is named "mytopic" the file would be copied into "mytopi00."
  • At the location you want to open the image enter "See Image 118". Use the same number that you used when you renamed the bitmap file.

Step 3 - Creating the Index

  • Open up the book to the first page (book 0). It should be blank.
  • Right click on the window and select "edit" from the popup menu or press "E" to switch to the editor mode.
  • On the first line enter $index. Place it against the left margin.
  • In the next line enter a zero enclosed with quotation marks ("0"), a space and the book title you want to be displayed when you open the index.
    • .
  • Below the zero enter "1" using the quotation marks, a space and the first book title.

Example -

$Index
"0" The ANSWERS Book
"1" About the Authors
"2" Preface
"3" Answers in Brief
"4" What Happened to the Dinosaurs?

  • When you are finished right click to open the popup menu and click on "Check". Correct any errors found. Right click and select "Save & Exit" from the popup menu.

Hint:
Open up any book and click on the "Edit" button to see the proper format for the index. You could also copy the index to the clipboard and then paste it into your own index. Modify the titles and index numbers to fit your book.

Step 4 - Checking Your Material

  • Open up each book to check and edit your material using the program editor. This step will catch the majority of errors in the text.

Step 5 - Module Check and Compiling

  • The next step is to compile and check your book you have created. The features are located under Tools > User Module Tools > Compile Tools. Read the helps for each before using.

Notes

  • Follow steps 1, 2, 4 and 5 above to create a note set. Use $$$ <Verse reference> instead of a book number. You do not have to create an index for notes sets.

Example:

$$$ Ge 1.1
In the beginning God created... Notes for Genesis 1.1. The line above represents the start of the page.
$$$ Ge 1.2
And the earth was without form, and void; Commentaries on Genesis 1.2 would be here.
$$$ Ge 1.3
And God said, Let there be light: and there was light. End of your material.

  • Proper abbreviations must be used. See help on Abbreviations for the format.


Bagaimana Membuat Catatan

Bagaimana Membuat Catatan Pribadi

  • Buka ayat yang ingin Anda tambahkan catatannya. Klik ganda pada nomor ayat.
  • Akan terbuka sebuah jendela kosong. Ketik teks Anda.
  • Klik kanan pada jendela atau tekan shift + F10 untuk membuka menu popup.
  • Klik "Simpan & Keluar" pada menu. Perhatikan bahwa nomor ayat sekarang berwarna.
  • Klik nomor yang berwarna untuk melihat catatan Anda.
  • Untuk mengedit catatan klik kanan pada catatan dan pilih "Edit Catatan" dari menu pop-up.

Tidak ada batasan untuk ukuran catatan.

How To Create A Personal Note

  • Open up the verse you wish to add a note to. Double click on the verse number.
  • A blank window will open up. Type in your text.
  • Right click on the window or press shift + F10 to open up the popup menu.
  • Click on "Save & Exit" in the menu. Notice that the verse number is now highlighted.
  • Click on the highlighted number to view your note.
  • To edit the note right click on the note and select "Edit Note" from the popup menu.

There is no limit to the size of the notes.


Bagaimana Menghilangkan Layar Pembuka

  • Ketika layar pembuka ditampilkan pertama kali, klik pilihan "Jangan tampilkan jendela ini lagi". Kesempatan berikutnya Anda menjalankan program layar pembuka tidak akan ditampilkan.

Petunjuk:
File bernama "nosplash.scr" akan dibuat ketika pilihan untuk menghilangkan layar pembuka dipilih. Hapus "nosplash.scr" dari direktori alkitab jika Anda ingin menampilkan layar pembuka lagi.

How To Eliminate Startup Screen

  • When the splash screen is first displayed, click on the option "Do not show this window again". Next time you start the program the splash screen will not be displayed.

Hint
To show the splash screen again open the file named "user.ini" in the My Documents\Bible folder with a text editor. Change the number beside the line "DoNotShowSplashMenu" from zero (0) to one (1). Save changes and re-start the Online Bible program.


Pembaca layar, Ringkasan Umum

Menggunakan Pembaca Layar

Fitur-fitur

  • Judul tombol dan label yang otomatis menyesuaikan ukurannya agar selalu pas.
  • Teks kotak daftar, drive, direktori dan file yang rata kiri.
  • Urutan tab mencakup daerah TEdit yang hanya dapat dibaca. Biasanya TEdit tidak termasuk dalam urutan tab.
  • Direktori dalam kotak direktori dapat dibuka atau ditutup dengan menekan spasi.
  • Memilih atau membatalkan pilihan entri dalam form Versi Prapilihan atau Catatan Prapilihan dilakukan dengan menekan spasi.
  • Item menu dapat dipilih dengan menggunakan kunci shortcut-nya atau dengan menekan kunci Tab hingga item mendapat fokus.
  • Memilih palang alat teks yang tidak memakai ikon.

Pembaca layar JAWS digunakan untuk menguji program. JAWS menggunakan posisi kursor untuk membaca teks.

Kunci tab digunakan untuk memindahkan kursor dari item ke item dan spasi digunakan untuk memilih atau membatalkan pilihan item.

Dalam jendela yang memiliki teks, posisi kursor ada di awal setiap baris.

Petunjuk
Beberapa pembaca layar seperti JAWS tidak menangani urutan tab atau memeriksa kotak daftar dengan benar.

Using the Screen Reader

Features

  • Autosizes captions in buttons and labels to make sure they always fit.
  • Left justifies text for Listbox, Drive, Directory and File boxes
  • Includes TEdit fields that are Read Only in the tab sequence. Normally they are not in the tab sequence.
  • A Directory in a Directory box may be opened or closed by pressing the space bar.
  • An entry may be selected or deselected in the Preselect Versions or Preselect Notes form by pressing the space bar.
  • A menu item can be selected either by using its shortcut key or by pressing the Tab key until the item receives focus.
  • Selects a text tool bar that does not use icons.

The screen reader JAWS was used to test the program. JAWS uses the position of the cursor to read the text.

The tab key is used to move the cursor from item to item and the space bar is used to select or deselect an item.

In a window containing text the cursor position is at the start of each line.

Hint
Some readers like JAWS do not handle the tab order or the check Listbox control properly. Please consult your vendor.


Menambah Kamus Anda Sendiri

Bagaimana Menambah Kamus Anda Sendiri

Membuat Kamus (Buku)

  • Dalam menu, di bawah "Alat-alat > Alat Modul Pemakai" klik "Tentukan Bahan Pemakai".
  • Dalam kotak di sebelah "Nama" masukkan nama set kamus.
  • Di sebelah Judul masukkan judul yang menjelaskan set kamus. Judul ini akan ditampilkan bila Anda memilih kamus tersebut.
  • Di bawah "Jenis:" dalam kotak daftar pilih "Kamus".
  • Jangan ubah apapun dalam bagian tab "Pilihan Lanjutan". Biarkan indeks tetap bernilai nol.

Indeks

  • Tekan F9 untuk membuka jendela "Preferensi". Klik tab Kamus.
  • Pastikan bahwa kamus yang baru terpilih di bagian atas dan bawah. Klik OK untuk menyimpan dan menutup.
  • Dalam menu klik "File > Buka > Kamus". Klik tombol "Edit".
  • Masukkan indeks Anda seperti ditunjukkan di bawah.
  • Mulai indeks dengan "$Index" tanpa tanda kutip. Ini akan memberitahu program bahwa ini adalah indeks.
  • Di baris berikutnya masukkan "1" dengan tanda kutip diikuti kata.

Contoh

$Index
"1" A
"2" Aaron
"3" Aaronites
"4" Abaddon
"5" Abagtha
"6" Abana
"7" Abarim
"8" Abba

  • Setelah selesai, klik kanan pada teks dan pilih "periksa" dari menu pop-up. Kesalahan akan ditandai dengan ERR==>.
  • Pilih "Keluar & Simpan" dari menu pop-up setelah memperbaiki kesalahan.

Memasukkan Bahan

  • Klik ganda pada kata pertama dalam kamus atau pastikan kata tersebut ditandai dan klik OK.
  • Klik kanan pada jendela untuk membuka menu pop-up dan pilih "edit" dari menu.
  • Masukkan bahan Anda dan klik kanan untuk membuka menu pop-up.
  • Dari menu, pilih "periksa" untuk memastikan semuanya baik dan klik "Keluar & Simpan".

Petunjuk:
Masukkan kata Anda dalam urutan abjad. Misalnya, mulai buku 1 dengan Aaron, 2 Abba dan seterusnya.

How To Add Your Own Dictionary

Creating the Dictionary (Book)

  • In the menu, under "Tools > User Module Tools" click on "Define User Material".
  • In the box beside "Name" enter the name of the dictionary set.
  • Beside the Title enter a descriptive title for the dictionary set. This title will be displayed when you select the dictionary.
  • Under "Type:" in the list box select "Dictionary".
  • Do not change anything in the "Advance Options" tab section. Leave the index set to zero.

Index

  • Press F9 to open the "Preferences" window. Click on the Dictionary tab.
  • Verify that the new dictionary is selected in the top and bottom sections. Click OK to save and close.
  • In the menu click on "File > Open > Dictionary". Click on the "Edit" button.
  • Enter your index as shown below.
  • Start the index with "$Index" without the quote marks. This tells the program that it is an index.
  • In the next line enter "1" using the quote marks followed by the word.

Example

$Index
"1" A
"2" Aaron
"3" Aaronites
"4" Abaddon
"5" Abagtha
"6" Abana
"7" Abarim
"8" Abba

  • When done, right click on the text and select "check" from the popup menu. Errors will be marked with ERR==>.
  • Select "Exit & Save" from the popup menu after making any corrections.

Entering Material

  • Double click on the first word in the dictionary or be sure it is highlighted and click on OK.
  • Right click on the window to open up the popup menu and select "edit" from the menu.
  • Enter your material and then right click to open up the popup menu.
  • From the menu, select "check" to be sure everything is OK and then "Exit & Save".

Hint:
Enter your words in alphabetical order. For example, start book 1 with Aaron, 2 might be Abba and so on.


Bagaimana Menciptakan Versi Alkitab Anda Sendiri

Untuk mempersiapkan versi Alkitab baru, ikuti petunjuk berikut.

Definisikan Modul

  • Dalam menu klik "Alat-alat > Alat Modul Pemakai > Tentukan Bahan Pemakai".
  • Masukkan nama Alkitab, judul dan lokasi path untuk meletakkan modul. Jika Anda ingin modul diletakkan di direktori alkitab, biarkan path kosong.
  • Klik "Pilihan Lanjutan" dan pilih versi Alkitab yang ingin Anda asosiasikan. Disarankan untuk membiarkan font charset tetap pada pengaturan default-nya. Klik tombol "OK" untuk menciptakan modul.

Membuat Teks

  • Buat file teks dengan nama yang Anda masukkan untuk modul Alkitab dengan akhiran "exp".

Contoh:
Jika nama modul Anda "NEWBIBLE" file-nya akan bernama "newbible.exp".

  • File harus dalam format ASCII atau ANSI.
  • Awali file dengan $$$ Kej 1.1 dan letakkan ayat di bawah referensi

Contoh

$$$ Kej 1.1
Pada mulanya Allah menciptakan langit dan bumi.
$$$ Kej 1.2
Bumi belum berbentuk dan kosong; gelap gulita menutupi samudera raya, dan Roh Allah melayang-layang di atas permukaan air.

  • Untuk menunjukkan catatan kaki dalam ayat, letakkan catatan kaki dalam {...}.
  • Untuk menunjukkan bacaan varian dalam ayat, letakkan bacaan dengan "|".

Contoh
In the beginning God created the | heaven | heavens | and the earth.

Untuk menunjukkan nomor Strong dalam teks, cukup tambahkan nomornya:
In the beginning 7225 God 430 created 1254 8804 853 the heaven 8064 and 853 the earth 776.

Tambahkan nol "0" sebagai kata pertama dalam Matthew 1:1. Jika teks Alkitab Anda tidak memuat Matthew 1:1 tapi memuat nomor Strong, teks untuk Matthew 1:1 akan kelihatan seperti ini: "0". Ini akan dihapus sebelum set catatan dikompilasi tapi akan menunjukkan bahwa teks memuat nomor Strong.

Strong sementara ini hanya berlaku pada versi AV

Mengimpor Teks Anda

  • Dalam menu klik Alat-alat > Alat Modul Pemakai > Impor Modul > Catatan/Buku/Leksikon.
    Lihat bantuan Mengimpor Modul untuk informasi lebih lanjut.

Kompilasi

  • Dalam menu klik Alat-alat > Alat Modul Pemakai > Alat Kompilasi > Periksa Modul. Pilih nama modul dan tentukan pilihan yang ingin Anda gunakan dari pilihan di sebelah kanan. Klik "OK" untuk memeriksa.
  • Perbaiki kesalahan apa saja yang muncul kemudian kompilasi modul Alkitab dengan Alat-alat > Alat Modul Pemakai > Alat Kompilasi > Kompilasi Modul.

Nama-nama Kitab

  • Untuk mengubah nama kitab untuk versi Alkitab terkompilasi sertakan file teks BookName.Lst dalam direktori kendali catatan dari set catatan Alkitab.
  • Setiap baris memuat beberapa entri. Entri terakhir dalam baris adalan singkatan nama kitab dan sisa teks dalam baris adalah nama kitab.
  • Singkatan tidak boleh melebihi empat karakter dan harus unik. Panjang nama kitab tidak boleh melebihi 15 karakter.

Berikut ini adalah file contoh untuk alkitab Xhosa dengan direktori kendali ..\xhosa00.

Contoh
Isi file Bookname.Lst

IKejadian Kej
IKeluaran Kel
IImamat Ima
IBilangan Bil
IUlangan Ula
UYosua Yos
dst.

How To Create Your Own Bible Versions

To prepare a new Bible version, follow the directions below.

Step 1: Define the Module

  • In the menu go to "Tools > User Module Tools > Define User Material".

Basic Options

Name

  • Enter the Bible name starting it with an underscore. Names may be up to 31 characters long and contain upper and lower case characters.

Example: _NewBible

Title

  • Enter a descriptive title for your Bible. This title will be displayed when you select your Bible. For best viewing it should be less than 35 characters.

Type

  • Select "BibleText" as the type.

Advance Options

Associated Bible Version

  • Select the associated Bible version you want to use. We suggest using the AV Bible

Font Charset

  • It is recommended that you leave the font charset at the default setting.

Bible Text Options

  • Select the features you want to add such as footnotes, Strong's numbers etc.

Click on the "OK" button to create the module.

Step 2: Creating the Text

  • Create a text file using the name you entered for the Bible module and the extension "exp".

Example:
If you named the module "_NEWBIBLE" the file would be named "_newbible.exp".

Note:
We have a blank exp file posted on our North American web site which you may download and use to create your Bible. Simply add your text to each verse number as shown in the sample below. Be sure to re-name the file.

  • The file should be in plain ASCII or ANSI format.
  • Start the file with $$$ Ge 1:1 and place the passage below the reference

Example

$$$ Ge 1:1
In the beginning God created the heaven and the earth.
$$$ Ge 1:2
And the earth was without form, and void; and darkness was upon the face of the deep. And the Spirit of God moved upon the face of the waters.

  • To indicate footnotes in a passage, enclose the footnote in {...}.
  • To indicate variant readings in a passage, enclose the readings with a "|".

Example
In the beginning God created the | heaven | heavens | and the earth.

To indicate Strong's numbers in a text, just add in the numbers:
In the beginning 7225 God 430 created 1254 8804 853 the heaven 8064 and 853 the earth 776.

Add a zero "0" as the first word in Matthew 1:1. If your Bible text does not include Matthew 1:1 but includes Strong's numbers, the text for Matthew 1:1 will look like: "0". This will be deleted before the note set is compiled but will indicate the text contains Strongs numbers.

Step 3: Importing Your Text

After you have finished creating the text it needs to be imported into the module.

  • In the menu go to "Tools > User Module Tools > Import > Note/Book/Lexicon."
  • Select your Bible from "To Module" list. Check "Batch Input Mode" and locate the drive and directory of your EXP file. Be sure to double click on the location. When the program finds the file the OK button will be enabled.

See the help Importing a Module for more information.

Step 4: Compiling

  • In the menu click on Tools > User Module Tools > Compile Tools > Check Module. Select the module name and choose the options you want to use from the selection on the right. Click on "OK" to check.
  • Correct any errors that show up and then compile the Bible module under Tools > User Module Tools > Compile Tools > Compile Module.

Book Names

  • To change the book names for compiled Bible versions include a text file BookName.Lst in the note control directory of the Bible notes set.
  • Each line consists of several entries. The last entry on the line is the bookname abbreviation and the rest of the text of the line is the book name.
  • Abbreviations must not exceed four characters and must be unique. Booknames cannot exceed 15 characters in length.

The following is sample file for Xhosa bible with control directory of ..\xhosa00.

Example
Contents of file Bookname.Lst

IGenesis Ge
IEksodus Ek
ILevitikus Le
INumeri Nu
IDuteronomi Du
UYoshuwa Yos
etc.


Bagaimana Menyimpan suatu Kata/Pencari Frasa

  • Silakan melakukan pencarian dan biarkan jendela tetap terbuka lengkap dengan daftar ayatnya.
  • Buka jendela "Daftar Ayat Pemakai" dengan menekan F11 atau klik menu bagian "File > Buka > Daftar Ayat" Klik tombol "Tambah Daftar" lalu tekan tombol OK untuk menyimpan.

Bekerja dengan menggunakan Daftar Pencarian

  • Tekan F12 atau klik "File > Cetak" di menu untuk membuka jendela cetak. Pilih "Cetak Daftar Ayat" (diberi tanda di sebelahnya) dan atur pilihan-pilihan lain yang Anda inginkan.
  • Klik tombol Output tab dan pilih yang ingin Anda lakukan dengan daftar Anda. Anda harus memilih untuk menyimpan sebuah file, mengirimkannya ke clipboard, atau mencetaknya.

Petunjuk:
Jika telah selesai, Anda mungkin ingin membuka jendela Daftar Ayat Pengguna dan mengosongkan isinya cukup dengan klik tombol "Bersihkan".


Menggunakan File Help/Bantuan Ini

Bantuan menggunakan File Bantuan/Help

Daftar Isi

  • Klik dua kali pada ikon buku untuk membuka daftar. Klik di halaman [image] untuk menampilkan topiknya.

Index

  • Jika Anda tidak menemukan apa yang Anda cari di dalam daftar isi, klik Tab "Index". Ketik kata, untuk mencari dan klik pada tampilan.

Search

  • Ketik kata yang mengandung subyek yang Anda cari dan klik button "Daftar Buku".

Favorites

  • Ini akan mengizinkan Anda untuk menyimpan lokasi halaman yang Anda sedang lihat.

Font Tampilan

  • Untuk mengubah ukuran font buka Microsoft ® Explorer dan pilih menu "View - Text Size" silakan pilih font yang ingin Anda gunakan.

Fitur lainnya

  • Untuk memindahkan ke depan atau belakang, klik tanda panah ke kanan atau kiri.
  • Klik tab "Hide" akan menutup panel indeks.

Help On Using This Help File

Contents List

  • Double click on the book icon to open the list. Click on the page [image] to view the book.

Index

  • If you cannot find what you are looking for in the contents list click on the tab "Index". Type in the word you are looking for and then click on display.

Search

  • Type in the word containing the subject you are seeking and click on the "List Books" button.

Favorites

  • This allows you save the location of the page you are viewing.

Display Font

  • To change the size of font open Microsoft ® Explorer and go to "View - Text Size" and select the size you want to use.

Other Features

  • To move ahead or back click on the back/forward arrows.
  • Clicking on the "Hide" tab will close the index pane.


Lokasi Data

Materi dapat di-copy dari CD ke sebuah lokasi selain daripada program berada. Fitur ini akan sangat berguna untuk sistem networking.

Bagaimana Menyusun/Setup

  • Buat sebuah direktori dengan nama OlbRefWk di direktori utama dari drive yang ingin Anda letakkan data. Boleh drive network/jaringan.
  • Copy folder-folder dari CD sebagai subdirektori di bawah OlbRefWk directory atau folder-folder ini akan otomatis ditambahkan ke konfigurasi untuk Anda saat Anda merekonfigurasi dan restart program.
  • Anda dapat membuat beberapa direktori OlbRefWk asalkan berbeda drive. Semua drive akan di-scan untuk direktori ini.

Metode Alternatif

  • Anda dapat membuat sebuah file dengan nama OlbRefWk.Lst dalam direktori Alkitab dengan sebuah daftar direktori untuk di-scan.

Urutan Lokasi untuk Di-scan

  • Direktori Alkitab di-scan pertama kali
  • Direktori-direktori dalam OlbRefWk.Lst di-scan menurut urutan yang ada dalam file.
  • Setiap direktori [drive:]\OlbRefWk di-scan menurut abjad.
  • CD di-scan terakhir kali.

Petunjuk
Jika direktori ini ada dalam drive jaringan, pastikan terlebih dahulu bahwa Anda sudah membuat koneksi ke jaringan sebelum Anda menjalankan program. Jika tidak, Anda harus merekonfigurasi program dan me-restart untuk mendapatkan kembali akses ke setiap modul dalam direktori OlbRefWk directory atau direktori yang terdaftar dalam OlbRefWK.Lst.

Data Location

Material may be copied from the CD to a location other than where the program resides. This feature will be most useful for network systems.

How to Setup

  • Create a directory named OlbRefWk in the root directory of the drive you wish to store the data. This may be a network drive.
  • Copy the folders from the CD as subdirectories under the OlbRefWk directory or folder These will automatically be added to the configuration for you when you reconfigure and restart the program.
  • You may create several OlbRefWk directories as long as they are on separate drives. All the drives will be scanned for this directory.

Alternate Method

  • You may create a file called OlbRefWk.Lst in the Bible directory with a list of directories to scan.

Order of Locations Scanned

  • Bible directory scanned first
  • Any directories in OlbRefWk.Lst are scanned in the order in which they appear in this file.
  • Any [drive:]\OlbRefWk directories are scanned in drive letter sequence.
  • CD is scanned last.

Hint
If this directory is on a network drive, make sure that you have established your network connection before you start the program. Otherwise, you will have to reconfigure the program and restart it to regain access to any modules in the OlbRefWk directory or directories listed in OlbRefWK.Lst.


Download Internet

Membuat Modul untuk Internet

  • Pilih bahan yang ingin Anda gunakan untuk membuat modul. Tekan F9 untuk membuka jendela "Preferensi Pilihan".
  • Lihat Backup Utilitas (Alat-alat > Alat Modul Pemakai > Backup) dan pilih item menu yang sesuai. Untuk set catatan pilih catatan dst...
  • Pilih tempat untuk meletakkan modul (pastikan Anda meng-klik ganda foldernya). Pilih item yang ingin Anda gunakan dari kotak daftar.
  • Klik “Download Internet” untuk memilih format Internet.
  • Klik OK untuk membuat modul.

Membuat Modul Self-Install

  • Salin/Copy file “setup.exe” ke tempat yang sama dengan file modul yang dibuat.
  • Gunakan program pemampat untuk membuat file zip yang memuat modul dan file setup. Selanjutnya buatlah menjadi file self-extracting yang akan menjalankan setup.exe ketika dibuka.

Petunjuk
Modul yang dibuat tidak dimampatkan. Gunakan program seperti WinZip atau PowerArchiver untuk memampatkan file. Kami menyarankan program freeware bernama PowerArchiver 2000. Situs webnya dapat dilihat di - http://www.ipsoft.cjb.net

Creating Modules for the Internet

  • Select the material you want to use to create the module. Press F9 to open the "Selection Preferences" window.
  • Go to Utilities Backup and select the menu item that is applicable. If a note set select notes etc..
  • Select the location to place the module (be sure to double click on the folder). Select the item you want to use from the list box.
  • Click on “Internet Download” to select the Internet format.
  • Click on OK to create the module.

Creating a Self-Installing Module

  • Copy the “setup.exe” file into the same location as the module file was created.
  • Use a compression program to create a zip file including the module and the setup file. Next make it a self-extracting file that will run the setup.exe file when extracting.

Hint
The module created is not compressed. Use a program such as WinZip or PowerArchiver to compress the file. We recommend a freeware program named PowerArchiver 2000. Their web site is at - http://www.ipsoft.cjb.net


Bekerja dengan Desktop

  • Buatlah desktop dengan nama "Default Desktop" dengan menggunakan tampilan umum. Gunakan sebagai tempat awal untuk membuat "custom dekstops".
  • Buka "Default Desktop" Anda dan buatlah perubahan yang Anda inginkan. Setelah selesai klik pada "Save As" dan beri nama.

Membuka Program pada Dekstop Khusus

Program dapat dimulai dengan menggunakan dekstop yang telah Anda buat terlebih dulu. Ikuti langkah berikut ini.

  1. Pilih desktop yang ingin Anda gunakan dan tulis nama kitab sebagai referensi.
  2. Klik kanan pada tombol program untuk membuka menu pop-up.
  3. Klik pada "properties".
  4. Cari kotak yang bernama "Target".
  5. Tambahkan "Your Desktop" di bagian akhir teks. Pastikan untuk menuliskan tanda petik. Teks label target seharusnya tertulis -
    c:\<path name>\olb.exe "Your Desktop"
    atau
    "c:\<path name>\olb.exe" "Your Desktop"
  6. Klik pada "Apply" lalu "Close"

Lain waktu jika program ini mulai digunakan maka "Your Desktop" akan terbuka.

Tip
Dengan menambahkan sebuah tanda minus di depan atau di belakang nama dekstop, layar startup akan dieliminasi. Jangan menempatkan tanda minus di antara tanda petik.

Contoh

c:\progra~1\bible\olb.exe - "Your Desktop"

atau

"c:\progra~1\bible\olb.exe" - "Your Desktop"

  • Anda dapat membuat beberapa ikon program shortcut di Dekstop Windows Anda, masing-masing ikon dipakai untuk membuka sebuah dekstop yang berbeda.
  • Jika Anda tidak dapat menemukan lokasi ikon program, lihat topik terkait "Bagaimana Mengeliminasi Layar Startup" untuk memperoleh informasi.

Working with Desktops

  • Create a desktop named "Default Desktop" using a general interface. Use it as a starting place to create custom desktops.
  • Open up your default desktop and make your changes. When done click on "save as" and give it a meaningful name.

Opening the Program to a Specific Desktop

The program may be started using any desktop you have previously created. Follow the steps below.

  1. Select the desktop you want to use and write down the name for reference.
  2. Right click on the program icon to open up the popup menu.
  3. Click on properties.
  4. Look for the box labeled "Target".
  5. Add "Your Desktop" at the end of the text. Be sure to include the quotation marks. The target label text should read -
    c:\<path name>\olb.exe "Your Desktop"
    or
    "c:\<path name>\olb.exe" "Your Desktop"
  6. Click on "Apply" and then "Close"

Next time the program starts up it will open to "Your Desktop".

Tip
By adding a minus in front or behind the desktop name, the startup screen will be eliminated. Do not place the minus inside the quotation marks.

Example

c:\progra~1\bible\olb.exe - "Your Desktop"

or

"c:\progra~1\bible\olb.exe" - "Your Desktop"

  • You can create several program shortcut icons on your Windows desktop, each one opening up to a different desktop.
  • If you are not able to locate the program icon see related topics " How To Eliminate Startup Screen" for more information.


Pembukaan Catatan

  • Untuk menambahkan catatan untuk suatu ayat, klik ganda nomor ayat.
  • Cara ini akan membuka sebuah jendela dimana Anda diperbolehkan untuk menambah catatan.
  • Klik kanan jendela tersebut dan pilih Save & Exit dari menu popup jika sudah selesai.
  • Jika suatu ayat memiliki catatan, nomor ayat akan ditandai. Klik ganda nomor ayat tersebut, catatan akan ditampilkan.

Opening Notes

  • To add a note to a verse double click on the verse number.
  • This will open up a window allowing you to add a note.
  • Right click on the window and select Save & Exit from the popup menu when finished.
  • If a verse has a note, the verse number will be highlighted. By double clicking on the number, the note will open up.


Membuka Kamus

Kamus

  • Klik dua kali sebuah kata dalam teks tertentu, akan membuka kamus buku yang memberikan informasi mengenai kata yang dipilih.
  • Jika definisi tidak ditampilkan, set kamus tidak di-install atau kata tersebut tidak ada di dalam kamus.
  • Untuk memilih set kamus, tekan F9 (Pilihan Preferensi). Klik di bagian tab kamus untuk dipilih.

Dictionary

  • Double clicking on a word in any text will open up the books dictionary giving information on the word selected.
  • If the definition is not displayed, either the dictionary set is not installed or the word is not contained in the set.
  • To select the dictionary set press F9 (Selection Preferences). Click on the dictionary tab to select.


Kunci Pintas

Aksi | keystroke
Bagian bawah Window | Ctrl+End
Menutup kotak dialog | Esc
Menutup jendela | Esc
Copy teks ke Clipboard | Ctrl + C
Memotong teks ke Clipboard | Ctrl + X
Keluar dari Program Program | Alt+F, E
Item Selanjutnya | Panah Kanan
Window Selanjutnya | Ctrl + F6
Paste teks dari Clipboard | Ctrl + V
Menu Pop-up | Shift + F10
Item Sebelumnya | Panah Kiri
Mencetak Kotak Halaman | Ctrl + P
Bagian Atas Window | Ctrl + Home
Tutorial | F1
Tampilkan Catatan Ayat | F2
Tampilkan Pustaka | F3
Tampilkan Topik | F4
Pengatur Bookmark | F5
Ambil Desktop | F6
Cari Kata | F7
Ayat ke Clipboard | F8
Pilih Catatan | F9
Edit Catatan | F10
Edit Daftar Ayat Pemakai | F11
Cetak | F12
Tampilkan Ayat | Ctrl + F1

Shortcut Keys

Action | keystroke
Bottom of a Window | Ctrl+End
Close a dialog box | Esc
Close a window | Esc
Copy text to Clipboard | Ctrl + C
Cut text to Clipboard | Ctrl + X
Exit Program | Alt+F, E
Next Item | Right Arrow
Next Window | Ctrl + F6
Paste text from Clipboard | Ctrl + V
Pop-up Menu | Shift + F10
Previous Item | Left Arrow Key
Print Passage Box | Ctrl + P
Top of a Window | Ctrl + Home
Tutorial | F1
View Note | F2
View Library | F3
View Maps and Charts | F4
Bookmark Manager | F5
Load Desktop | F6
Phrase or Word Search | F7
Copy Verses to Clipboard | F8
Selection Preferences | F9
Edit Note | F10
Edit User Verse List | F11
Print | F12
View Passage | Ctrl + F1


Hotkey

Tindakan | Keystroke
Tambah ke daftar ayat | A
Tambah ke Clipboard (RTF) | B
Konteks | C
Salin Jendela ke Clipboard | D
Edit Catatan | E
Catatan Kaki | F
Mulai Membaca dari ayat sekarang | G
Cari Catatan | I
Baca Ayat Sekarang | K
Salin ke Clipboard (TF) | L
Tambah ke Clipboard | N
Salin ke Clipboard | O
Cetak Jendela | P
Hitung Kata | Q
Putar Karusel | R
Strong | S
Varian | T
Catatan Pengguna | U
Lihat Referensi Silang | V
Word Wrap | W
Sync Scroll Jendela | Y
Tambah Bookmark | Z
Buka/Tutup Versi Alternatif | ALT + (1-0)

Hotkeys

Action | keystroke
Add to verse list | A
Append to Clipboard (RTF) | B
Context | C
Copy Window to Clipboard | D
Edit Note | E
Footnotes | F
Start Reading from current verse | G
Search Note | I
Read Current Verse | K
Copy to Clipboard (RTF) | L
Append to Clipboard | N
Copy to Clipboard | O
Print Window | P
Word Count | Q
Rotate Carousel | R
Strongs | S
Variants | T
User Note | U
View Cross References | V
Word Wrap | W
Sync Scroll Window | Y
Add Bookmark | Z
Open/Close Alternate Version | ALT + (1-0)


Memilih Bentuk Huruf

  • Mengubah style (italic etc) penampilan bentuk huruf juga mempengaruhi style dari penampilan bentuk huruf yang sudah tetap. Tidak semua bentuk huruf mendukung bold, italic, dsb.
  • Penampilan font dan penampilan fix font hanyalah default dan digantikan oleh nilai catatan Define/panel Books.

On Selecting fonts

  • Changing the style (italic etc) of the display font also affects the style of the fixed display font. Not all fonts support bold, italic etc.
  • The display font and fixed display font are only default and are overridden by the values on the Define notes/Books panel.


Singkatan-singkatan untuk Buku-buku Apokrifa

Tentang Apokrifa

Singkatan-singkatan untuk Buku-buku Apokrifa

Tobit | Tob
Judith | Jdt
Esther | Est
Wisdom | Wis
Sirach | Sir
Baruch | Bar
Azariah | Aza
Susanna | Sus
Bel | Bel
Manasses | Man
1 Maccabees | 1Ma
2 Maccabees | 2Ma
3 Maccabees | 3Ma
4 Maccabees | 4Ma
2 Psalm | 2Ps

Klik di sini untuk informasi lebih lanjut.

About the Apocrypha

Abbreviations for the Apocrypha Books

1Esdras | 1Es
2Esdras | 2Es
Tobit | Tob
Judith | Jdt
Esther | Est
Wisdom | Wis
Sirach (Ecclesiasticus) | Sir
Baruch | Bar
Azariah | Aza
Susanna | Sus
Bel | Bel
Manasses | Man
1 Maccabees | 1Ma
2 Maccabees | 2Ma
3 Maccabees | 3Ma
4 Maccabees | 4Ma
2 Psalm | 2Ps

Click here for more information.


Pertanyaan yang sering ditanyakan

PERTANYAAN UMUM

Apakah SABDA© dapat diinstal pada Windows 7?

Apakah ada SABDA© Versi Linux?

Apakah SABDA© dapat berjalan pada Sistem Operasi Palm?

Adakah versi SABDA© untuk iPhone atau iPad?

Apakah ada SABDA© untuk Mac?

Apakah ada SABDA© masih mendukung Windows 98?

Saya sangat tertarik untuk mendapatkan source code program SABDA©. Apakah itu mungkin?

Antivirus saya melaporkan bahwa file innnnn.olb dalam BibleLnd menyimpan virus. Apakah ini benar?

MENJALANKAN PROGRAM

Mengapa kata Yunani dan Ibrani tampil dalam urutan yang salah (terbalik)?

Kitab-kitab dalam Alkitab ditampilkan dalam bahasa lain. Bagaimana saya bisa menampilkan dalam bahasa Indonesia?

Bagaimana cara menuju ke pasal atau kitab sebelum dan sesudah?

Saya membuka Pustaka dengan menekan F3 dan tidak bisa membuka topik-topiknya. Apa yang salah?

Saya meng-update versi terbaru untuk program saya. Akan tetapi sekarang saya tidak bisa menemukan Alkitab-alkitab dan bahan lain yang tersedia. Apa yang salah?

Saya membuka jendela editor. Lalu, munculah teks yang dapat diubah, tetapi beberapa teks melebihi batas jendela sehingga tidak terlihat. Bagaimana saya memperbaikinya?

Tidak semua referensi Alkitab yang saya copy ke clipboard dapat saya salin (paste) ke dalam Word Prosessor saya. Apa yang salah?

Saya telah menginstal Alkitab versi Red Letter dan perkataan Yesus berwarna hijau! Apakah yang salah? Bagaimana memperbaikinya?

Saya telah download dan menginstal modul dari situs SABDA.net. Setelah menginstal saya tidak dapat menemukan materinya. Dimanakah itu?

Desktop saya hilang setelah menginstal update. Bagaimana cara mendapatkannya kembali?

Program menyatakan bahwa saya tidak seharusnya menggunakan materi yang baru dengan CD yang lebih lama. Pilihan apa saja yang saya bisa lakukan?

Mengapa "Buka Jendela Baru" menjadi abu-abu ketika saya ingin membuka ayat Alkitab?

Audio Alkitab tidak berjalan dalam Windows Vista. Apakah yang salah?

MASALAH DOWNLOAD

Bagaimanakah saya bisa mendapat CD SABDA© versi terbaru? Saya ingin sekali memilikinya, apakah saya harus membelinya, di mana?

Saya ingin mendowload CD SABDA© tetapi saya tidak mengerti cara mendowloadnya. Juga karena saya men-download melalui warnet, mungkinkan saya masukkan ke flashdisk supaya bisa saya copy pada pc di rumah?

Bagaimana saya dapat men-download bahan-bahan tambahan?

MASALAH INSTALASI

Dapatkah saya menginstal SABDA 4 dan tetap mempertahankan versi SABDA yang lebih lama?

Mengapa saya tidak dapat meng-upgrade SABDA yang lebih lama ke SABDA 4?

Apakah saya akan kehilangan modul-modul pada versi SABDA yang lama jika saya meng-upgrade ke SABDA 4?

MASALAH-MASALAH LAIN

Apakah diizinkan mengopi CD SABDA©?

Bagaimana jika CD SABDA© yang saya peroleh dalam kondisi rusak?

Bagaimana mengenai izin menggunakan bahan yang ada di CD SABDA©?

Jika saya mendapatkan kesulitan tentang SABDA©, kemana saya dapat menghubungi?

PERTANYAAN UMUM

Apakah SABDA© dapat diinstal pada Windows 7?

Jika Anda menggunakan SABDA 4, seharusnya Anda tidak akan mendapatkan masalah.

Kembali

Apakah ada SABDA© Versi Linux?

SABDA 4 dapat dijalankan di Linux (Ubuntu) dengan menggunakan WineHQ.

Kembali

Apakah SABDA© dapat berjalan pada Sistem Operasi Palm?

Untuk saat ini tidak. Anda dapat memperoleh informasinya di SABDA Labs.

Kembali

Adakah versi SABDA© untuk iPhone atau iPad?

Saat ini belum tersedia SABDA© untuk iPhone maupun iPad.

Kembali

Apakah ada SABDA© untuk Mac?

Ya, Saat ini telah tersedia SABDA© / OnLine Bible untuk Mac dalam bahasa Inggris. Anda bisa mendapatkannya di OnLine Bible for Mac.

Kembali

Apakah ada SABDA© masih mendukung Windows 98?

SABDA 4 sudah tidak mendukung pada Windows 98. Jika Anda ingin menginstal SABDA© di Windows 98 gunakan SABDA 3.0 Final.

Kembali

Saya sangat tertarik untuk mendapatkan source code program SABDA©. Apakah itu mungkin?

Mohon maaf kami tidak menyediakannya. Sebagai informasi, program untuk Windows yang terbaru dikompilasi dengan menggunakan Delphi.

Kembali

Antivirus saya melaporkan bahwa file innnnn.olb dalam BibleLnd menyimpan virus. Apakah ini benar?

Tentu saja kami menganggap serius semua peringatan-peringatan virus. Akan tetapi, virus ini dilaporkan kepada kami secara rutin selama 8 tahun terakhir. Penelitian kami menunjukkan:

  1. File tersebut adalah gambar bmp yang dikompres dan tidak dapat dijalankan. File tersebut tidak pernah merusak apapun. File tersebut hanyalah berupa gambar.
  2. Software antivirus yang terkenal, seperti McAfee, Norton, dan AVG, tidak pernah melaporkan masalah ini. Laporan selalu datang dari penggunaan produk antivirus yang kurang terkenal.
  3. Tidak pernah ada nama virus yang dilaporkan.
  4. Hanya satu software antivirus yang mengklasifikasikan keluarga-virusnya. Mencari deskripsi tentang aktivitas keluarga-virus ini sukar. Akan tetapi, keluarga itu pastilah sebuah virus yang menghubungkan dirinya ke file-file .com saja. File innnnn.olb bukanlah file .com, namun file .bmp yang dikompres.
  5. Folder yang sama tempat innnnn.olb ditemukan memiliki ratusan file innnnn.olb lainnya, yang tampaknya tidak memiliki virus ini.
  6. Puluhan ribu pengguna pemakai SABDA© yang sama dan tidak pernah menerima peringatan virus ini.

Penjelasan di atas menunjukan bahwa peringatan tersebut merupakan peringatan palsu.

Kembali

MENJALANKAN PROGRAM

Mengapa kata Yunani dan Ibrani tampil dalam urutan yang salah (terbalik)?

Jika Anda pengguna Windows XP, pilih menu "Alat-alat" | "Definisikan Preferensi/Custom", pilih tab "Preferensi User", kemudian centang "Teks Ibrani Dibalik untuk Sistem XP Lama".

Kembali

Kitab-kitab dalam Alkitab ditampilkan dalam bahasa lain. Bagaimana saya bisa menampilkan dalam bahasa Indonesia?

Nama-nama kitab tersebut diambil dari versi Alkitab default. Jika Anda memilih Alkitab non-Indonesia sebagai versi Alkitab default Anda, maka nama-nama tersebut berasal dari Alkitab non-Indonesia. Untuk menampilkan nama-nama kitab dalam bahasa Indonesia, Anda perlu mengatur Alkitab default Anda menjadi versi Alkitab bahasa Indonesia. Pilih versi Alkitab bahasa Indonesia sebagai Alkitab default Anda dengan menekan F9 "Favorit" kemudian pilih salah satu vresi Alkitab bahasa Indonesia.

Kembali

Bagaimana cara menuju ke pasal atau kitab sebelum dan sesudah?

Tekan tombol Ctrl + PageUp untuk menuju pasal sebelumnya dan Ctrl + PageDown untuk pasal sesudahnya.

Tekan tombol Alt + PageUp untuk menuju kitab sebelumnya dan Alt + PageDown untuk menuju kitab sesudahnya.

Kembali

Saya membuka Pustaka dengan menekan F3 dan tidak bisa membuka topik-topiknya. Apa yang salah?

Fitur Pustaka bekerja dengan format file yang terbaru. Anda perlu meng-update topik-topik dengan mengunduh dari situs SABDA.net atau dapatkan CD terbaru dari kami. Topik-topik yang lebih lama dapat dibuka dengan "File/Baca" | "Buka/Baca" | "Buku".

Kembali

Saya meng-update versi terbaru untuk program saya. Akan tetapi sekarang saya tidak bisa menemukan Alkitab-alkitab dan bahan lain yang tersedia. Apa yang salah?

Tekan F9 untuk membuka jendela Favorit. Lihatlah satu per satu bagian tab dan pilihlah Alkitab dan bahan-bahan lain yang ingin Anda gunakan.

Kembali

Saya membuka jendela editor. Lalu, munculah teks yang dapat diubah, tetapi beberapa teks melebihi batas jendela sehingga tidak terlihat. Bagaimana saya memperbaikinya?

Hal ini tergantung pada resolusi layar, ukuran huruf editor, dan aturan batas kanan di editor. Anda bisa:

  • menambahkan resolusi layar
  • mengurangi ukuran huruf editor
  • memindahkan batas kanan

Selain itu, pastikan bahwa Anda mematikan "Word Wrap" pada menu "Alat-alat" | "Definisikan Preferensi/Custom", kemudian pilih tab "Editor".

Kembali

Tidak semua referensi Alkitab yang saya copy ke clipboard dapat saya salin (paste) ke dalam Word Prosessor saya. Apa yang salah?

Ada batasan hak cipta yang diterapkan pada Alkitab modern dan mempengaruhi semua jenis Alkitab. Batasannya hanya beberapa ratus ayat saja.

Kembali

Saya telah menginstal Alkitab versi Red Letter dan perkataan Yesus berwarna hijau! Apakah yang salah? Bagaimana memperbaikinya?

Pilih menu "Alat-alat" | "Definisikan Preferensi/Custom". Klik tab Warna. Berikutnya klik pada tombol "Highlight" dan pilih warna merah.

Kembali

Saya telah download dan menginstal modul dari situs SABDA.net. Setelah menginstal saya tidak dapat menemukan materinya. Dimanakah itu?

Tekan F9 untuk membuka jendela pilihan preferensi dan carilah materi di dalam salah satu tab. Jika materi tersebut adalah sebuah buku/topik maka akan terdaftar pada bagian tersebut. Pastikan tanda centang ada didepannya. Klik "Update" untuk menyimpan. Buka materi tersebut pada menu "File/Baca" | "Buka|Baca" | "Ayat Alkitab, Buku/Topik, Kamus, dll".

Kembali

Desktop saya hilang setelah menginstal update. Bagaimana cara mendapatkannya kembali?

Jika Anda membuat perubahan pada desktop default, perubahan tersebut akan kembali ke aslinya lagi ketika Anda melakukan update. Cara mengatasinya adalah setelah Anda mempersiapkan program sesuai dengan yang Anda inginkan, tekan F6 untuk membuka jendela Desktop. Buat desktop baru, berikan nama yang unik. Berikutnya ketika Anda melakukan update, desktop Anda tidak akan berubah.

Kembali

Program menyatakan bahwa saya tidak seharusnya menggunakan materi yang baru dengan CD yang lebih lama. Pilihan apa saja yang saya bisa lakukan?

  • Pakailah CD terbaru. Anda akan mendapatkan semua materi terbaru dari kami.
  • Download starterpack dan tambahkan materi yang Anda inginkan. Anda harus benar-benar menghapus versi sebelumnya sebelum menginstal.
  • Lanjutkan menggunakan CD lama Anda dengan materi yang lama pula.

Kembali

Mengapa "Buka Jendela Baru" menjadi abu-abu ketika saya ingin membuka ayat Alkitab?

Klik "Window" pada menu dan pilih style apa saja kecuali "Susun dalam Tiga Jendela".

Kembali

Audio Alkitab tidak berjalan dalam Windows Vista. Apakah yang salah?

Akses halaman utilities dari situs onlinebible dan download patch yang dibutuhkan untuk mengoreksi masalah ini.

Kembali

MASALAH DOWNLOAD

Bagaimanakah saya bisa mendapat CD SABDA© versi terbaru? Saya ingin sekali memilikinya, apakah saya harus membelinya, di mana?

Sebagai informasi, seluruh pelayanan SABDA tidak dipungut biaya, jadi CD tidak kami jual tetapi dibagikan secara gratis. Anda dapat mendownload program SABDA© melalui SABDA.net. Jika memiliki koneksi internet yang baik, Anda dapat men-download ISO SABDA© yang berisi program SABDA© dengan modul lengkap. ISO ini dapat Anda burn/cetak menjadi CD. Jika koneksi internet kurang baik, Anda dapat men-download SABDA© Starterpack. Setelah SABDA© Starterpack didownload dan install, Anda dapat men-download dan menambahkan modul-modul lain.

Anda juga dapat mengisi form pemesanan melalui Formulir Pemesanan. Kami akan mengirimkan CD SABDA© kepada Anda secara gratis.

Kembali

Saya ingin mendowload CD SABDA© tetapi saya tidak mengerti cara mendowloadnya. Juga karena saya men-download melalui warnet, mungkinkan saya masukkan ke flashdisk supaya bisa saya copy pada pc di rumah?

Kunjungi situs SABDA.net, kemudian download starterpack SABDA© versi terakhir (SABDA 4). Starterpack ini tidak berisi semua modul yang disediakan oleh SABDA, hanya berisi beberapa modul utama saja.

Jika ingin memperoleh modul-modul lain, Anda dapat mengakses melalui menu: "Download" | "Modul Alkitab" untuk mendownload modul Alkitab. "Download" | "Modul Biblika" untuk mendownload modul biblika yang meliputi kamus, catatan dan tafsiran, leksikon Ibrani dan Yunani, topikal, dll. "Download" | "Modul Buku" untuk mendownload modul buku. Download modul-modul yang Anda inginkan.

Simpan semua file (starterpack dan modul-modul) yang telah Anda download ke flashdisk Anda.

Untuk proses instalasinya adalah sebagai berikut:

  1. Instal starterpack. Setelah starterpack selesai diinstal seharusnya Anda sudah dapat menggunakan program SABDA©. File modul-modul dapat diinstal setelah starterpack selesai diinstal.
  2. Jalankan file setup modul satu persatu. Karena setiap selesai menginstal modul program SABDA© akan dijalankan, maka saya sarankan program SABDA© yang terbuka untuk ditutup kembali sebelum install modul selanjutnya.

Kembali

Bagaimana saya dapat men-download bahan-bahan tambahan?

Anda bisa men-download bahan-bahan tambahan berupa modul Alkitab, bahan biblika, buku dan lain sebagainya melalui situs SABDA.net.

Kembali

MASALAH INSTALASI

Dapatkah saya menginstal SABDA 4 dan tetap mempertahankan versi SABDA yang lebih lama?

Ya, Anda dapat menginstal kedua-duanya pada komputer yang sama. Tetapi pada saat instalasi SABDA 4, Anda harus mengganti isian "Install Program Files ke:", "Instal Data Files ke:" dan "Shared (Network) Directory" dengan lokasi yang berbeda yang Anda gunakan pada versi SABDA yang lama.

Perlu diperhatikan bahwa jika Anda menginstal 2 versi SABDA pada komputer yang sama, maka pada saat Anda menambah bahan/modul, program SABDA yang akan terupdate hanya SABDA yang terbaru, dalam hal ini adalah SABDA 4.

Kembali

Mengapa saya tidak dapat meng-upgrade SABDA yang lebih lama ke SABDA 4?

Jika saat ini Anda menggunakan SABDA 2.0, Anda harus meng-upgrade terlebih dahulu ke SABDA versi 3.0 sebelum meng-upgrade ke SABDA 4.

Jika cara tersebut tidak berhasil, maka lakukan langkah berikut ini:

  1. Backup-lah data SABDA Anda yang lama: copy folder "bible" yang terdapat di "My Documents" ke lokasi backup Anda, pastikan modul-modul yang sudah Anda buat sendiri dan juga Catatan (Notes) sudah Anda copy ke folder tersebut.
  2. Pergilah ke "Add/Remove Programs" di "Control Panel" dan hapus program SABDA.
  3. Buka "My Documents" dan hapuslah folder "Bible". Buka "Program Files" dan hapus juga folder "Bible"
  4. Jalankan Disk Cleanup ("Start" | "All Programs" | "Accessories" | "System Tools" | "Disk Cleanup"). Hapus Semua. Restart komputer Anda.
  5. Instal SABDA 4.
  6. Copy kembali modul-modul yang sudah Anda buat sendiri dan juga Catatan (Notes) yang terdapat pada folder "Bible" dari lokasi backup Anda.

Kembali

Apakah saya akan kehilangan modul-modul pada versi SABDA yang lama jika saya meng-upgrade ke SABDA 4?

Modul-modul yang terdapat pada SABDA 2.0 ke atas akan tetap bekerja pada SABDA 4. Tetapi modul unicode tidak akan bekerja pada SABDA 2.0 ataupun SABDA 3.

Kembali

MASALAH-MASALAH LAIN

Apakah diizinkan mengopi CD SABDA©?

Kami mengizinkan Anda untuk mengopi dan menyebarkan CD SABDA© ini kepada siapa pun yang membutuhkannya. Namun, kami mohon Anda memerhatikan hal-hal berikut ini:

  • YLSA membagikan CD SABDA© ini secara GRATIS. Oleh karena itu, kami mohon Anda membagikannya secara GRATIS pula. Semakin banyak CD yang disebarkan, semakin banyak Alkitab dan bahan Kristen yang bisa dipelajari oleh orang banyak.
  • Jika Anda ingin mengopi CD SABDA© ini untuk dibagikan kepada teman lain, mohon Anda menggunakan CD dengan kualitas terbaik, lalu memeriksa lebih dahulu salinan CD tersebut sebelum diberikan kepada orang lain (mohon ini menjadi perhatian).
  • Mohon Anda tidak membuat perubahan apa pun terhadap isi CD. Jika ditemukan kesalahan dan memerlukan koreksi, segeralah menghubungi kami melalui email di: koreksi-sabda@sabda.org atau kirimkan melalui Formulir Pemesanan.
  • Anda tidak boleh menarik keuntungan dari instalasi, penggunaan, atau penggandaan program/modul SABDA© dan isinya.
  • Siapa pun tidak diizinkan untuk menjual SABDA© atau memberikannya kepada orang lain untuk mendapat keuntungan materi.

Kembali

Bagaimana jika CD SABDA© yang saya peroleh dalam kondisi rusak?

Jika CD SABDA© yang Anda terima dalam kondisi rusak, silakan hubungi kami, kami akan menggantinya dengan yang baru. Anda juga bisa men-download program SABDA© terbaru melalui situs SABDA.net.

Kembali

Bagaimana mengenai izin menggunakan bahan yang ada di CD SABDA©?

Masing-masing bahan yang digunakan dalam SABDA© memiliki Hak Cipta. Oleh karena itu, penggunaan atau penggandaan teks bahan-bahan tersebut (baik sebagian maupun seluruhnya) di luar program SABDA© harus mendapat izin tertulis dari YLSA dan pemegang Hak Cipta masing-masing bahan [Lihat keterangan lebih lanjut dalam SABDA©]. YLSA mendapat bahan-bahan dan izin untuk memproses teks tersebut sebagaimana aslinya, dalam bentuk elektronik, untuk digunakan bersama-sama dengan program SABDA©. Pengguna SABDA© juga akan menggunakan teks bahan-bahan tersebut dengan tidak mengubah atau menambah atau mengurangi isi teks aslinya.

Kembali

Jika saya mendapatkan kesulitan tentang SABDA©, kemana saya dapat menghubungi?

Anda dapat melihat melalui menu "Help" | "Dukungan Teknis".


Abbreviations, New Testament Books

Singkatan-singkatan untuk Buku-buku Perjanjian Baru

Matius | Mat
Markus | Mar
Lukas | Luk
Yohanes | Yoh
Kisah | Kis
Roma | Rom
1 Korintus | 1Ko
2 Korintus | 2Ko
Galatia | Gal
Efesus | Efe
Filipi | Fili
Kolose | Kol
1 Tesalonika | 1Te
2 Tesalonika | 2Te
1 Timotius | 1Ti
2 Timotius | 2Ti
Titus | Tit
Filemon | File
Ibrani | Ibr
Yakobus | Yak
1 Petrus | 1Pe
2 Petrus | 2Pe
1 Yohanes | 1Yo
2 Yohanes | 2Yo
3 Yohanes | 3Yo
Yudas | Yud
Wahyu | Wah

Abbreviations for New Testament Books

Matthew | Mt
Mark | Mr
Luke | Lu
John | Joh
Acts | Ac
Romans | Ro
1 Corinthians | 1Co
2 Corinthians | 2Co
Galatians | Ga
Ephesians | Eph
Philippians | Php
Colossians | Col
1 Thessalonians | 1Th
2 Thessalonians | 2Th
1 Timothy | 1Ti
2 Timothy | 2Ti
Titus | Ti
Philemon | Phm
Hebrews | Heb
James | Jas
1 Peter | 1Pe
2 Peter | 2Pe
1 John | 1Jo
2 John | 2Jo
3 John | 3Jo
Jude | Jude
Revelation | Re


Singkatan-singkatan, untuk Buku-buku Perjanjian Lama

Kejadian | Kej
Keluaran | Kel
Imamat | Ima
Bilangan | Bil
Ulangan | Ula
Yosua | Yos
Hakim-hakim | Hak
Rut | Rut
1 Samuel | 1Sa
2 Samuel | 1Sa
1 Raja-raja | 1Ra
2 Raja-raja | 2Ra
1 Tawarikh | 1Ta
2 Tawarikh | 2Ta
Ezra | Ezr
Nehemia | Neh
Ester | Est
Ayub | Ayu
Mazmur | Maz
Amsal | Ams
Pengkotbah | Pengk
Kidung Agung | Kid
Yesaya | Yes
Yeremia | Yer
Ratapan | Rat
Yehezkiel | Yeh
Daniel | Dan
Hosea | Hos
Yoel | Yoe
Amos | Amo
Obaja | Oba
Yunus | Yun
Mikha | Mik
Nahum | Nah
Habakuk | Hab
Zefanya | Zef
Hagai | Hag
Zakharia | Zak
Maleakhi | Mal

Abbreviations for Old Testament Books

Genesis | Ge
Exodus | Ex
Leviticus | Le
Numbers | Nu
Deuteronomy | De
Joshua | Jos
Judges | Jud
Ruth | Ru
1 Samuel | 1Sa
2 Samuel | 2Sa
1 Kings | 1Ki
2 Kings | 2Ki
1 Chronicles | 1Ch
2 Chronicles | 2Ch
Ezra | Ezr
Nehemiah | Ne
Esther | Es
Job | Job
Psalms | Ps
Proverbs | Pr
Ecclesiastes | Ec
Song of Solomon | So
Isaiah | Isa
Jeremiah | Jer
Lamentations | La
Ezekiel | Eze
Daniel | Da
Hosea | Ho
Joel | Joe
Amos | Am
Obadiah | Ob
Jonah | Jon
Micah | Mic
Nahum | Na
Habakkuk | Hab
Zephaniah | Zep
Haggai | Hag
Zechariah | Zec
Malachi | Mal


Tambahkan sebuah Ayat Ke Clipboard

  • Masukkan ayat untuk dikirim ke clipboard. Klik di tanda panah bawah untuk melihat daftar masukan sebelumnya.

Adding a Verse to Clipboard

  • Enter the verse to send to the clipboard. Clicking on the down arrow will display a history list of previous entries.


Editor, Menambahkan Referensi Silang Ke Catatan

Menambahkan Referensi Silang ke Catatan

Untuk menambah referensi silang ke catatan, buku, dan definisi:

  • Tempatkan referensi atau referensi-referensi di baris berbeda.
  • Mulai baris dengan tanda #.
  • Referensi dapat berbentuk ayat tunggal, atau seluruh pasal.

Contoh:
\\#Rom 5:1\\
\\#Rom 5:1-12\\

Setiap baris dapat berisi satu atau lebih referensi, dipisahkan dengan spasi, koma, atau titik-koma.

Contoh
# Yoh 1:14
# Yoh 10.30-33 Maz 45.6 Yes 7.14

Untuk menampilkan keseluruhan pasal cukup tuliskan kitab dan pasalnya.

Contoh:
 \\#Maz 117\\
\\#Maz 23 Maz 24 Yoh 1\\
\\#Yoh 10:30-33 Maz 117 Ps 45:6 Yes 7:14\\

Untuk menambah satu referensi silang yang berbeda versi letakkan forward slash (/) dan nama versi setelah #.

Contoh
#/NKJV Yoh 3:16
#/APC 1Mat 12:31

  • Semua referensi akan ditampilkan di jendela referensi silang yang berbeda.
  • Tidak ada batas ukuran untuk referensi atau catatan.
  • Referensi silang ditulis secara normal sebagaimana yang terlihat dalam kitab dan gunakan autoformat untuk meletakkannya dalam format standar.

Contoh:
Yoh 10:30-33 Maz 45:6 Yes 7:14 menjadi
\\#Yoh 10:30-33 Maz 45:6 Yes 7:14\\

Adding Cross References to Notes

To add cross references to notes, books, and definitions:

  • Add the bold format using two backslash marks at the start and end of the reference.
  • Follow the first backslash with the # character.
  • The references can be a single verse, or a whole passage.

Examples:
\\#Ro 5:1\\
\\#Ro 5:1-12\\

Each line can contain one or more references, separated by spaces, commas, or semi-colons. References must be capitalized.

Examples:
\\#Joh 1:14\\
\\#Joh 10.30-33 Ps 45.6 Is 7.14\\

To denote a whole chapter simply add the book and chapter.

Examples:
 \\#Ps 117\\
\\#Ps 23 Ps 24 Joh 1\\
\\#Joh 10:30-33 Ps 117 Ps 45:6 Isa 7:14\\

To add a cross reference using a different version place a forward slash (/) and the version name after the #.

Examples:
\\#/NKJV Joh 3:16\\
\\#/APC 1Ma 12:31\\

  • All the references will display in a separate cross reference window.
  • There is no size limit to the references or notes.
  • Write out cross references normally as they would appear in a book and use the autoformat to put them into a standard format.

Example:
John 10:30-33 Psalms 45:6 Isaiah 7:14 becomes
\\#Joh 10:30-33 Ps 45:6 Isa 7:14\\


Editor, Tambahkan Teks Ibrani dan Yunani ke Dalam Catatan

Tambahkan Teks Ibrani dan Yunani ke Dalam Catatan

  • Program akan menampilkan teks Yunani dan Ibrani dalam catatan ayat, buku, dan definisi.
  • Untuk menggunakannya, ketik karakter transliterasi untuk setiap surat Yunani atau Ibrani dan tutup karakter itu di antara karakter ( \ ) dan ( ~ ) untuk Yunani dan karakter ( \ ) dan ( ^ ) untuk Ibrani.

Contoh
\~logov\~

  • Mulai setiap baris Yunani dengan karakter \ dan ~.
  • Tentukan bentuk terakhir dari huruf "Sigma" untuk ditampilkan secara benar.
  • Untuk menampilkan kata \^Mhrba\^ atau "Abraham," gunakan perintah berikut \^Mhrba\^
  • Mulai setiap baris Ibrani dengan karakter \ dan ^.
  • Balikkan teks dan tambahkan bentuk terakhir untuk ditampilkan secara benar.

Untuk informasi lebih lanjut, lihat "Transliterasi Yunani " dan "Transliterasi Ibrani " .

Adding Greek and Hebrew Text to Notes

  • The program will display Greek and Hebrew text in verse notes, books, and definitions.
  • To use this feature, type the English transliteration character for each Greek or Hebrew letter and enclose the characters between the back slash ( \ ) and tilde ( ~ ) characters for Greek and the back slash ( \ ) and caret ( ^ ) characters for Hebrew.

Example
\~logov\~

  • Start each line of Greek with the back slash and tilde characters.
  • Specify the final form of the letter "Sigma" to display it correctly.
  • To display the Hebrew word \^Mhrba\^ or "Abraham," use the following command \^Mhrba\^
  • Start each line of Hebrew with the back slash and caret characters.
  • Reverse the text and add the final forms to display it correctly.

For more information, refer to the "Greek Transliterations " and "Hebrew Tranliterations " .


Editor, Tambahkan Link ke Catatan lainnya; Link Hyperteks

Menambahkan Link-link ke Catatan Lainnya

Untuk menambah link-link hypertext lainnya ke catatan yang ditampilkan catatan lainnya, buku, definisi, referensi Alkitab, dan gambar, gunakan perintah dari tabel hyperlink.

Klik di sini untuk melihat tabel Hyperlink

  • Letakkan perintah-perintah/commands itu dalam satu baris.
  • Untuk menampilkannya dalam konteks, gunakan dua back slash untuk menandainya.
  • Tambahan untuk perintah-perintah/commands, Anda juga dapat mengakses file catatan, buku, definisi, set gambar, avi (video), wav (sound) alternatif.

Sebagai contoh, untuk referensi silang dan menampilkan catatan John Gill's untuk Yohanes 1:1, Anda masukkan -
Lihat Gill pada "Yoh 1:1"

Memainkan File Sound/Suara dan Video

Letakkan file AVI atau WAV dalam direktori pertama dari Catatan Anda atau set buku. Sebagai contoh, Jika set buku Anda bernama Sermon, direktori yang dibuat harus bernama SERMON00.

Nama file-filenya sebagai berikut: m99999.xxx

dimana m mengindikasikan file sound atau video

99999 adalah nomor file

xxx "avi" untuk video

"wav" untuk sound/Suara

Contoh
m00005.avi File Video
m00010.wav File Sound/Suara

Mencari Lokasi Teks di File Lainnya

  • Untuk memposisikan kursor dengan sebuah catatan atau buku, tambahkan teks sebagai string yang berada di antara buku atau catatan yang ditentukan.

Contoh:
lihat catatan pada "Mat 1:1" @@ "Generations of David"
atau
GoTo note on "Mat 1:1" @@ "Generations of David"

  • Pada Saat Anda meng-klik dua kali teks yang di atas set catatan Anda, Catatan Matius 1.1 akan dibuka dan jika string "Generations of David" ditemukan akan ditandai.

Contoh:
lihat buku 5 @@ 1.20.1
atau
GoTo buku 5 @@ 1.20.1

  • Jika string locator mengandung spasi, lingkupi spasi tersebut dengan dobel quote. String locator tidak boleh mengandung " @@ ".
  • Untuk masukan kamus, tambahkan pemisah setelah deskripsi.

Contoh
"MyNote-Maz 90:1" Gill Note @@ "Generations of David"

  • Pada saat item ini dipilih, catatan di dalam set catatan "MyNote" akan ditampilkan untuk Maz 90:1. Catatan tersebut akan berada pada posisi "Generations of David". Jika string tidak ada, maka catatan akan diposisikan pada awal catatan.

Membuka file dari Catatan

  • Anda dapat membuka file dari catatan Anda dengan memasukkan -

see Document <any text> "pathname"
atau
GoTo <any text> "pathname"

Contoh:
see Document for "c:\MyFiles\manual.pdf"
atau
GoTo Document for "c:\MyFiles\manual.pdf"

  • Akan membuka file pdf menggunakan Acrobat Reader. Jika program ini tidak diinstall di dalam komputer, maka filenya tidak akan dibuka. File-file berekstension doc akan dibuka dengan microsoft word.
  • Jika Anda menggunakan "?" untuk drive letter, drive-drive yang ada akan dicari yang mempunyai file tersebut.

Contoh:
see Document for "?:\MyFiles\help.html"
atau
GoTo Document in "?:\MyFiles\help.html"

Menghubungkan Set Catatan ke Internet

  • Dengan menggunakan format yang ditunjukkan di bawah ini, pada saat Anda meng-klik dua kali alamat URL akan dibuka pada browser Anda.

Contoh:
GoTo Explorer "http://www.AnswersInGenesis.Org"

  • Alamat email dapat juga ditempatkan di dalam set catatan. Pada saat diklik, program e-mail akan terbuka.

Contoh:
GoTo Explorer "MailTo:info-SABDA@sabda.org"

Adding Links to Other Notes

To add other hypertext links to your notes that display other notes, books, definitions, Bible references, and images, use commands from the hyperlink table.

Click here to view Hyperlink Table

  • Put these commands on a line by themselves.
  • Use the double back slash to highlight them.
  • In addition to the commands, you can also access alternate note, book, definition, image sets, avi (video) and wav (sound) files.

To cross reference and display John Gill's note on John 1:1, for example, you would enter -
\\See Gill on "Joh 1:1"\\

Playing Sound and Video Files

Place the AVI or WAV files in the first directory of your notes or book set. For example, if your book set is named Sermon, the directory would be SERMON00.

Name the files as follows:
m99999.xxx

where m indicates a sound or video file

99999 is the file number

xxx "avi" for video

"wav" for sound

Examples:
If your video file is named m00005.avi enter the following -
\\See mmplayer 5\\
\\GoTo mmplayer 5\\
\\==> mmplayer 5\\

For a sound file named m00010.wav enter -
\\See mmplayer 10\\
\\GoTo mmplayer 10\\
\\==> mmplayer 10\\

Locating Text in Another Noteset

  • To position the cursor within a note or book, add the text as a string that exists within the specified book or note.

Example:
\\see note on "Mt 1:1" @@ "Generations of David"\\
or
\\GoTo note on "Mt 1:1" @@ "Generations of David"\\
or
\\==> note on "Mt 1:1" @@ "Generations of David"\\

  • When you double click on the above text from your note set, the Matt 1.1note will be opened and if the string “Generations of David” is found it will be highlighted.

Example:
\\see book 5 @@ 1.20.1\\
or
\\GoTo book 5 @@ 1.20.1\\
or
\\==> book 5 @@ 1.20.1\\

  • If the locator string contains spaces, surround it with double quotes. The locator string cannot contain the string " @@ ".
  • For a dictionary entry, add the separator after the description.

Example
\\"MyNote-Ps 90:1" Gill Note @@ "Generations of David"\\

  • When this item is selected, the note in the note set "MyNote" will be displayed for Ps 90:1. The notewill be positioned to the string "Generations of David". If the string does not exist in the note set then the note is positioned at the beginning.

Locating Images, Videos and Wave Files in Another Noteset

  • To display pictures in other notesets add a modifier of "Jpg" to the link.

Example:
To display image 279 in the Answer module:
\\See Answer 279 @@ Jpg\\

  • To show videos in other notesets add a modifier of "Avi" to the link.

Example:
To show video 27 in the Answer module:
\\See Answer 27 @@ Avi\\

  • To play wave files in other notesets add a modifier of "Wav" to the link.

Example:
To play wave file 79 in the Answer module:
\\See Answer 79 @@ Wav\\

This also works from dictionaries. The compare is case insensitive so JPG, jpg and Jpg will all work.

Opening a File from your notes

  • You can open a file from your notes by entering -

\\see Document <any text> "pathname"\\
or
\\GoTo <any text> "pathname"\\
or
\\==> <any text> "pathname"\\

Example:
\\see Document for "c:\MyFiles\manual.pdf"\\
or
\\GoTo Document for "c:\MyFiles\manual.pdf"\\

  • This will open the pdf file using Acrobat Reader. If the program is not on your hard drive the file will not open. Files with the doc extension will be opened with MS Word.
  • If you use a "?" for the drive letter, the drives are searched for the specified file.

Example:
\\see Document for "?:\MyFiles\help.html"\\
or
\\GoTo Document in "?:\MyFiles\help.html"\\

Linking to the Internet From a Note Set

  • By using the format shown below when you double click on the address your web browser will open up to the url address.

Example:
\\GoTo Explorer "http://www.AnswersInGenesis.Org"\\

  • Email addresses can also be placed in your notes set. When clicking on the address your mail program will open.

Example:
\\GoTo Explorer "MailTo:online_bible@highspeedfx.net"\\


Apokrifa

The Apocrypha

Apokrifa
  • 2 Prolog untuk Ecclesiasticus ditambahkan ke bagian akhir dari buku tersebut sebagai bab 52 dan 53. Nomor ayat berubah-ubah untuk prolog-prolog tersebut untuk memudahkan referensi. RSV mengabaikan prolog pertama yang dikaitkan dengan bab 52.
  • Penomoran Ayat RSV diikuti dengan "The Prayer of Manasses" untuk memudahkan referensi.
  • Apokrifa sudah dimasukkan pada saat versi AV 1769 dihasilkan. Kesalahan spelling dalam edisi Oxford sudah diperbaiki.
  • Referensi silang dan fasilitas lain tidak berfungsi dengan modul ini.

Ini tidak pernah diterima sebagai Alkitab dengan alasan berikut:

  1. Orang Yahudi tidak pernah mempertimbangkan Apokrifa bagian dari tulisan suci/Alkitab.
  2. Kristus menolak Apokrifa dengan menyebutnya sebagai "Taurat, Rasul-rasul, dan Mazmur". Orang Yahudi akan mengerti mengingat kita memiliki 30 buku dalam perjanjian lama.
  3. Apokrifa tidak pernah dikutip/disebutkan di dalam Alkitab.
  4. Apokrifa tidak dapat dipercaya dan menyangkal kenyataan sejarah dan doktrin di dalam Alkitab. Lihat Topik 22551 untuk daftar lebih detail. cth. 2 Mac 12:44,45, Wis 13:18 dst.
  5. Nomor Buku-buku, penomoran ayat dan ayatnya sendiri sangat bergantung pada siapa pencetak apokrifanya. Hal ini tidak memberi kepastian sesuatu yang tergantung akan sesuatu!
  • Berikut adalah pengenalan dari Apokrifa edisi Oxford.

Apokrifa

Kitab-kitab ini merupakan bagian dari literatur sucinya Alexandria Jews, kecuali Kitab Kedua Esdras yang ditemukan berselang-seling dengan Alkitab Ibrani dalam salinan Septuaginta kuno, atau terjemahan PL dalam bahasa Yunani. Semuanya itu merupakan produk dari jaman yang merupakan akibat dari Penahanan; sebagian kitab asli ada di Babilonia, sebagian ada di Palestina dan Mesir dan kemungkinan ada di negara- negara lain. Sebagian besar dari kitab tersebut terbit dalam tiga abad terakhir sebelum Masehi, saat dimana nubuat, ramalan, dan wahyu secara langsung telah musnah. Beberapa di antaranya merupakan rantai sejarah antara Perjanjian Lama dan Perjanjian Baru, dan yang lain mempunyai nilai linguistik dalam hubungannya dengan penyusunan kata- kata Hellenistic. Narasi Apokrifa sebagian besar merupakan laporan sejarah, dan sebagian lagi merupakan alegori. Puisi religius menyampaikan parafrase untuk Kitab Puisi dan Nubuatan dari Kanon Ibrani. Dalam parafrase di bagian terakhir hampir ada pendekatan ke pengajaran Perjanjian Baru, terutama tentang pemeliharaan Allah bagi dunia yang belum mengenal-Nya.

Sehubungan dengan Penguasa Kanonik yang ada, Josephus tampaknya menolak hal tersebut secara keseluruhan, namun kitab-kitab itu muncul saat dia menggunakan kitab I Esdras daripada Kanon Ezra yang telah diterima keasliannya. Jemaat Kristen mula-mula yang berbeda pendapat menghormati kitab-kitab tersebut, tetapi mereka menerima kitab-kitab itu sebagai bagian dari literatur suci Israel. Beberapa kitab Apokripa secara umum lebih diterima daripada kitab-kitab Kanon Perjanjian Baru yang diperdebatkan. Melito (cir. 170), yang mengacu pada kitab Kanon Ibrani, memisahkan kitab-kitab tersebut dari dokumen Ilahi yang berwenang; sementara Origen (cir. 230), mengikuti LXX, memasukkan dalam kitab Daniel (dan juga dalam Kitab-kitab Kanon) tentang sejarah Susanna; dan membicarakan secara ambigu tentang Kitab-kitab Makabe. Jerome, seabad kemudian, menyebut kitab-kitab itu "apokrifa" (tersembunyi, rahasia, juga asal-usul dan wewenang yang tidak pasti), menegaskan (ketika membahas tentang Kitab Kebijaksanaan dan kitab Kebijaksanaaaan Yesus bin Sirakh) "bahwa Gereja membaca kitab-kitab tersebut sebagai teladan kehidupan dan petunjuk dalam perbuatan; namun tidak menggunakannya untuk menetapkan doktrin apapun". Di Gereja Barat, kitab-kitab itu semakin mendapat penghargaan, sampai Konsili Trent menegaskan kanonisasi bagian yang lebih besar; namun kitab-kitab ini dibicarakan oleh penduduk Roma yang lebih kritis dan yang dianggap sebagai "deutero-kanonik", sehingga membuat beberapa distraksi antara kitab-kitab tersebut dan kitab Kanon Ibrani.

The Apocrypha

  • The two prologues to Ecclesiasticus are appended to the end of that book as chapters 52 and 53. The verse number was arbitrarily introduced to these prologues to make it easier to reference. The RSV omits the first prologue which corresponds to chapter 52.
  • RSV verse numbering was followed for "The Prayer of Manasses" to make it easier to reference.
  • The Apocrypha was dropped when the 1769 edition of the Authorized version was produced. Obvious spelling errors in the Oxford edition were corrected.
  • Cross-references and other facilities do not work with this module.

This has never been accepted as scriptures for the following reasons:

  1. The Jews never considered them part of their sacred canon.
  2. Christ rejected them by citing the scriptures as the "Law, the Prophets, and the Psalms". The Jews would understand that to be what we now consider the 39 books of the Old Testament.
  3. They are never quoted in the Bible.
  4. They are unreliable and contradict known historical facts and doctrines in the Bible. e.g. 2 Mac 12:44,45, Wis 13:18 etc. See "A Dissertation on the Apocryphal Writings" in the book "Prefeaces to Gill's Work" (GillPref).
  5. The number of books, the verse numbering and the actual verses themselves vary greatly depending on who prints the Apocrypha. This is not definitely something you would want to depend on!
  • The following is the introduction from the Oxford edition of the Apocrypha.

THE APOCRYPHA

These Books form part of the sacred literature of the Alexandria Jews, and with the exception of the Second Book of Esdras are found interspersed with the Hebrew Scriptures in the ancient copies of the Septuagint, or Greek Version of the Old Testament. They are the product of the era subsequent to the Captivity; having their origin partly in Babylonia, partly in Palestine and Egypt and perhaps other countries. Most of them belong to the last three centuries B.C., when prophecy, oracles, and direct revelation had ceased. Some of them form an historical link between the Old and New Testament, others have a linguistic value in connection with the Hellenistic phraseology of the latter. The narratives of the Apocrypha are partly historical records, and partly allegorical. The religious poetry is to a large extent a paraphrase upon the Poetical and Prophetical Books of the Hebrew Canon. In the paraphrases upon the latter there is often a near approach to New Testament teaching, especially upon God's care for the heathen world.

As to their Canonical Authority, Josephus seems to reject it as a whole, but appears from his use of I Esdras rather than our Canonical Ezra to have accepted the authenticity of at least that work. The early Christians differed in opinion respecting them,but received them as part of the sacred literature of Israel. Several of the books of the Apocrypha were more generally accepted than the disputed books of the New Testament Canon. Melito (cir. 170), referring to the Hebrew Canon, separated them from the authoritative and Divine records; while Origen (cir. 230), following the LXX, included in Daniel (and so among the Canonical Books) the history of Susanna; and speaks ambiguously about the Books of the Maccabees. Jerome, a century later, called them "apocryphal"(hidden, secret, and so of uncertain origin and authority), affirming (when speaking of Wisdom and Ecclesiasticus) "that the Church doth read them for example of life and instruction of manners; but yet doth it not apply them to establish any doctrine". In the Western Church they gradually rose in esteem, until the Council of Trent affirmed the canonicity of the greater part; but they are treated by the more critical Roman divines as "deutero-canonical", thus making some distraction between them and the books of the Hebrew Canon.


Kalender, Detail Kalender Astro

Detail Kalender Astro

Pengenalan Pelajaran
Andaikan, kita ingin menjelajahi tahun 34 Masehi. Pertama, ketik 34 di dalam box berlabel "Tahun". Klik pada "Bulan" dan sorot ke bawah kemudian pilih Januari. Masukkan "1" untuk "Hari". Kemudian tekan Enter atau klik pada button persegi dengan kalkulator di atas kiri.

Pada bagian "Fenomena Astronomi" Anda lihat tanggal dan waktu dari 13 Bulan Baru -- dari 9 Januari sampai 29 Desember pada Bulan Penuh. Pada bagian kiri terdapat dua tanggal dengan ikon, mengindikasikan waktu konjugasi terjadinya Gerhana Matahari. Versi program saat ini tidak dapat mengkonfirmasikan secara yakin, Jika Gerhana tampak atau tidak di dalam suatu daerah. Kemungkinan besar gerhana pertama pada 9 maret tidak tampak di Yerusalem seperti yang terjadi pada malam hari pukul 3.28 AM GMT(Hal ini terlihat dari Dunia Baru/New World), pada kedua kali tanggal 1 September pukul 10.57 AM teramati dalam sejarah Timur Tengah.

Klik dua kali pada baris datanya - data gerhana akan di-copy-kan ke bagian kiri dari kalender dan Anda dapat menjelajahi/explore tanggal tersebut.

Seperti kita lihat di bagian kontrol sebelah kiri bawah, hari yang ditunjukkan adalah Rabu, Hari Julian – 1733719,95625. Klik bagian tab ("Kalender Sejarah") dan atur di pengaturan "Initial day" di sebelah kanan dari panel "Jewish era". Pada saat Anda melepaskan tombol mouse Anda akan melihat bahwa gerhana ini terjadi pada tahun 3794 pada sistem Yahudi. Perhatian, bahwa jika kita tambahkan 34 ke masa 3761, seperti yang dilakukan para pemula, hasilnya adalah 3795, tetapi itu salah: tahun 3795 pada kalender Yahudi akan dimulai hanya pada bulan Oktober.

Pada bagian kanan dari tab kedua, Anda lihat pilihan putaran penanggalan, keduanya adalah model Western dan Byzantyne, sebaik penanggalan Olimpiade.

Klik pada Tab ketiga. Pilih "Mean Local Time" dari Time Settings dan pilih "Jerusalem" dari daftar. Pada bagian koreksi di bawahnya Anda akan melihat perbedaan antara Greenwich meridian dan Jerusalem: 2h 21m. Kembali ke Tab pertama: data sudah berubah ke waktu yang baru. Anda perhatikan, maksimum gerhana terjadi pada pukul 1.20 PM menurut waktu Jerusalem, mendekati 1h 20m setelah matahari melintasi garis bujur kota ini(perbedaan antara rata-rata dan waktu setempat yang disebabkan oleh bentuk elips dari orbit bumi sekitar 14 menit). Kepastian tersebut sudah diobservasi. Klik pada bujur sangkar kecil berwarna merah yang mengontrol jam/menit : hal ini akan mengatur tampilan 12 h 00 m. Klik button tutup. Hasil pengaturan Anda akan disimpan dan dapat Anda pakai selanjutnya.

Kamus

Kalender Julian
Diusulkan oleh astronomer bernama Sozigen, yang mulai diberlakukan oleh Julius Caesar sejak 1 Januari, 45 S.M. Setiap tiga tahun mempunyai 365 hari, setiap tahun ke-4 - 366 hari. Ada saat dimana terjadi waktu siang dan malam sama lama setiap 128 tahun(*).

Kalender Gregorian
Variasi dari Kalender Julian, diusulkan oleh seorang matematikawan dan fisikawan Luigi Lillio Garalli. Diberlakukan di Roma oleh Paus Gregory XIII sejak 5 Oktober 1582. Berkurang 3 hari setiap 400 tahun dengan cara sebagai berikut : Putaran tahun dari abad benar-benar dipertimbangkan sebagai "bissextile", hanya jika nomor abad dapat dibagi dengan 4. Contoh, tahun 1700,1800,1900 adalah bissextile menurut Julian dan "common" menurut Kalender Gregorian, tahun-tahun 1600 dan 2000 adalah bissextile dalam kedua kalender dan seterusnya. Membuat kesalahan 1 hari dalam 3300 tahun.

Hari Julian
Diusulkan oleh Astronomer Prancis Joseph Scaliger pada tahun 1583 untuk memberikan sebagai penghitung waktu. Perhitungan dimulai pada 1 Januari 4713 S.M.

Bulan Baru
Program tersebut menghitung penanggalan dari bulan baru, pada saat Bulan melintasi garis bayangan yang menghubungkan pusat Bumi dan Matahari. Jika garis dari poin/titik mendekati garis ini, Gerhana Matahari mungkin terjadi. Konjugasi sebenarnya/real conjugation dapat diobservasi sejam sebelum atau sesudahnya. Ketelitian: 1-2 menit untuk abad ini, 4-5 menit millenium pertama S.M.

Bulan Penuh
Penanggalan Bulan Penuh, pada saat Bulan melintasi garis bayangan yang menghubungkan pusat Bumi dan Matahari. Jika garis dari poin/titik mendekati garis ini, Gerhana Bulan mungkin terjadi. Dari Bumi dapat diobservasi sampai 1 jam sebelum atau sesudahnya. Ketelitian: 1-2 menit untuk XX Abad, 4-5 menit untuk Millenium Pertama S.M.

Peredaran Matahari
Peredaran 28 tahun. Setelah 28 tahun, hari dalam minggu jatuh pada tanggal yang sama dalam kalender.

Peredaran Bulan
Peredaran 19 tahun. Setelah 19 tahun, fase bulan jatuh mendekati tanggal yang sama dalam kalender.

Interdicts
Putaran 15 tahun. Tidak berhubungan dengan fenomena Astronomi - Yang sudah digunakan oleh pegawai untuk penaksiran/perhitungan pajak kekayaan (243-appr.316); dipakai hingga 1806.

Putaran gaya Barat
Jangka waktu 1 September, 4714 SM. Pada hari itu tiga putaran (Matahari, Bulan dan Interdicts) bertepatan menurut penanggalan Kerajaan Romawi Barat.

Putaran gaya Romawi Timur
Jangka waktu 1 September 5509 SM (Pembentukan Dunia). Pada hari ini seluruh putaran (Matahari, Bulan, dan Interdicts) bertepatan menurut penanggalan Kerajaan Romawi Timur. Banyak dokumen Gereja mula-mula penanggalannya berdasarkan sistem ini.

Greenwich Mean Time
Waktu Universal, Lebih luas digunakan dalam Astronomi. Waktu di Meridian adalah 0.

Waktu Daerah
Waktu dari daerah Anda. Dalam waktu daerah diberikan sama, tidak peduli di mana titik observasi.

Mean Local Time
Waktu Greenwich ditambah dengan titik garis bujur observasi. Pukul 12.00 pada mean local time, Matahari berada di pinggir garis bujur (Tidak ada ahli selalu mengatakan "Matahari berada di puncak").

Hari pertama
Hari pertama dalam zaman. Model modern – 1 Januari M – sudah diterima pada awalnya, terutama pada abad 17-18, dan tidak berguna untuk dokumen sejarah. Zaman yang paling dikenal, didukung oleh program :

Kelahiran Kristus. 1 Januari, 1 M. Diajukan oleh Dionysius pada tahun 532, ditetapkan sejak 1431 (Roma, Paus Eugene IV)

Menurut Kepercayaan Kristen. 25 Maret, 1 M. Kepercayaan Kristen atau model Maret, ab incarnatione Domini. Sudah digunakan dalam dokumen Gereja lebih sering dari biasanya, daripada model Januari "pagan", kenyataannya, "the bulla" mengenai reformasi Gregorian terjadi setelah model "Annunciation/Kepercayaan Kristen".

Pondasi Roma. 21 April, 753 SM. Hampir semuanya pada awal zaman pertengahan.

Zaman Diocletian. 29 August 29, 284 M. Semua zaman pertengahan di Orient dan di Afrika; sampai sekarang -– oleh para Ortodox Ethiopia can Coptics. Digunakan pada Gereja mula-mula untuk memperkirakan Paskah. diganti nama menjadi "era of pure martyrs".

Pembentukan Alam - September. 1 September, 5509 SM. Zaman Konstantinopel, hampir semuanya pada zaman pertengahan di Eropa

Pembentukan Alam - Maret. 1 Maret, 5508 SM. Versi lain dari zaman Byzantyne; sesuai dengan pandangan para religius mengenai penciptaan (kesepakatan bahwa Adam diciptakan pada hari Jumat). Byzantyne, orthodox Timur. Banyak dokumen Gereja mula-mula tidak berlaku setelah sistem ini.

Model Ussher. 23 Oktober, 4004 SM. Ussher permulaan Alam.

Dari Olimpiade pertama. 1 Juli, 776 SM. Dari Olimpiade pertama. Diajukan pada tahun 264 SM oleh sejarawan Yunani Timeus

Zaman Selevkis'. 1 September, 312 SM. Umat Kristen Syria - sampai abad ke-19

Zaman Nabonassar. 26 Februari, 747 SM. Digunakan oleh Claudius Ptolemy (sekitar. 90-160) dalam sistem kronologinya ("Canon of Kings").

Zaman Yahudi. 7 Oktober, 3761 SM. Pembentukan Alam setelah pandangan orang Yahudi.

Zaman Scaliger. 1 Januari, 4713 SM. "Julian period". Lebih luas dipakai oleh para Ahli Astronomi

Astro Calendar Details

Introductory lesson
Suppose, we want to explore the year 34 AD. First, type 34 in the box labeled "Year". Click on the "Month" drop down box and select January. Type in "1" for the "Day". Then press Enter or click on the square button with a calculator in the upper left corner.

In the section "Astronomical phenomena" you see dates and times of 13 New Moons -- from January 9 to December 29 – and 13 Full Moons. On the left of two dates you see icons , indicating that at the time of the conjugation a full Solar eclipse occurred. The current version of the program does not confirm for certain, if this eclipse was observable or not in a certain region. Most probably the first eclipse on March 9 was not observable in Jerusalem as it occurred in the night at 3.28 AM on Greenwich time (it was observable in the New World), while the second one on September 1 at 10.57 AM was surely observed in the historical Middle East.

Double click on the line with its data – the date of the eclipse will be copied into left part of the calendar and you may go on exploring this date.

As we learn from a control in the left lower corner, this day was Wednesday, the Julian day – 1733719,95625. Click on the second tab ("Historical calendar") and set in the control "Initial day" on the right part of the panel "Jewish era". As soon as you release the mouse button you will discover that this eclipse occurred in the year 3794 on Jewish system. Notice that if we simply add 34 to the epoch 3761, as many beginners do, the result will be 3795, but it is wrong: the year 3795 on Jewish calendar will start only in October.

In the right part of the second tab you see dating of the selected date on cycles, both in Western and Byzantyne style, as well as on Olympiads.

Click on the third tab. Choose "Mean Local Time" from Time Settings and choose "Jerusalem" from the list. In the edit control below you’ll see the difference in time between Greenwich meridian and Jerusalem: 2h 21m. Return to the first tab: the data has changed to the new time. You see, that the maximum of the eclipse occurred at 1.20 PM on Jerusalem local time, nearly 1h 20m after the sun crossed the celectial meridian in this city (the difference between mean and true local time caused by elliptical form of the Earth’s orbit may reach 14 min). Surely it was observable. Click on the red small square button on the right of controls for hours/minutes: they’ll be set to 12 h 00 m. Click on Close button. Your settings are stored and next time you can start with the date you stopped at.

Dictionary

Julian Calendar
Proposed by astronomer Sozigen, was put into operation by Julius Caesar since January 1, 45 B.C. Every 3 years contain 365 days, every 4th - 366. Drops behind equinoxes by 1 day every 128 years.

Gregorian Calendar
Variation of Julian calendar, proposed by mathematician and physician Luigi Lillio Garalli. It was put into operation in Rome by Pope Gregory XIII since October 5, 1582. Subtracts 3 days every 400 years in the following way: a "round" year of centuries is to be considered as bissextile, only if the number of centuries can be divided by 4. For example, years 1700,1800,1900 are bissextile according Julian and "common" according Gregorian calendar, years 1600 and 2000 are bissextile on both calendars and so on. Makes a 1-day error only in appr. 3300 years.

Julian day
Proposed by French astronomer Joseph Scaliger in 1583 to bring in ordered calculations of time. The count starts with January 1, 4713 B.C.

New Moon
The program calculates dates of the New Moons, when the Moon crosses the imaginable line connecting the centers of the Earth and the Sun. If the line of nodes gets into vicinity of this line a Solar eclipse may occur. Real conjugation can be observed up to 1 hour earlier or later. Exactness: 1-2 min for this century, 4-5 min for the 1st millenium BC.

Full Moon
Dates of the Full Moons, when the Moon crosses the imaginable line connecting the centers of the Earth and the Sun. If the line of nodes gets into vicinity of this line a Lunar eclipse may occur. From the Earth can be observed up to 1 hours earlier or later. Exactness: 1-2 min for XX century, 4-5 min for the 1st millenium BC.

Solar cycles
28-year cycle. After 28 years days of week drop on the same dates in the calendar

Lunar cycle
19-year cycle. After 19 years lunar phases drop on approximately the same dates in the calendar

Interdicts
15-year cycle. Not connected with astronomical phenomena - was used by the office of Roman emperors for reassessment of properties and calculation of taxes since Diocletian (243-appr.316); applied till 1806.

Western style of the cycles
Epoch September 1, 4714 BC. On this day all the three cycles (Solar, Lunar and Interdicts) coincided according to the dating in Western Roman empire.

Byzantyne style of the cycles
Epoch September 1, 5509 BC (Creation of the Universe). On this day all the three cycles (Solar, Lunar and Interdicts) coincided according to the dating in Eastern Roman empire. Most documents of the Early church are dated according to this system.

Greenwich Mean Time
Universal time, widely used in astronomy. Time on meridian 0.

Zone Time
Time of your time zone. Within the given time zone the time is considered equal, no matter where the observing point is.

Mean Local Time
Greenwich time plus longitude of the observing point. At 12.00 of the mean local time the Sun is in the outskirts of the celestial meridian (not experts usually say "The Sun is in the zenith").

Initial day
The very first day of the epoch. Modern style – January 1 AD – was accepted very late, mostly in 17-18 century, and not useful for historical documents. The most known epochs, supported by the program:

Birth of Christ. January 1, 1 AD. Proposed by Dionysius in 532, regularly since 1431 (Rome Pope Eugene IV)

Anunciation style. March 25, 1 AD. Anunciation or March style, ab incarnatione Domini. Was used in church documents much more often, than "pagan" January style, in particular, the bulla about Gregorian reform was dated just after Annunciation style.

Foundation of Rome. April 21, 753 BC. Almost all early Middle Ages.

Diocletian's era. August 29, 284 AD. All Middle Ages in Orient and in Africa; till now – by Orthodox Ethiopians and Coptics. Used in Early Church for calculation of Easter. Renamed to "era of pure martyrs".

World's creation - September. September 1, 5509 BC. Constantinople era, almost all Middle Ages in Europe

World's creation - March. March 1, 5508 BC. Another version of Byzantyne era; meet more religious points of view on creation (according that Adam was created on Friday). Byzantyne, orthodox East. Many Early Church documents are dated after this system.

Ussher's style. October 23, 4004 BC. Ussher's begin of the Universe.

From 1st Olympiad. July 1, 776 BC. From the 1st Olympiad. Proposed in 264 BC by Greek historian Timeus

Selevkis' era. September 1, 312 BC. Syrian Christians - till 19th century

Nabonassar's era. February 26, 747 BC. Used by Claudius Ptolemy (appr. 90-160) in his chronological system ("Canon of Kings").

Jewish era. October 7, 3761 BC. World's creation after Judaic point of view.

Scaliger's era. January 1, 4713 BC. "Julian period". Widely used by astronomers.


AUC Rome

Periode yang dimulai pada 10 April 748 SM, waktu Roma didirikan. Ussher mengutip Fabius Pictor, penulis Latin kuno yang menyatakan bahwa Roma didirikan pada tanggal tersebut. Catatan Varro menyebutkan 5 tahun sebelumnya pada 22 April 753 SM. Lihat catatan di topik mengenai 3256 AM dalam Ussher's Annals.

AUC Rome

The Period of time starting on April 22, 753 BC, the day Rome was founded. Ussher cites Fabius Pictor, the most ancient Latin writer, as stating Rome was founded on this date. Varro's account has it 5 years later on April 10, 748 BC.


Definisi Cerita Alkitab

Seri Cerita Alkitab dan Gambar-gambar didesain untuk anak-anak.

A series of Bible stories and pictures designed for children.


CDSummary

Rekapitulasi CD

  • Alat ini membuat daftar semua materi pada CD Online Bible/SABDA©.
  • Anda harus menjalankan program dengan CD Online Bible/SABDA© agar pilihan ini berfungsi.

CD Summary

  • This tool creates a list of all the material on the Online Bible CD.
  • You must be running the program with the Online Bible CD for this option to work.


Konversi Format Lama Teks Alkitab ke Format Baru Teks Alkitab

Catatan:
Alat Konversi mempunyai dua kelebihan. Kelebihan pertama terdaftar di bawah ini yang akan meng-copy versi Alkitab ke dalam set catatan. Ini adalah kelebihan yang sering digunakan.

Kelebihan kedua akan mengkonversikan materi dari text Alkitab yang formatnya lebih lama ke format baru.

Konversi versi Alkitab ke set catatan -

Masukan Sumber:

  • Masukkan versi Alkitab untuk dikonversi. Jika Anda menggunakan tombol browse, buang semua path kecuali nama versi.
  • Sebagai contoh jika Anda mencari versi AV dan path-nya adalah "C:\Program Files\bible\AV\text.dat" Anda harus menghapus semuanya kecuali AV.

Tujuan Output/Keluaran:

  • Nama set catatan didefinisikan sebagai "BibleText" yang akan menerima konversi Teks. Lihat bantuan pada Definisikan Materi Pemakai untuk informasi untuk membuat set catatan.
  • Contoh berikut ini, set catatan pertama dibuat dengan tipe "BibleText" dan namanya adalah "MYAV".

Contoh

Masukan Sumber: AV
File Output/Keluaran: MYAV

  • Mengkonversikan keseluruhan Alkitab versi AV ke dalam set catatan MYAV. Kemudian Anda dapat mengekspor set catatan tersebut sebagai file tunggal dengan memilih "Model Keluaran Batch" dalam jendela expor.

Konversi materi dari format teks lama ke format baru. -

Masukan Sumber:
Masukkan path atau klik bagian tombol browse untuk mencari direktori yang berisi 66 file, satu untuk masing-masing setiap kitab Alkitab.

Tujuan Output/Keluaran:
Nama set catatan yang didefinisikan sebagai "BibleText" yang akan menerima teks terkonversi.

Contoh
Masukan Sumber: c:\Bibles\asv
Tujuan Output/Keluaran: NEWASV

  • Mengkonversi 66 Buku untuk ASV di direktori c:\bibles\asv" ke set catatan NEWASV.

Perhatian:
Jika Alkitab mempunyai hak cipta/copyright Anda harus membuat perubahan luas (lebih besar dari 10%) untuk memenuhi syarat sebagai versi baru. Perubahan ejaan tidak dihitung. Anda dan Anda sendiri bertanggung-jawab untuk memperhatikan bahwa Anda tidak melanggar hukum hak cipta. Beberapa teks Inggris Alkitab yang lebih tua dari 75 tahun boleh diasumsikan menjadi milik umum di Amerika Utara.

Convert Old Bible Text Format to New Bible Note Format

Note:
This conversion tool has two features. The first feature listed below will copy a Bible version into a note set. This is the most commonly used feature.

The second feature will convert material from the older Bible text format to the new format.

Converting a Bible version into a note set -

Input Source:

  • Click on the drop down arrow and select the version you want to convert into the note set.

Output Destination:

  • Name of note set that is defined as "BibleText" that will receive the converted text. See help on Define User Material for information on creating a note set.
  • In the example below a note set was first created with the type "BibleText" and the name was "MYAV".

Example

Input Source: AV
Output file: MYAV

  • This converts the entire AV Bible into the note set MYAV. You can then export this note set as a single file by selecting "Batch Output Mode" in the export dialog window.

Converting material from the older Bible text format to the new format -

Input Source:
Enter the path of the directory containing the 66 files, one for each book of the Bible.

Output Destination:
Name of note set that is defined as "BibleText" that will receive the converted text.

Example
Input Source: c:\Bibles\asv
Output Destination: NEWASV

  • This converts the 66 books for the ASV in the directory c:\bibles\asv" into the note set NEWASV.

Notice:
If a Bible is copyrighted you must make extensive changes (greater than 10%) to qualify for a new version. Spelling changes do not count. You and you alone are responsible to see to it that you do not violate copyright law. Any English Bible text that is older than 75 years may safely be assumed to be public domain in North America.


Dictionary Index

Membuat Indeks Kamus

Fitur ini secara otomatis akan membuat sebuah indeks sesuai urutan alfabetis. Indeks ini bisa dibuat ulang atau di-update setiap saat Anda membuat kamus baru. Pilih kamus Anda cukup dengan klik "drop down arrow" yang ada di bagian sumber input. Klik OK untuk membuat indeks.

  • Kata-kata indeks harus ditempatkan di baris pertama sesudah penanda angka buku dan dicetak tebal.

Contoh:

$$$ 1
\\A\\ \^a\^ (aleph), huruf pertama dalam bahasa Ibrani.
$$$ 2
\\Aaron\\ Anak sulung dari Amram dan Yokebet, berasal dari suku Lewi.
$$$ 3
\\Aaronic Priesthood\\
Pemikiran pertama tentang keimaman adalah mereka yang diurapi menjadi imam akan melayani Tuhan di ruang para imam, mereka akan menjadi teman yang dekat dan mempunyai persekutuan yang akrab dengan Allah.
$$$ 4
\\Aaronites\\
Keturunan Harun. \\#1Taw 12:27 27:17\\.
$$$ 5
\\Ab\\ Lihat deskripsi Bulan.

Dari contoh di atas, indeks dapat dibuat sebagai berikut:

$Index
"1" A
"2" Aaron
"3" Aaronic Priesthood
"4" Aaronites
"5" Ab

Petunjuk:
Jika kata-kata dalam indeks yang Anda buat tidak teratur susunannya, hal ini terjadi karena kata-kata tersebut tidak disusun berdasarkan susunan alfabetis. Perhatikan untuk masukan-masukan data seperti "The Ark" yang mungkin diletakkan di bagian "T" atau mungkin di bagian "A" dalam kamus Anda. Ubah kata tersebut menjadi "Ark, The" dan coba susun lagi indeks Anda.

Create Dictionary Index

This feature will automatically create an index in alphabetical order for you. The index may be created or updated at any time while you are making your new dictionary. Select your dictionary by clicking on the drop down arrow in the input source section. Click on OK to create the index.

  • Index words must be located in the first line after the book number marker and in bolded format.

Example:

$$$ 1
\\A\\ \^a\^ (aleph), the first letter in the Hebrew alphabet.
$$$ 2
\\Aaron\\ Eldest son of Amram and Jochebed, of the tribe of Levi.
$$$ 3
\\Aaronic Priesthood\\
The first thought in priesthood is that those appointed might minister to the Lord in the priests' office, that they might be a company in nearness to and in communion with the Lord.
$$$ 4
\\Aaronites\\
The descendants of Aaron. \\#1Ch 12:27 27:17\\.
$$$ 5
\\Ab\\ See Months.

In the above example the index created would be -

$Index
"1" A
"2" Aaron
"3" Aaronic Priesthood
"4" Aaronites
"5" Ab

Hint:
If the numbers in your index are not in order it will be because the words were not in alphabetical order. Watch for entries such as "The Ark" which may be sorted under "T" but may be in the "A" section of your dictionary. Change the bolded text to "Ark, The" and re-create the index.


Konversi HTML ke Format Catatan

Masukan File:

  • Masukkan path atau klik bagian browse untuk menentukan lokasi file HTML untuk dikonversi ke format program.

File Output/Keluaran:

  • Ketik di path (atau klik di tombol browse) untuk menentukan, kemana file tersebut ditempatkan. Tambahkan nama file dan ekstensi ke bagian akhir string.

Contoh

C:\Program Files\Text\chapter1.txt

  • Klik pada "Konversi Html/Xml Ke Format Catatan". Klik OK.
  • Klik OK di jendela berikutnya untuk memulai proses. Setelah selesai klik Keluar untuk menutup.

Petunjuk:
Nama "Wild card" diperbolehkan untuk bentuk alat Konversi HTML. Ini mengijinkan Konversi Batch untuk semua file dalam satu direktori.

Contoh
File Masukan: c:\myfiles\*.htm
File Keluaran c:\newfiles\*.txt

Semua file HTM dikonversi dan ditempatkan ke direktori keluaran "c:\newfiles" dengan sebuah ektensi "txt". Seluruh kesalahan ditampilkan di bagian akhir proses batch.

Catatan:
Setelah konversi file, Anda masih harus mengecek dan memformat dengan menggunakan program editor.

Converting HTML to Note Format

Input File:

  • Enter the path or click on the browse button to locate the HTML file to convert to the program format.

Output File:

  • Type in the path (or click on the browse button) to specify where you want to place the file. Add the file name and extension to the end of the string.

Example

C:\Program Files\Text\chapter1.txt

  • Click on "Convert HTML to Note Format". Click on OK.
  • Click on OK in the next window to start the process. When done click on Exit to close.

Hint:
Wild card names are accepted in HTML Conversion tool form. This allows batch conversion of all files in a directory.

Example
Input file: c:\myfiles\*.htm
Output File c:\newfiles\*.txt

All HTM files are converted and placed in output directory "c:\newfiles" with an extension of "txt". All errors are displayed at the end of the batch processing.

Note:
After converting the file you will still have to check and format the text using the program editor.


Konversi Html Ke Format Catatan

Konversi Set Catatan dari DOS ASCII ke Windows ANSI

  • Fiturnya akan mengkonversi semua karakter DOS ASCII dalam set catatan ke Windows ANSI.
  • Tentukan nama modul untuk Sumber Masukan.

Contoh -
Input Masukan: MYNOTES

Converting Note Set from DOS ASCII to Windows ANSI

  • This feature will convert all DOS ASCII characters in a note set to Windows ANSI.
  • Specify the module name for the input source by clicking on the drop down arrow.

Example -
Input Source: MYNOTES


Alat-alat - Daftar Kata Unik

Daftar Kata Unik

Alat ini akan memperbolehkan Anda untuk mendapatkan daftar kata unik dari beberapa modul ter-compile sehingga Anda dapat mengecek ejaan secara cepat. Anda dapat menggunakan fungsi pencarian untuk mencari lokasi kata di dalam source teks dan mengoreksi ejaan yang salah.

  • File Masukan - Nama dari set catatan ter-compile, buku, Alkitab, dst. Begitu caranya mendapatkan seluruh kata unik.
  • Jika Anda mencari lokasi set catatan dengan menggunakan tombol browse hapus lokasi drive dan direktori. Jika daftar file menampilkan c:\program files\bible\gill, buang semua teks di depan kata "Gill", biarkan gill sebagai teks masukan.
  • File Keluaran - Nama direktori untuk menerima file-file daftar kata.

Contoh
File Masukan: AV
File Keluaran/Output: c:\words

Meng-extract semua kata-kata unik dari modul ter-compile AV dan membuat file "c:\words\av.lwr" berisi kata-kata huruf kecil dan "c:\words\av.upr" berisi kata-kata huruf besar.

Unique Word List

This tool will allow you to get a unique word list from any compiled module so you can spell check it quickly. You can then use the search functions to locate the word in the source text and correct any spelling errors.

  • Input File - Name of compiled note set, book, Bible etc. that is to have all unique words extracted from it. Click on the drop down arrow to locate.
  • Output File - Name of directory to receive the word list files.

Example
Input File: AV
Output File: c:\words

This extracts all the unique words from the compiled AV module and creates the files "c:\words\av.lwr" containing the lower case words and "c:\words\av.upr" containing the upper case words.


Button Perintah Copy ke Clipboard

Tombol Perintah Copy ke Clipboard

  • Dengan meng-klik OK, ayat yang dimasukkan akan dikirim ke Clipboard. Anda dapat memasukkan ayat-ayat lainnya setelah meng-klik OK. Untuk menutup box klik "Keluar".

Copy to Clipboard Command Buttons

  • Clicking on OK sends the entered verse to the clipboard. You may enter other verses after clicking OK. To close the box click on exit.


Copy Daftar Ayat Pemakai ke Clipboard

  • Jika di-klik OK, akan mengirimkan daftar ayat ke clipboard.

Copy User Verse List to Clipboard

  • If checked clicking on OK will send the verse list to the clipboard.


Buat File Kontrol Audio

Buat Struktur Direktori di CD sebagai berikut:

  • Pada direktori utama buat file deksripsi dengan nama OLBOwner.Idx File ini menjelaskan tentang produk Anda. Formatnya boleh dalam plain text dari RTF. Ini merupakan prosedur standar distribusi untuk CD OEM.
  • Buat subdirektori "Audio".

Tempatkan File Kontrol Audio Anda misalkan "ABC.ctl" dalam direktori ini. Untuk masing-masing ayat dari file Wav Anda siapkan file teks yang waktu awal dimulainya ayat. Contoh :

Hakim-hakim 1:1 1.13
Hakim-hakim 1:2 12.33
Hakim-hakim 1:3 16.63
Hakim-hakim 1:4 31.71
Hakim-hakim 1:5 48.82
Hakim-hakim 1:6 1:02.461
Hakim-hakim 1:7 1:17.17
Hakim-hakim 1:8 1:34.325
Hakim-hakim 1:9 1:45.0

  • Formatnya adalah mm:dd.hhh dimana mm adalah menit, dd adalah detik, dan hhh adalah milidetik. Boleh menggunakan angka 0 di depan satuan (01, 02, 03, dst.) Nama buku harus merupakan singkatan dalam standar Inggris diikuti referensi yang tepat.
  • Gunakan menu Alat-alat > Alat Modul Pemakai > Alat Menyusun > Alat Konversi > Buat File Kontrol Audio untuk membuat file kontrol untuk versi yang Anda inginkan. Nama filenya harus ABC.ctl.
  • Dalam direktori audio buat direktori yang dinamakan ABC dan taruh file-file audio atau DSP di dalamnya. Tiap file merepresentasikan 1 Pasal. Format Nama filenya:

bbnn.wav

  • Dimana bb adalah singkatan standar dari nama kitab pada Online Bible/SABDA© dan nn adalah nomor pasal, misalnya Kej15.Wav untuk Kejadian 15, Maz119.Wav untuk Mazmur 119,dan Kid6.Wav untuk Kidung Agung 6. Ada 1189 pasal di Alkitab, jadi Anda harus memiliki file sebanyak itu untuk keseluruhan Alkitab.

Create Audio Control File

Create a directory structure for the CD as follows:

  • In the main directory create a description file with the name OLBOwner.Idx. This file describes your product. The format may be plain text of RTF. This is the standard distribution procedure for OEM CD's.
  • Create a subdirectory called "Audio".

Place your audio control file "ABC.Ctl" under this directory. For each verse in your Wav files prepare a text file of timing offsets as follows:

Jude 1:1 1.13
Jude 1:2 12.33
Jude 1:3 16.63
Jude 1:4 31.71
Jude 1:5 48.82
Jude 1:6 1:02.461
Jude 1:7 1:17.17
Jude 1:8 1:34.325
Jude 1:9 1:45.0

  • The format is mm:ss.hhh where mm is minutes, ss is seconds and hhh is milliseconds. Leading zero may be omitted. The book name must be the standard English abbreviation followed by a valid reference.
  • Use the "Create Audio Control File" conversion tool to create the control file for your version. The name of the file must be ABC.Ctl.
  • Under the Audio directory create a directory named ABC and place your WAV or DSP files under it. Each file represents a chapter of audio. The format of the file names is:

bbnn.wav

  • Where bb is the standard Online Bible default book name abbreviations and nn is the chapter number. e.g. Ge15.Wav, Ps119.Wwav, So6.Wav. These are the audio files for Genesis 15, Psalm 119 and Song of Solomon 6 respectively. There are 1189 chapters in the Bible so you should have that many files for the entire Bible.


Buku, Tambahkan Buku Anda sendiri

Membuat Buku Sendiri

  • Buku boleh dalam ukuran berapa saja.

Untuk menambah buku sendiri -

  • Klik Alat-Alat - Alat Modul Pemakai - Tentukan Materi Pemakai.
  • Masukkan Nama dan Judul di box bersangkutan. Kami menyarankan Anda untuk tidak mengubah apapun kecuali format DOS ASCII. Uncheck itu untuk menggunakan karakter windows.
  • Pilih “Topics” dari daftar di bawah Tipe.
  • Klik OK untuk membuat set catatan.
  • Tekan F9 (Pilihan Preferences) dan pilih buku yang baru saja Anda buat. Klik OK

Index

  • Untuk membuat index, pilih "Edit - File Teks" dalam menu.
  • Lihat untuk nama set buku yang Anda buat dan buka foldernya. Folder tersebut akan diakhiri dengan 2 angka nol. Sebagai contoh SERMON00.
  • Masukkan t00000 sebagai teks file untuk diedit. Masukkan index Anda seperti dijelaskan di bawah ini.

Tempatkan 5 angka nol di bagian atas sebelah kiri margin. Masukkan satu spasi "$Index" dan "numbers". Harusnya sekarang ada 7 nomor yang terlihat dan spasi antara judul dan nomor.

Contoh

00000
$Index
0000001 Pasal 1
0000002 Pasal 2
0000003 Pasal 3
0000004 Pasal 4
0000005 Pasal 5

  • Setelah selesai, klik kanan di bagian teks dan pilih "cek" dari menu pop-up. Kesalahan akan ditandai dengan ***.
  • Pilih "Keluar & Simpan" dari menu popup setelah mengoreksi kesalahan.
  • Buka bagian index dan klik di bagian pertama buku. Klik kanan di bagian jendela dan klik di bagian edit untuk membuka teks editor. Masukkan Materi Anda.
  • Format dan cek materi Anda. Klik di bagian simpan dan keluar dari menu pop-up.

Creating Your Own Books

  • Books may be of any size.

To add your own books -

  • Click on Tools - User Module Tools Define User Material.
  • Enter the Name and Title in the appropriate boxes.
  • Select “Topics” from the list under Type.
  • Go to "Advance Options" tab section and select "AV - Authorized Version " as the associated Bible version.
  • Click on OK to create the book set.
  • Press F9 (Selection Preferences) and select the book set you just created. Click on OK

Index

  • To create the index open your book by going to "File > Open > Books" and select your book from the list. Do not change the book number. It should display "Index" or zero (0).
  • Open the editor by right clicking with the mouse and select "Edit Note" from the popup menu.
  • Enter your index as shown below.

Example

$Index
"1" Chapter 1
"2" Chapter 2
"3" Chapter 3
"4" Chapter 4
"5" Chapter 5

  • When done, right click on the text and select "check" from the popup menu.
  • Errors will be indicated by "err ==>"

Example:
"0" ERR==>"3 Chapter 3

  • Select "Exit & Save" from the popup menu after making any corrections.
  • Open the index and click on the first book. Right click on the window and then click on edit to open the text editor. Enter your material.
  • Format and check your material. Click on save and exit from the popup menu.


Catatan Default Lexicon

Catatan leksikon berhubungan dengan kata-kata Yunani dan Ibrani di dalam Alkitab.

  • Set yang Anda pilih akan ditampilkan pada saat Anda memilih strong number di teks biblikal untuk diperiksa.
  • Jika Anda hendak menambahkan komentar ke bagian definisi, gunakan menu Alat-alat > Gunakan Modul Pemakai > Tentukan Bahan Pemakai

Lexicon notes are related to the Greek and Hebrew words of the Bible.

  • The set you select will be displayed when you chose a Strong's number in the biblical text to examine.
  • If you wish you may add your own definitions. Go to the menu under "Tools > User Module Tools > Define User Material."


Set Catatan Default

Pilih set catatan default di sini.

Select the default note set here.


Format Nomor Definisi

Nomor Definisi

  • Perjanjian Baru didefinisikan antara 0 sampai 5999.
  • Untuk menentukan definisi untuk nomor 2345, masukkan: 2345
  • Perjanjian lama didefinisikan antara 0 sampai ke 8853.
  • Untuk menentukan definisi untuk nomor 2345, masukkan: 02345
  • Nomor Definisi Perjanjian Lama selalu mempunyai prefix nol.

Petunjuk
Pikirkan "O" dalam Perjanjian Lama dan tuliskan angka nol.

Definition Number

  • New Testament definition numbers range from 0 to 5999.
  • To specify the definition for the number 2345, enter: 2345
  • Old Testament definition numbers range from 0 to 8853.
  • To specify the definition for the number 2345, enter: 02345
  • Always prefix Old Testament definition numbers with a leading zero.

Hint
Think of the "O" in Old Testament and write a zero.


Edit Daftar Ayat Pemakai

Ini sama fungsinya seperti button F11.

Lihat (F11) Edit Daftar Ayat Pemakai untuk informasi.

Edit User Verse List

This is the same function as the F11 button.

See (F11) Edit User Verse List for information.


Fitur Editor - Kursor

Teks Editor - Kursor

Pindahkan Kursor
Kursor dipindahkan dengan tombol-tombol berikut -

Kursor Naik | Pindahkan kursor naik satu baris Teks.
Kursor Turun | Pindahkan kursor turun satu baris Teks.
Kursor Kanan | Pindahkan kursor satu karakter ke kanan.
Kursor Kiri | Pindahkan kursor satu karakter ke kiri.
Home | Pindahkan kursor ke karakter pertama dari baris saat itu. Jika Anda sudah berada di karakter pertama, akan digerakkan kursor ke kolom pertama.
End | Pindahkan kursor ke posisi karakter terakhir di baris saat itu.
PgUp | Pindahkan kursor naik satu layar teks.
PgDn | Pindahkan kursor turun satu layar teks.

Ctrl - Cursor
Gunakan tombol Ctrl ditambah dengan tombol di dalam tabel di bawah ini

Catatan:
Tombol Ctrl harus ditekan sebelum tombol shift untuk melewati kata-kata. Jika tombol Shift ditekan terlebih dahulu, kemudian tombol Ctrl, urutannya akan diabaikan. Urutan tersebut diperlukan untuk dukungan keyboard internasional.

Ctrl + Panah Kanan | Pindahkan kursor ke awal kata berikutnya.
Ctrl + Panah Kiri | Pindahkan kursor ke awal kata sebelumnya.
Ctrl + G | Permintaan untuk nomor baris dan kemudian kursor dipindahkan ke nomor baris yang dimasukkan.
Ctrl + Home | Pindahkan kursor ke baris pertama file saat itu.
Ctrl + End | Pindahkan kursor ke baris terakhir dari file saat itu.

Alt - Delete
Karakter-karakter dihapus dengan menggunakan tombol berikut -

Del | Menghapus karakter di bawah kursor. Setiap teks di sebelah kanan dari karakter dipindahkan ke kiri untuk mengisi kekosongan.
Backspace | Membatalkan penghapusan sebelumnya.
Alt + W | Menghapus kata di bawah kursor. Jika kursor tidak berada di sebuah kata, kata pertama ke kiri dari kursor, jika ada, akan dihapus.
Alt + B | Menghapus semua teks ke kiri dari kursor. Teks yang tersisa akan bergerak ke kiri untuk diluruskan.
Alt + E | Menghapus semua teks pada baris ke kanan dan termasuk karakter di bawah kursor.
Alt + L | Menghapus baris di mana kursor berada.

Text Editor - Cursor

Moving the Cursor
The cursor is moved by the following keys -

Cursor Up | Moves the cursor up one line of text
Cursor Down | Moves the cursor down one line of text.
Cursor Right | Moves the cursor right one character.
Cursor Left | Moves the cursor left one character.
Home | Moves the cursor to the first character on the current line. If you are already on the first character, it moves the cursor to column one.
End | Moves the cursor one position past the last character on the current line.
PgUp | Moves the cursor up one screen of text.
PgDn | Moves the cursor down one screen of text.

Ctrl - Cursor
Use the control key plus one of the keys listed in the table below to use the documented feature

Note:
The control key must be pressed before the shift key to skip words. If the shift key is pressed first, then the control key, the sequence is ignored. This sequence is required for international keyboard support.

Ctrl + Right Arrow | Moves the cursor to the beginning of the next word.
Ctrl + Left Arrow | Moves the cursor to the beginning of the previous word.
Ctrl + G | Prompts for a line number and then moves the cursor to the line number entered.
Ctrl + Home | Moves the cursor to the first line of the current file.
Ctrl + End | Moves the cursor one line past the end of the current file.

Alt - Delete
Characters are deleted using the following keys -

Del | Deletes the character under the cursor. Any text to the right of that character is moved to the left to fill the gap.
Backspace | Undeletes previous deletion.
Alt + W | Deletes the word under the cursor. If the cursor is not on a word, the first word to the left of the cursor, if there is one, is deleted.
Alt + B | Deletes all the text to the left of the cursor. The remaining text and the cursor move left to align with the current level of indentation.
Alt + E | Deletes all of the text on a line to the right of and including the character under the cursor.
Alt + L | Deletes the line that the cursor is on.


Kelebihan Editor - F1

Teks Editor - F1

Ambil/Load

  • Input untuk nama file yang akan diambil. Jika file yang dimasukkan ditemukan di disk dalam direktori saat itu, program akan meng-copy file tersebut ke workspace/lembar kerja di posisi kursor saat itu. Teks yang ada saat itu akan dipindahkan untuk membuat ruang. Workspace yang kosong diberi nama dari file yang pertama kali di-load/ambil.
  • Jika Anda tidak yakin nama filenya, Tekan Enter di bagian Input untuk file akan membuka jendela daftar direktori dan Anda dapat memilih sebuah file.

Buka/Open

  • Sama seperti load, tetapi sebelumnya membersihkan workspace saat itu. Jika workspace sudah diubah sejak terakhir kali disimpan, program editor akan meminta Anda untuk verifikasi apakah Anda benar-benar ingin membersihkan workspace.

Simpan

  • Teks workspace saat itu di-copy ke disk file di direktori saat itu dengan nama workspace saat itu. Program editor akan meminta untuk nama file jika workspace tidak mempunyai nama dan membuat nama workspace tersebut.

Simpan sebagai

  • Sama seperti Simpan, tetapi diminta untuk nama file baru. Nama file baru ini menjadi nama workspace saat itu.

Nama

  • Meminta sebuah nama untuk workspace saat ini. Nama yang dimasukkan harus diterima sebagai nama file Windows. Jika nama tersebut sama dengan yang ada di disk Anda dalam direktori saat ini, Program editor meminta Anda untuk verifikasi apakah Anda ingin menggunakan nama yang sama.

Bersihkan

  • Hapus isi dari workspace saat ini. Jika workspace sudah diubah sejak terakhir kali disimpan, program editor meminta Anda untuk verifikasi bahwa Anda benar-benar ingin membersihkan workspace.

Text Editor - F1

Load

  • Prompts for the name of a file to load. If the entered file name is found on the disk in the current directory, the program copies it into the workspace at the current cursor position. Existing text is moved to make room for the text being loaded. An empty workspace is given the name of the first file loaded into it.
  • If you are not sure what the name of the file is, pressing Enter at the prompt for a file name will open the directory list window and allow you to select a file.

Open

  • Same as Load, but clears the current workspace first. If the workspace has been changed since that last time it was saved, the editor prompts you to verify that you really want to clear the workspace.

Save

  • The current workspace text is copied to a disk file in the current directory and given the current workspace name. The editor prompts for a file name if the workspace is unnamed and makes this the workspace name.

Save As

  • Same as Save, but prompts for a new file name. This new file name becomes the current workspace name.

Name

  • Prompts for a name for the current workspace. The name entered must be a valid Windows file name. If the name is the same as one on your disk in the current directory, the editor prompts you to verify that you really want to use that name.

Clear

  • Erases the contents of the current workspace. If the workspace has been changed since that last time it was saved, the editor prompts you to verify that you really want to clear the workspace.


Editor Teks - F2 Modul

Buka Catatan

Fitur ini memperbolehkan Anda membuka sebuah catatan untuk diedit. Pilih catatan set dan masukkan referensi pasal dari catatan yang ingin Anda edit.

Buka Modul Buku

Buka satu buku untuk diedit. Pilih set buku dan masukkan nomor buku yang ingin Anda edit.

Buka File

Buka sebuah teks file untuk diedit. Pilih lokasi drive dan direktori dari file atau ketik nama file dan path-nya.

Ambil Catatan

Catatan akan digabungkan ke workspace pada lokasi kursor.

Ambil Modul Buku

Buku akan digabungkan ke workspace pada lokasi kursor.

Ambil File

Teks akan digabungkan ke workspace pada lokasi kursor.

Simpan sebagai catatan/Modul Buku

Akan menyimpan workspace dan menempatkan itu ke dalam modul yang dipilih.

Simpan sebagai file

Akan menyimpan workspace dan meminta Anda untuk memberikan nama file.

Text Editor - F2 Module

Open Note

This feature allows you to open a note for editing. Select the note set and enter the passage reference of the note you wish to edit.

Open Book Module

Opens a book for editing. Select the book set and enter the book number you wish to edit.

Open File

Opens a text file for editing. Select the drive and directory location of the file or type in the path and file name.

Load Note

The note will be merged into the workspace at the location of the cursor.

Load Book Module

The book will be merged into the workspace at the location of the cursor.

Load File

Text will be merged into the workspace at the location of the cursor.

SaveAs Note/Book Module

This will save the workspace and place it in the selected module.

SaveAs File

This will save the workspace and prompt you to give the file a name.


Fitur editor - F3

Editor Teks - F3 Cari

Pencarian memperbolehkan Anda untuk menemukan string atau "pola" dengan teks pada workspace saat itu dan secara optional ada penggantian dengan string pengganti yang Anda pilih.

Hitung

  • Menampilkan jumlah total dari berapa kali pola pencarian yang muncul di workspace saat ini.

Perbaiki/Fix

  • Mengganti dengan string pengganti untuk pola string yang diberikan dimana kursor berada dan sesuai dengan pola (Teks akan ditandai).

Global

  • Semua teks yang ada di workspace saat ini yang sesuai dengan pola string akan diubah menjadi string pengganti.

Pola

  • Meminta untuk pola pencari. Jika pola yang dimasukkan semuanya dalam huruf kecil, pencarian tidak akan sensitif case. Jika beberapa huruf di dalam pola mengandung huruf besar, teks workspace dan pola harus sesuai.

Penggantian

  • Meminta untuk string pengganti. String pengganti boleh kosong, yang mempunyai efek terhadap pola penghapusan pada saat penggantian Global atau Fix diaplikasikan. Perubahan pola tidak mempunyai efek dengan string pengganti saat ini.

PgUp/PgDn

  • PgUp memindahkan kursor ke pola sebelumnya di dalam workspace saat ini. Jika tidak ada yang sesuai, kursor dipindahkan ke awal dari workspace. PgDn memindahkan kursor ke pola berikutnya di workspace saat ini. Jika tidak ada yang sesuai, kursor dipindahkan ke bagian akhir workspace.

Text Editor - F3 Search

Search allows you to find strings or "Patterns" within the text of the current workspace and optionally substitute a "Replacement" string of your choosing.

Count

  • Displays the total number of times that the Search Pattern appears in the text of the current workspace.

Fix

  • Substitutes the Replacement string for a Pattern string provided that the cursor is on a piece of text matching Pattern (the text will be highlighted).

Global

  • All instances of text in the current workspace matching the Pattern string are changed to the Replacement string.

Pattern

  • Prompts for a search Pattern. If the Pattern entered is in all lower case, searches will be case insensitive. If any of the letters in the Pattern are in upper case, the workspace text and Pattern must be exactly the same for a match to occur.

Replacement

  • Prompts for a Replacement string. The Replacement string can be empty, which has the effect of deleting the Pattern when a Fix or Global substitution is applied. Changing the Pattern does not affect the current Replacement string.

PgUp/PgDn

  • PgUp moves the cursor to the previous occurrence of Pattern in the current workspace. If there are no more matches, moves the cursor to the beginning of the workspace. PgDn moves the cursor to the next occurrence of Pattern in the current workspace. If there are no more matches, moves the cursor to the end of the workspace.


Fitur Editor - F4

Editor Teks - F4 Cetak

Isi dari workspace saat ini akan dikirimkan ke pencetak/printer

Text Editor - F4 Print

The contents of the current workspace are sent to the printer.


Fitur Editor - F5

Editor Teks - F5 Cut

Cut memperbolehkan Anda memilih teks yang diblok yang selanjutnya dapat dihapus, di-copy, dipindahkan, diubah.

Tiga model cut sebagai berikut:

Blok - Blok Teks berbentuk persegi panjang.

Baris - Seluruh baris teks saja.

Batasan - Seluruh teks dari posisi yang dipilih ke lainnya.

Blok teks yang dikerjakan dengan mouse Anda. Setelah ditandai, ada empat operasi yang dapat dilakukan terhadap teks yang ditandai

  • Copy - Copy teks yang dipilih. (CATATAN: Anda dapat menggunakan tombol singkat Ctrl-C.)
  • Hapus - Copy teks yang dipilih kemudian hapus dari workspace saat ini. (Catatan: Anda dapat menggunakan tombol singkat Ctrl-X.)
  • Pindahkan - Copy teks yang dipilih, hapus dari workspace, kemudian meminta Anda untuk memposisikan kursor dimana Anda ingin teksnya dipindahkan. Saat Anda tekan Enter untuk menyempurnakan operasi, teks yang dipilih akan di-copy ke lokasi baru.
  • +/- Geser teks ke kanan (+) atau ke kiri (-). Teks tidak dapat digeser melewati teks yang tidak ditandai. Anda akan diperingatkan bahwa penanda tidak dihilangkan. Setelah penggeseran Anda dapat melakukan operasi lainnya atau tekan Esc untuk keluar dari perintah Cut.

Text Editor - F5 Cut

Cut allows you to select a block of text which can subsequently be deleted, copied, moved, or shifted.

The three Cut styles are:

Block - A rectangular block of text.

Line - Whole lines of text only.

Range - All the text from one selected position in the text to another.

Block out the text to be worked on with your mouse. Once marked, there are four operations that can be performed on the highlighted text.

  • Copy - Copies the selected text. (NOTE: you can use the common short-cut key Ctrl-C.)
  • Delete - Copies the selected text then removes it from the current workspace. (NOTE: you can use the common short-cut key Ctrl-X.)
  • Move - Copies the selected text, removes it from the workspace, then prompts you to position the cursor where you want the text moved. When you press Enter to complete the operation, the selected text is copied to the new location.
  • +/- Shifts the selected text right (+) or left (-). Text cannot be shifted over text that is not highlighted. You will notice that the highlighting does not go away. After shifting you can perform one of the other Cut operations, or press Esc to quit the Cut command.


Fitur Editor - F6

Editor Teks - F6 Paste

Perintah ini akan meng-copy teks dari clipboard ke workspace saat ini, di posisi kursor saat ini juga.

Text Editor - F6 Paste

This command copies the text from the clipboard into the current workspace at the current cursor position.


Fitur Editor - F7

Editor Teks - F7 Model Font

Fitur ini berguna secara otomatis menyisipkan kode format yang tepat ke dalam teks. Ikuti petunjuk di bawah bagaimana menggunakan fitur ini.

  • Tandai teks yang ingin Anda format menggunakan mouse. Tempatkan pointer di bagian awal teks dan tahan ke bawah button kiri mouse, pindahkan pointer sampai teks yang ditandai.
  • Tekan F7 atau klik di button F7 dengan mouse. Tekan huruf dari model font yang ingin digunakan (hurufnya digarisbawahi) atau klik modelnya dengan mouse.

Fitur ini juga dapat digunakan dengan menggunakan tombol kanan mouse dan membuka menu pop-up.

  • Tandai teks dengan tombol kiri mouse.
  • Klik Kanan di teks yang ditandai dan pilih "Sisipkan Format Kode" dari Menu.
  • Pilih Kode yang ingin Anda gunakan dari daftar.
  • Untuk menyisipkan normal, poetry, atau tabular, tempatkan kursor di tempat yang tepat.
  • Klik kanan dan pilih "Sisipkan Format Kode" dari menu pop-up. Pilih format yang ingin Anda gunakan.

Force New Line

Format Kode ini akan menyebabkan baris terputus di tempat kode disisipkan dan membentuk baris baru.

Control Break

Format kode ini berguna untuk pencetakan.

  • Untuk mencetak ayat-ayat dimana saja di dalam catatan, tambahkan pada baris terpisah teks yang hanya berisi : \break
  • Seluruh Ayat-ayat dikumpulkan mulai dari \break terakhir atau mulai dari catatan yang akan dicetak.

Text Editor - F7 Font Style

This useful feature automatically inserts the proper formatting codes to the text. Follow the directions below on how to use this feature.

  • Highlight the text you want to format using the mouse. Place the pointer at the start of the text and, holding down the left mouse button, move the pointer over the text to highlight.
  • Press F7 or click on the F7 button with the mouse. Press the letter of the font style you want to use (the letter is underlined) or click on the style with the mouse.

This feature is also available using the right mouse button and opening the popup menu.

  • Highlight the text with the left mouse button.
  • Right click on the highlighted text and select "Insert Format Codes" from the menu.
  • Select the code you want to use from the list.
  • To insert normal, poetry, or tabular format codes, place the cursor at the appropriate place against the left margin.
  • Right click and select 'Insert Format Codes' from the popup menu. Select the format you want to use.

Force New Line

This format code will cause the line to break at the place the code is inserted and form a new line.

Control Break

This format code is used for printing.

  • To print verses anywhere in the note, add on a separate line the text containing only: \break
  • All verses accumulated since the last \break or the start of the note will be printed.


Fitur Editor - F8

Editor Teks - F8 Style

Auto Format

Fitur ini berusaha memformat workspace.

  • Program editor akan mencoba menambahkan link hypertext di sekitar semua pasal yang ditemukan di dalam sebuah catatan.
  • Seluruh angka-angka Romawi di dalam referensi pasal dikonversi ke Arabic.
  • Semua nama buku diganti dengan singkatan-singkatan standar untuk versi alkitab yang diasosiasikan dengan set catatan.

Petunjuk:
Untuk auto format dengan cepat gunakan tombol singkat "Ctrl + Q".

Komentar Auto Format

Dalam mem-format Komentar, tempatkan [] ... [] di sekitar teks ayat yang akan diformat, akan melakukan hal berikut:

Petunjuk:
Anda dapat juga menggunakan ?? di tempat [].

  • Sebelum:

[]Ver. 3. And but the fruit of the tree[] jeda dari komentar catatan ... []which is in the midst of the garden[] komentar catatan..., []God hath said,[] komentar catatan ...

atau

  • Setelah:

Ver. 3. \\And but the fruit of the tree\\ jeda dari komentar catatan...

\\which is in the midst of the garden\\ komentar catatan ...,

\\God hath said,\\ komentar catatan ...

Setiap potongan ayat dibuat/cetak huruf tebal dan dipisahkan paragraf. Biasanya dalam scanning commentaries, komentar-komentar untuk sebuah ayat dalam satu blok paragraf. Fitur ini menambahkan spasi dan menempatkan komentar untuk bagian dari ayat. "[]" harusnya tidak terjadi dalam sebuah ayat dan tidak diperlukan pergeseran. Catatan yang ditebali dihilangkan sekitar pembukaan "Verse 3."

Tampilkan Teks yang ditandai

Fitur ini akan mengijinkan Anda untuk melihat teks Yunani atau Ibrani pada saat berada di dalam program editor.

  • Tandai Yunani atau Ibrani. Pastikan mengikutkan kode format pada saat ditandai.
  • Tekan F8 dan kemudian "S" untuk menampilkan. "Ctrl+S" juga dapat digunakan untuk menandai teks.
  • Fitur ini juga dapat digunakan dengan klik kanan mouse di teks yang ditandai dan pilih "Tampilkan Teks yang ditandai" dari menu pop-up.
  • Tutup jendela yang tampil dengan menekan tombol apapun

Petunjuk:
Jika workspace semua mengandung data HTML, itu dikonversi ke format internal menggunakan program untuk catatan dengan kode format yang tepat otomatis disisipkan.

Format Paragrap

Untuk menggunakan fitur ini, blok teks yang akan diformat ke dalam paragraf. Ada tiga model yang dapat dipilih.

normal indented paragraph
block style paragraph
hanging indent paragraph

Text Editor - F8 Style

Auto Format

This feature attempts to format the workspace.

  • The Editor will attempt to add hypertext links around all passages it finds in a note.
  • All Roman numerals in passage references are converted to Arabic.
  • All book names are replaced with the standard abbreviations for the Bible version associated with that note set.

Hint:
For quick auto formatting use the shortcut key combination "Ctrl + Q".

Auto Formatting Commentaries

In formatting commentaries, placing [] ... [] around the verse text to be auto formatted, will do the following:

Hint:
You can also use ?? in place of [].

  • Before:

[]Verse 3. And but the fruit of the tree[] rest of note comments ... []which is in the midst of the garden[] note comments ..., []God hath said,[] note comments ...

or

??Verse 3. And but the fruit of the tree?? rest of note comments ... ??which is in the midst of the garden?? note comments ..., ??God hath said,?? note comments ...

  • After:

Ver. 3. \\And but the fruit of the tree\\ rest of note comments ...

\\which is in the midst of the garden\\ note comments ...,

\\God hath said,\\ note comments ...

Each verse fragment is made bold and a separate paragraph. Normally in scanning commentaries, the comments for a verse are in one big block paragraph. This feature adds white space and makes locating the comments for the part of the verse. "[]" should not occur in a verse and do not require a shift sequence to enter. Note the bolding is omitted around the opening "Verse 3."

Show Highlighted Text

This feature will permit you to view Greek or Hebrew text while in the editor.

  • Highlight the Greek or Hebrew. Be sure to include the formatting codes when highlighting.
  • Press F8 and then "S" to display. "Ctrl+S" may also be used after highlighting the text.
  • This feature is also available by right clicking with the mouse on the highlighted text and selecting "Show Highlighted Text" from the popup menu.
  • Close the display window by pressing any key

Hint:
If workspace contains all HTML data, it is converted to the internal format used by the program for notes with the appropriate formatting codes automatically inserted.

Paragraph Format

To use this feature block out the section of text to be formatted into a paragraph. There are three styles to choose from.

normal indented paragraph
block style paragraph
hanging indent paragraph


Fitur Editor - F9

Editor Teks - F9 Teks

Pilihan ini membiarkan Anda untuk "wrap" panjang dari baris menjadi margin yang diatur.

Tampilkan Margin

Tampilkan atau sembunyikan margin kanan

Masukkan Margin

Ini mengatur panjang baris. Klik "Enter Margin" atau tekan "E".

  • 70 merupakan ukuran yang ideal untuk digunakan.

Reformat (Format Ulang)

Ini akan memformat ke panjang margin.

  • Tempatkan kursor di mana saja di baris pertama dari paragraf.
  • Tekan F9 dan tekan "R" untuk melakukan reformat.
  • Fitur ini juga dapat digunakan dengan tombol kanan mouse dan memilih "format" dari menu pop-up.
  • Kursor juga harus ditempatkan di mana saja pada bagian awal baris paragraf.

Margin kiri ditentukan dengan melihat jumlah spasi yang mendahului baris kedua dari pagaraf.

Wrap pada Masukan Keyboard

Fitur ini akan membuat baris wrap di bagian batas margin.

Text Editor - F9 Text

This option lets you wrap the length of lines to a specified margin setting.

Show Margin

Shows or hides the right hand margin.

Enter Margin

This sets the line length. Click on "Enter Margin" or press "E".

  • Enter a number value to set the location of the line wrap.
  • 70 is a good figure to use.

Reformat

This will format the lines to the margin length.

  • Place the cursor anywhere on the first line of the paragraph.
  • Press F9 and then press "R" to reformat.
  • This feature is also available by using the right mouse button and selecting "format" from the popup menu.
  • The cursor must also be located anywhere on the first line of the paragraph.

The left margin is determined by looking at the number of spaces preceding the second line of the paragraph.

Wrap on Keyboard Input

This feature will wrap lines at the margin boundary as they are typed in.


fitur Editor - F10

Editor Teks - F10 Keluar

Keluar

Keluar dari program. Jika beberapa workspace tidak disimpan, Anda akan diminta untuk menyimpannya sebelum keluar dari program.

Simpan Keluar

Simpan seluruh perubahan workspace dan keluar dari program.

Text Editor - F10 Quit

Exit

Exits program. If any workspace is not saved, you are prompted to save it before the program exits.

Save Exit

Saves all changed workspaces and exits program.


fitur Editor - F11

Editor Teks - F11 Clipboard

Pilih semua

Pilih semua dari workspace.

Tombol Singkat: Ctrl+A.

Copy ke Clipboard

Copy file yang ditandai ke Clipboard.

Tombol singkat: Ctrl+C.

Cut dari Clipboard

Cut teks yang ditandai dan dikirim ke clipboard.

Tombol singkat: Ctrl+X.

Paste dari Clipboard

Paste teks yang disimpan di dalam clipboard ke workspace saat ini.

Tombol singkat: Ctrl+V.

Petunjuk:
Fitur ini juga dapat digunakan dengan klik kanan mouse dan membuka menu pop-up.

Text Editor - F11 Clipboard

Select All

Selects all of the workspace.

Short cut key: Ctrl+A.

Copy to Clipboard

Copies the highlighted text to clipboard.

Short cut key: Ctrl+C.

Cut from Clipboard

Cuts the highlighted text and sends to the clipboard.

Short cut key: Ctrl+X.

Paste from Clipboard

Pastes the text stored in the clipboard to the current workspace.

Short cut key: Ctrl+V.

Hint:
This feature is also available by using the right mouse button and opening up the popup menu.


Fitur Editor - F12

Editor Teks - F12 Cek

  • Cek teks untuk kesalahan-kesalahan seperti referensi Alkitab yang salah, tanda baca, dst.
  • Tekan F12 kemudian huruf "w". Fitur ini juga dapat digunakan dengan klik kanan mouse dan pilih "cek" dari menu pop-up.

Text Editor - F12 Check

Checks the text for errors such as -

  • invalid Bible references
  • imbedded punctuation
  • verifies Latin characters
  • all hypertext verse links

  • To use keystrokes press F12 and then the letter "w". This feature is also available by right clicking with the mouse and selecting "check" from the popup menu.


 Format Teks untuk Halaman

Format Teks untuk Halaman

  • Jika Anda pilih pilihan ini, teks akan diformat ke dalam layout halaman seperti ditampilkan dalam pilihan mencetak/printer. Jika Anda tidak memilih pilihan ini maka outputnya tidak akan terformat.
  • Output yang tidak terformat, untuk "Cetak Pasal" atau "Cetak Catatan", akan menghasilkan setiap ayat dimulai dengan paragraf baru.
  • Setiap ayat diakhiri dengan "carriage return" dan "line feed".
  • Untuk "Cetak daftar Ayat", hanya ayat terakhir dalam setiap grup dari ayat berurutan akan mengakhiri dengan rentetan ini.
  • Terpisah dari paragrafnya, semua teks yang tidak terformat akan menjadi baris tunggal.
  • Output yang tidak terformat dituliskan dalam format(RTF) untuk memelihara formatnya pada saat Anda mengimpor teks ke "word processor" windows.

Format Text for Page

  • If you select this option, the text will be formatted into the page layout as shown in Printer Options. If you do not select this option then the output will not be formatted.
  • Unformatted output, for "Passage Print" or "Note Print", will result in each verse beginning a new paragraph.
  • Each verse ends with a carriage return and a line feed.
  • For "Verse List Print", only the last verse in each group of consecutive verses will end with this sequence.
  • Apart from these paragraph breaks, all the text in unformatted output will be on a single line.
  • Unformatted output is written in (RTF) to preserve formatting when you import the text into a Windows word processor.


Format Teks dalam Catatan-catatan

  • Untuk menebalkan teks, tambahkan dua karakter back slash di permulaan teks dan dua lagi di bagian akhir teks.

Contoh

Kata berikut akan menjadi tebal \\bold\\ pada saat ditampilkan -

Kata berikut akan menjadi tebal pada saat ditampilkan

  • Berikut daftar semua format.
\\....\\ | Cetak Tebal
\%...\% | Cetak Garis Bawah
\_...\_ | Tebal & Garis Bawah
\@...\@ | Cetak Miring
{...} | Pembuat footnote/catatan kaki {a}
\!...\! | Teks kecil
\$...\$ | Ini akan mencetak tebal font dan memperbesar font sebesar 10 %. Gunakan ini untuk judul dokumen.
\~...\~ | Yunani
\^...\^ | Ibrani
\+ | Normal font
\- | Fixed font
\= | Poetry/puisi format. Gunakan di permulaan poetry/puisi. Akhiri dengan \+ or \-

  • Tekan enter dua kali untuk memisahkan setiap paragraf dari paragraf berikutnya dengan baris kosong.
  • Untuk menyisipkan informasi tabular gunakan \- .. \+. Tempatkan \- and \+ Pada satu baris dalam kolom 1 di baris tersebut.
  • Anda dapat mempertahankan format poetry dengan memasukkan beberapa spasi ke dalam atau setiap baris 12.

Formatting Text in Notes

  • To Bold text add two back slash characters at the beginning and two more at the end of the text.

Example

The following word will be \\bold\\ when displayed produces -

The following word will be bold when displayed

  • Listed below are all the formats.
\\....\\ | bold
\%...\% | underline
\_...\_ | bold underline
\@...\@ | italics
{...} | footnote marker {a}
\!...\! | small text
\$...\$ | This bolds the font and increases font size by 10%. Use this for titles within a document.
\~...\~ | Greek
\^...\^ | Hebrew
\+ | normal font
\- | fixed font
\= | Preserves poetry format. Use at the start of the poetry section. End section with \+ or \-
\; | Latin

  • Press the Enter key twice to separate each paragraph from the next paragraph with a blank line.
  • To insert tabular information use \- .. \+. Place the \- and \+ on a line by themselves starting in column 1 of the line.


Informasi Umum pada Pencarian

Memasukkan Aksen/logat Karakter dalam Permintaan Pencarian

  • Untuk memasukkan sebuah logat/Aksen yang tidak disediakan Keyboard Anda, tekan tombol ALT dan ketik nomor pada numeric pad. Awali nomornya dengan angka Nol.
  • Sebagai contoh, untuk memasukkan "e grave" dalam font Arial, tekan dan tahan tombol ALT dan masukkan 0232. Catatan yang sebenarnya dimasukkan berubah dengan font yang dipilih. Gunakan fungsi Karakter Map dalam windows untuk mendapatkan pilihan font yang benar.

Tanda Baca

  • Tanda Baca (bagian dari tanda penghubung dan tanda apostrof) harus dihilangkan pada saat memasukkan kata-kata atau frasa untuk pencarian. Semua frasa harus terdapat dalam satu ayat.

Memanggil Pencarian Sebelumnya

  • Saat memasukkan spesifikasi pencarian, Anda dapat meng-klik pada bagian daftar menu untuk mengakses permintaan pencarian sebelumnya. Klik masukan yang Anda inginkan dan Anda dapat memodifikasi untuk request pencarian lainnya.

General Information on Searching

Entering Accented Characters in Search Requests

  • To enter an accented letter that is not present on your keyboard, hold the ALT key down and type the number for that key on the numeric pad. Prefix the number with a leading zero.
  • For example, to enter an "e grave" in Arial font, hold down the ALT key and enter 0232. Note that the actual value entered varies with the font selected. Use the Character Map function in Windows to get a correct mapping for a font selection

Punctuation

  • Punctuation (apart from hyphens and apostrophes) must be omitted when entering words or phrases for searching. All phrases must occur within a single verse.

Recall Previous Searches

  • When entering search specifications, you can click on the drop down list box to access previous search requests. Click on the entry you want and you can modify it for another search request.


Transliterasi Yunani

Tabel berikut meringkaskan nama-nama huruf itu bersama dengan padanannya dalam bahasa Inggris beserta lafalnya.

  • Gamma(g) dilafalkan (n) ketika huruf itu mendahului Kappa(k), Xi(x), Chi(ch), atau Gamma(g) yang lain.
  • Alpha Iota(ai) dilafalkan (ahii), Upsilon Iota(ui) dilafalkan (wi), dan Alpha Upsilon(au) lafalnya (ow).
  • SABDA/OLB hanya dapat memperlihatkan huruf kecil. Tandai huruf final "s" dengan mempergunakan huruf "v."

Klik di sini untuk menampilkan Tabel Transliterasi Yunani

Greek Transliterations

The table shows the Greek letter names and their English equivalent and pronunciation.

  • Gamma(g) is pronounced as (n) when it immediately precedes Kappa(k), Xi(x), Chi(ch), or another Gamma(g).
  • Alpha Iota(ai) is pronounced as (ah'ee), Upsilon Iota(ui) is pronounced as (we), Alpha Upsilon(au) is pronounced as (ow).
  • Only lower case letters can be displayed. Signify the final "s" by using the letter "v."

Click here to view Greek Transliterations Table


Tabel Transliterasi Yunani

Nama | Trans- literasi | Lafal | Kode Untuk Catatan
Alpha | a | a in father | \~a\~
Beta | b | b in baboon | \~b\~
Gamma | g | g in gag | \~g\~
Delta | d | d in dawdle | \~d\~
Epsilon | e | e in egg | \~e\~
Zeta | z | z in zoo | \~z\~
Eta | e | a in gate | \~h\~
Theta | th | th in thug | \~y\~
Iota | i | i in picnic | I\~i\~
Kappa | k | k in kumquat | \~k\~
Lambda | l | l in lump | \~l\~
Mu | m | m in mud | \~m\~
Nu | n | n in nonsense | \~n\~
Xi | x | x in vex | \~x\~
Omicron | o | ough in ought | \~o\~
Pi | p | p in pepper | \~p\~
Rho | r | r in rarity | \~r\~
Sigma | s | s in success | \~s\~ \~v\~
Tau | t | t in tight | \~t\~
Upsilon | u | u in full | \~u\~
Phi | ph | ph in phosphorus | \~f\~
Chi | ch | ch in German ach, ich | \~c\~
Psi | ps | ps in tipsy | \~q\~
Omega |  | o in oaf | \~w\~

Greek Transliterations Table

Name | Trans- literation | Pronunciation | Code for Notes
Alpha | a | a in father | \~a\~
Beta | b | b in baboon | \~b\~
Gamma | g | g in gag | \~g\~
Delta | d | d in dawdle | \~d\~
Epsilon | e | e in egg | \~e\~
Zeta | z | z in zoo | \~z\~
Eta | e | a in gate | \~h\~
Theta | th | th in thug | \~y\~
Iota | i | i in picnic | I\~i\~
Kappa | k | k in kumquat | \~k\~
Lambda | l | l in lump | \~l\~
Mu | m | m in mud | \~m\~
Nu | n | n in nonsense | \~n\~
Xi | x | x in vex | \~x\~
Omicron | o | ough in ought | \~o\~
Pi | p | p in pepper | \~p\~
Rho | r | r in rarity | \~r\~
Sigma | s | s in success | \~s\~ \~v\~
Tau | t | t in tight | \~t\~
Upsilon | u | u in full | \~u\~
Phi | ph | ph in phosphorus | \~f\~
Chi | ch | ch in German ach, ich | \~c\~
Psi | ps | ps in tipsy | \~q\~
Omega |  | o in oaf | \~w\~


Transliterasi Ibrani

Kolom "Kode Transliterasi untuk Catatan" menentukan kode untuk setiap huruf Ibrani.

  • Perhatikan kelima huruf (Kaph, Mem, Nun, Peh, dan Tsadhe) yang memiliki keunikan pada bentuk finalnya dimana secara berurutan mereka tertera dalam huruf besar K, M, N, P, dan U.
  • Kelilingi teks itu dengan karakter back slash ( \ ) and caret ( ^ ).

Untuk memperlihatkan huruf Ibrani tambahkan yang berikut ini pada catatan Anda, sebagai contoh "Abraham,":

\^Mhrba\^

  • Setiap baris Ibrani harus dimulai dengan karakter back slash dan caret.
  • Anda harus membalikkan teks itu dan menambahkan bentuk final tersebut agar teks itu tampak benar.
  • 'Aleph adalah konsonan yang hampir tidak kedengaran seperti napas dari paru-paru, dan jangan disamakan dengan huruf "a" atau huruf vokal lainnya.
  • 'Ayin adalah konsonan yang berasal dari suara garau (guttural) yang dalam dan biasanya dianggap dalam bacaan tidak memiliki intonasi.

Klik di sini untuk menampilkan Tabel Transliterasi Ibrani

Hebrew Transliteration

The "Transliteration Code for Notes" column specifies the code for each Hebrew letter.

  • The five letters with distinct final forms (Kaph, Mem, Nun, Peh, and Tsadhe) are mapped into upper case letters, K, M, N, P, and U.
  • Surround the text with the back slash ( \ ) and caret ( ^ ) characters.

For example, add the following to your note:

\^Mhrba\^

  • Start each line of Hebrew with the back slash and caret characters .
  • You must reverse the text and add the final forms for text to display correctly.
  • 'Aleph is a scarcely audible breathing from the lungs and do not confuse with the English "a" or any vowel.
  • 'Ayin, properly a deep guttural sound, pass over silently when reading.

Click here to view Hebrew Transliterations Table


Tabel Transliterasi Ibrani;Tabel Poin Vokal Ibrani

Tabel Transliterasi Ibrani

Tabel Konsonan Ibrani

Nama | Trans- literasi | Lafal | Kode untuk Catatan
'Aleph |  | (silent) | \^a\^
Beth | b | b in boy (v in very) | \^b\^
Gimel | g | g in go | \^g\^
Daleth | d | d in day (th in them) | \^d\^
He | h | h in hat | \^h\^
Waw | w | w in way | \^w\^
Zayin | z | z in zeal | \^z\^
Heth | ch | ch in loch | \^x\^
Teth | t | t in toy | \^j\^
Yod | y | y in yet | \^y\^
Kaph | k | k in keep | \^k\^ \^K\^
Lamed | l | l in let | \^l\^
Mem | m | m in met | \^m\^ \^M\^
Nun | n | n in net | \^n\^ \^N\^
Samek | c | s in set | \^o\^
'Ayin' |  | (silent) | \^e\^
Phe | ph | ph in philos | \^p\^ \^P\^
Pe | p | p in pet |
Tsadeh | ts | ts in hits | \^u\^ \^U\^
Qoph | q | q in oblique | \^q\^
Resh | r | r in run | \^r\^
Sin, | s | s in so | \^v\^
Shin | sh | sh in shell | \^s\^
Thaw | th | th in thin | \^t\^
Taw | t | t in to |

Tabel Poin Vokal Ibrani

Nama | Trans- literasi
Qamets, Patah, Shewa-patah | a
Tsere, Segol, Shewa-segol, Shewa | e
Hireq | i
Holem, Short qamets, Shewa-qamets | o
Shureq, Qibbuts | u

Hebrew Transliterations Table

Hebrew Consonants Table

Name | Trans- literation | Pronunciation | Code for Notes
'Aleph |  | (silent) | \^a\^
Beth | b | b in boy (v in very) | \^b\^
Gimel | g | g in go | \^g\^
Daleth | d | d in day (th in them) | \^d\^
He | h | h in hat | \^h\^
Waw | w | w in way | \^w\^
Zayin | z | z in zeal | \^z\^
Heth | ch | ch in loch | \^x\^
Teth | t | t in toy | \^j\^
Yod | y | y in yet | \^y\^
Kaph | k | k in keep | \^k\^ \^K\^
Lamed | l | l in let | \^l\^
Mem | m | m in met | \^m\^ \^M\^
Nun | n | n in net | \^n\^ \^N\^
Samek | c | s in set | \^o\^
'Ayin' |  | (silent) | \^e\^
Phe | ph | ph in philos | \^p\^ \^P\^
Pe | p | p in pet |
Tsadeh | ts | ts in hits | \^u\^ \^U\^
Qoph | q | q in oblique | \^q\^
Resh | r | r in run | \^r\^
Sin, | s | s in so | \^v\^
Shin | sh | sh in shell | \^s\^
Thaw | th | th in thin | \^t\^
Taw | t | t in to |

Hebrew Vowel Points Table

Name | Trans- literation
Qamets, Patah, Shewa-patah | a
Tsere, Segol, Shewa-segol, Shewa | e
Hireq | i
Holem, Short qamets, Shewa-qamets | o
Shureq, Qibbuts | u


Annotate Text

Memberi Keterangan Sebuah Ayat Alkitab

Fasilitas ini memampukan Anda untuk menandai teks Alkitab menggunakan warna dan jenis font sesuai dengan pilihan Anda.

  • Klik kanan ayat yang ingin Anda tandai dan pilih "Anotasi Teks Alkitab".
  • Gunakan mouse untuk menandai bagian yang ingin Anda tandai.
  • Pilih warna dan jenis font yang ingin Anda gunakan. Klik OK untuk menerapkannya dan tutup jendela.
  • Jika Anda tidak suka dengan perubahan yang Anda buat, sebelum menutup jendela, klik tombol hapus/delete atau klik teks dengan tombol mouse Anda.
  • Tombol Clear menghapus semua perubahan dan mengembalikan ayat ke bentuk aslinya.
  • Untuk mencetak berwarna, Anda harus memiliki printer warna dan pilih "Cetak Berwarna" pada menu Alat-alat/Definisikan Preferensi/Atur Printer.

Annotate a Bible Verse

This feature will enable you to highlight any portion of Scripture text using a colour and font style of your choice.

  • Right click on the verse you want to highlight and select "Annotate Bible Text".
  • Using the mouse highlight the section you want to mark.
  • Select the colour and font style you want to use. Click on OK to apply and close the window.
  • If you do not like the changes you made before closing the window press on the delete button or click on the text with your mouse button.
  • The Clear button removes all changes and restores the verse back to its original form.
  • To print in colour you must have a working colour printer and select "Print in Colour" option in the Tools/Customise/Printer menu.


Audio, Tinjauan

Alkitab Audio - Tinjauan

  • Fitur ini akan memperdengarkan pembacaan satu pasal atau ayat yang berkelanjutan menggunakan Alkitab versi TB.
  • Versi Audio adalah seperti dengan default versi (TB atau BIS).
  • Anda harus mempunyai CD Alkitab Audio yang ter-install dan sebuah sound card supaya fitur ini bekerja.

Untuk mengetahui bagaimana mendapatkan Alkitab Audio, silakan membuka situs - http://www.audio-bible.com/olb/

Audio Bible - Overview

  • This feature will audibly read either a single passage or continuous verses using the Authorized Version Bible and the voice of Alexander Scourby.
  • You must have the Audio Bible CD installed and a sound card with speakers for this feature to work.

To find how to obtain Audio Bible go to their web site at - http://www.audio-bible.com/olb/


Screen Reader,Bantuan Teknis

Bantuan Teknis Screen Reader

Dukungan Screen Reader diimplemantasikan seperti berikut.

  • Semua label untuk komponen-komponen adalah bagian dari TStaticText Class.
  • Form Pencarian, Versi Preselect dan Catatan-catatan menggunakan komponen TCheckListBox untuk memilih versi atau catatan. Kecuali untuk komponen ini, kami sedang menggunakan semua komponen Windows. Banyak Screen Reader tidak dapat menangani komponen TCheckListBox.

Berikut daftar semua komponen yang ada dalam form tersebut.

  • TBitBtn
  • TCheckBox
  • TCheckListbox
  • TComboBox
  • TComponent
  • TDirectoryListBox
  • TDriveComboBox
  • TEdit
  • TFileListBox
  • TFontDialog
  • TGroupBox
  • TGauge
  • TImage
  • TListBox
  • TMenu
  • TMenuItem
  • TPanel
  • TPopupMenu
  • TRadioButton
  • TRadioGroup
  • TRichEdit
  • TSaveDialog
  • TStaticText
  • TScrollBar
  • TTimer

Catatan : TButton, TLabel dan TMemo tidak digunakan. Supaya Screen Reader Anda bekerja dengan baik, Anda harus set class-class tersebut seperti yang ditentukan di Delphi Versi 4.

Screen Reader Technical Information

Screen reader support is implemented as follows.

  • All labels for components are of the class TStaticText. The tab sequence is set so that the next tab number indicates the component the label is for. Also the FocusControl property for the TStaticText label is set to that component. The shortcut key for the label causes the component the label describes, to receive focus. The screen reader can determine the label for the component by finding the TStaticText field with a tab order value one less than the component that has focus.
  • The Search, Preselect Versions and Notes forms use a TCheckListBox component to select the versions or notes. Except for this component, we are using all the common Windows components. Most screen readers cannot handle the TCheckListBox component since it is an Owner Draw component. To get around this we included a button on the form to bring up a form to do multiple selections. It is obvious from the name of the button what it is for.

The following lists all the components the program uses on its forms.

  • TButton
  • TCheckBox
  • TCheckListbox
  • TComboBox
  • TComponent
  • TEdit
  • TFontDialog
  • TGauge
  • TGroupBox
  • TImage
  • TListBox
  • TMenu
  • TMenuItem
  • TPanel
  • TPopupMenu
  • TRadioButton
  • TRadioGroup
  • TRichEdit
  • TSaveDialog
  • TScrollBar
  • TSpeedButton
  • TSpinButton
  • TStaticText
  • TTimer
  • TTreeView

Note the TLabel and TMemo are NOT used. For your screen reader to work correctly, you must set it up for these classes as defined in Delphi Version 4.


Browse Direktori

  • Pilih lokasi drive dan direktori untuk direktori target dan direktori backup.
  • Lokasi akan ditampilkan di kotak bagian atas.

Browse Directories

  • Select the drive and directory locations for the target and backup directories.
  • The location will be displayed in the box at the top.


Tombol-tombol Fungsi, Penyusunan

Penyusunan tombol-tombol fungsi

  • Secara default, tombol-tombol fungsi program, yang sesuai dengan tombol-tombol pada Tool Bar, menampilkan fungsi-fungsi paling umum yang akan Anda gunakan.
  • Anda dapat mengubah fungsi-fungsi tersebut dengan perintah-perintah program lainnya.
  • Pilihan lainnya, Anda dapat membiarkan tombol yang sudah ada dan memberikan tambahan fungsi di area kosong di dekat tombol-tombol yang sudah ada.
  • Untuk mengubah fungsi dari suatu tombol fungsi, ikuti langkah-langkah berikut ini:
  • Klik kanan tombol yang ingin Anda atur ulang maka akan muncul kotak dialog tentang Konfigurasi Tombol Fungsi.
  • Dari list fungsi dalam kotak dialog, klik fungsi yang ingin Anda gunakan untuk tombol tersebut.
  • Jika pilihan "Ikon Toolbar" (Alat-alat - Definisikan sendiri/custom) sudah ditentukan, pilih sebuah ikon yang digunakan sebagai tombol dari daftar ikon. Suatu ikon dan suatu fungsi keduanya harus ditentukan agar tombol "OK" dapat digunakan.
  • Klik OK untuk mengaktifkan pilihan Anda.
  • Jika ikon Toolbar sudah dipilih Anda dapat menambahkan tombol ekstra ke toolbar. Ikuti langkah-langkah berikut:
  • Klik kanan di area kosong di dekat tombol yang sudah ada.
  • Dari daftar fungsi dalam kotak dialog, pilih fungsi yang ingin Anda gunakan untuk tombol tersebut. Tolong dicatat bahwa Anda tidak dapat menentukan fungsi yang sama untuk dua tombol. Jika sebuah fungsi sudah digunakan untuk tombol yang berbeda, Anda tidak akan dapat menggunakan fungsi itu lagi.
  • Pilih sebuah ikon untuk digunakan dari daftar.

Hypertext

  • Jika Anda ingin menambahkan sebuah hyperlink ke tombol jangan pilih dari daftar fungsi. Anda harus lebih dahulu mengetik di dalam link dan petunjuk bahwa itu akan ditampilkan.
  • Setelah memasukkan hyperlink dan petunjuk, pilih sebuah ikon untuk digunakan.
  • Klik tombol "OK" untuk disimpan.

Petunjuk
Untuk mengubah fungsi atau membuang sebuah fungsi, Anda bisa membuat pilihan baru atau klik tombol Hapus. Dengan meng-klik tombol Hapus akan menyediakan ruang dan memperbolehkan Anda untuk menambah suatu fungsi di lain waktu. Hal ini juga akan mengizinkan Anda untuk menambah tombol lain di sebelahnya. Klik di Default untuk mengembalikan ke aturan aslinya.

Configuring Function Keys

  • By default, The program's function keys, which match the buttons on the Tool Bar, perform the most common functions you will need to use.
  • You can change any of these functions to any of the program commands.
  • Alternately, you can leave the existing keys the way they are and add more functions in the blank area beside the existing buttons.

Changing Buttons

To change the function of any function key and its corresponding Tool Bar button, follow these steps:

  • Right-click on the button you wish to reconfigure. This displays the Configure Function Key dialog box.
  • From the list of functions in the list box, click on the function you want to assign to the button.
  • If the Option "Icon Toolbar" (Tools - Customise Settings) has been selected choose an icon to use for the button from the list of icons. An icon and a function must both be selected to make the "OK" button usable.
  • Click on OK to activate your selection.
  • If the Icon Tool Bar has been selected you can add extra buttons to the tool bar. Follow these steps:
  • Right click on the blank area beside the existing buttons.
  • From the list of functions in the list box, select the function you want to assign to the button. Please note that you cannot assign the same function to two buttons. if the function has already been assigned to a different button you will not be able to use it again.
  • Select an icon to use from the list.

Hypertext

  • If you want to add a hyperlink to the button do not select from the function list. You must first type in the link and the hint that is to be displayed.
  • After entering the hyperlink and hint, select an icon to use.
  • Click on the "OK" button to save.

Hint
To change the function or remove a function, either make a new selection or click on the Clear button. Clicking on the clear button will reserve the space and allow you to add a function at a later time. Click on "Restore default" to set button to the original setting.


Editor

Teks Editor

Teks Editor cocok untuk tugas-tugas yang luas.

  • Digunakan dengan program untuk mengedit catatan atau daftar ayat, atau pengetikan sederhana lainnya dan fungsi pencetakan seperti diminta. Dapat digunakan untuk mengedit teks file.
  • Fitur dapat diakses dengan tombol fungsi, klik di salah satu tombol dengan tombol kiri mouse atau klik kanan pada jendela untuk membuka menu pop-up.

Fitur khusus

  • Anda akan diberitahu sebuah baris muncul terbalik di bawah sisi kanan dari layar. Baris ini ditandai margin kanan.

Verifikasi Yunani dan Ibrani
Teks Yunani dan Ibrani dapat dilihat dari editor oleh teks yang ditandai atau menggunakan jendela "floating".

  • Tandai teks dan kemudian buka menu pop-up dengan klik kanan di bagian teks. Pilih "Tampilkan Teks Yang Ditandai" dari Menu.
  • Gerakkan kursor mouse melewati Yunani atau Ibrani dan jendela "floating" akan menampilkan teks tersebut. Lihat topik yang berhubungan di bagian bawah, untuk informasi lebih lanjut.

Copy Teks

  • Editor/Copy ke Fasilitas Clipboard, copy ayat ke dalam editor. Caranya:
  1. Buka Editor, sehingga tersusun menumpuk jendela catatan dan tab catatan terlihat.
  2. Klik pada ikon editor di toolbar untuk membuat jendela editor terlihat
  3. Semua copy clipboard melalui program Alkitab secara otomatis akan diketik/copy dalam editor di posisi kursor berada.

Tombol-tombol Fungsi

Klik link di bawah ini untuk mengetahui masing-masing fungsinya.

F1 - File
F2 - Modul
F3 - Cari
F4 - Cetak
F5 - Cut
F6 - Paste
F7 -Model Font
F8 - Model
F9 -Teks
F10 - Keluar
F11 - Clipboard
F12 -Cek
Gerakkan Kursor

Text Editor

The text editor is suitable for a wide variety of tasks.

  • It is used within the program for editing notes or verse lists, or for other simple typing and printing functions as required. It can be used to edit any text file.
  • Features can be accessed by pressing the function keys, clicking on one of the buttons with the left mouse button or right clicking on the window to open up the popup menu.

Special Features

  • You will notice an inverse line appear down the right side of the screen. This line marks the right margin.

Verifying Greek and Hebrew
Greek and Hebrew text may be viewed from the editor by highlighting the text or using the floating window.

  • Highlight the text and then open up the popup menu by right clicking on the text. Select "View Highlighted Text" from the menu.
  • Move the mouse cursor over the Greek or Hebrew and the floating window will open displaying the text. See related topics at the bottom for more information on the floating window.

Copying Text

  • Editor/Copy to Clipboard facilitates copying verses into the editor. To do this:
  1. Open the editor so it is tiled to overlap the notes window and the notes tabs are showing.
  2. Click on the toolbar editor icon to make editor visible.
  3. All clipboard copies invoked within the Bible program are automatically typed into the editor at the editor insertion point.

Function Buttons

Click on the links below to learn about each function.

F1 - File
F2 - Module
F3 - Search
F4 - Print
F5 - Cut
F6 - Paste
F7 -Font Style
F8 - Style
F9 -Text
F10 - Quit
F11 - Clipboard
F12 -Check
Moving the Cursor


Jendela Gambar

Bantuan untuk Jendela Gambar

  • Jendela ini berisi daftar grafik dan peta yang tersedia.
  • Untuk melihat materinya, hanya dengan meng-klik dua kali pada item, maka akan ditampilkan.
  • Gunakan scroll bar di sebelah kanan untuk melihat gambar yang besar.
  • Jika Anda meng-klik kanan di mana saja di dalam jendela gambar, menu pop-up akan tampak.

Anda dapat memilih item-item dari daftar seperti:

  • Copy gambar ke Clipboard Windows
  • Mencetak Gambar

Help For Image Window

  • This window contains a list of the charts and maps available.
  • To view any of the material simply double click on the item and it will open a window for you to view it.
  • Use the scroll bars at the right to view large images.
  • If you right mouse click anywhere in the image window a pop up menu will appear.

You can select items from this list such as:

  • copying the image to the Windows Clipboard
  • printing the image


Jendela Catatan

Bantuan untuk Jendela Catatan, Buku atau Definisi

  • Untuk melihat referensi silang dalam catatan, klik dua kali pada baris. Materi Referensi Silang ditandai dan selalu diawali dengan tanda "#".
  • Untuk melihat catatan-catatan lainnya, klik dua kali pada link. Link-link ini ditandai dan terlihat seperti berikut.

"See xyz on "Ex 3:2", dimana "xyz" adalah nama dari set catatan.

  • Untuk menampilkan konteks dari sebuah ayat, gerakkan kursor mouse ke dalam jendela, tekan tombol kanan mouse dan pilih "Konteks/Contex".
  • Untuk mencetak jendela, klik di bagian "Tombol Cetak Jendela".
  • Untuk melihat catatan berikutnya, gerakkan kursor mouse ke dalam jendela, tekan tombol kanan mouse dan pilih "Item Selanjutnya". Ini akan membawa Anda ke catatan terdekat yang diikuti oleh catatan yang Anda lihat. Pada saat Anda melihat buku, Anda akan dibawa ke buku selanjutnya juga.
  • Dengan menekan tombol panah kanan juga akan memindahkan Anda ke catatan berikutnya. Tombol panah kiri akan membawa Anda kembali ke catatan terdekat.
  • Untuk melihat catatan sebelumnya, gerakkan kursor mouse Anda ke dalam Jendela, tekan tombol kanan mouse dan pilih "Item Sebelumnya". Ini akan membawa Anda ke catatan paling dekat sebelum catatan ayat yang sedang Anda lihat. Jika Anda melihat sebuah buku, ini akan mengembalikan buku yang sebelumnya Anda sedang lihat.
  • Untuk menampilkan daftar seluruh Jendela yang aktif, klik pada item menu "Jendela".

Untuk informasi menu popup lihat Menu-menu Pop-up .

Help for Note, Book or definition Window

  • To look up cross references in a note, double click on the line. Cross reference material is highlighted and always starts with an "#" symbol.
  • To look up other notes, double click on the link. These links are highlighted and look as follows.

"See xyz on "Ex 3:2", where "xyz" is the name of the note set.

  • To display the context for a verse, move the mouse cursor inside the window, depress the right mouse button and select the "Context" option.
  • To print the window, click on the "Print Window Button".
  • To look at the next note, move the mouse cursor inside the window, depress the right mouse button and select the "Next Item" option. This takes you to the nearest note that follows the verse note you are looking at. When you are looking at books, this takes you to the next book.
  • Pressing the right arrow key will also move you to the next note. The left arrow key will take you back to the next nearest note.
  • To look at the previous note, move the mouse cursor inside the window, depress the right mouse button and select the "Previous Item" option. This takes you to the nearest note that occurs before the note for the verse you are viewing. If you are looking at a book, this restores the previous book you were viewing.
  • To display list of all active windows, click on the "Window" menu item.

For popup menu information see PopUp Menus .


 Jendela Pasal

Bantuan untuk Jendela Pasal

Untuk memeriksa definisi sebuah kata dari uraian kata kerja

  • Klik tombol kanan mouse dan pilih "Strong". Sebuah tanda cek akan muncul di dekat pilihan yang Anda lakukan.
  • Untuk menampilkan definisi, klik angka yang di dalam kurung, contoh "<897>".
  • Untuk menampilkan uraian kata kerja , klik angka yang dilingkari oleh tanda kurung, contoh (5801).

Untuk menampilkan ayat-ayat dalam terjemahan lainnya

  • Gerakkan kursor Anda ke ayat yang ingin Anda bandingkan, dengan meng-kliknya dengan mouse Anda. Klik ayat dengan tombol kanan mouse dan pilih sebuah versi dari daftar pop-up. Versi yang dipilih akan muncul di Jendela

Fitur lainnya

  • Untuk mencetak jendela, klik "Tombol Cetak Jendela".
  • Untuk menampilkan daftar jendela yang aktif, klik item menu "Jendela".

Buka/Tutup Versi Alternatif

  • Fitur ini memperbolehkan Anda menampilkan alternate versions (Versi alternatif) dalam jendela yang sama.
  • Dengan menekan "9" semua versi alternatif akan ditutup.

Gunakan tombol-tombol berikut untuk menggunakan Jendela.

Panah Kanan | Ayat berikutnya
Panah Kiri | Ayat sebelumnya
Page Down | Turun satu layar
Page Up | Naik satu layar
Ctrl Page Down | Chapter/Pasal berikutnya
Ctrl Page Up | Chapter/Pasal sebelumnya
Alt Page Down | Buku selanjutnya
Alt Page Up | Buku sebelumnya
Alt + [0-9] | Buka Versi Alternatif
9 | Tutup semua Versi Alternatif

Petunjuk
Jika Anda mempunyai catatan ayat pribadi, dimana nomor ayatnya ditandai. Jika Anda meng-klik dua kali nomor ayat yang ditandai, catatan pribadi Anda akan ditampilkan.

Help on Passage Window

To examine a word definition of verb parsing

  • Press the right mouse button and select "Strong's". A check mark will appear beside the option when you do.
  • To display the definition, click on the number inside the angle brackets e.g. "<897>".
  • To display a verb parsing for a verb, click on the number in the round brackets, e.g. (5801).

To display the verses in another translation

  • Move the cursor to the verse you want to compare by clicking on it with your mouse. Click on the verse with the right mouse button Select a version from the popup list. The version selected will appear in a window.
  • To open another translation click on the tab at the top of the window.

Other Features

  • To print the window, click on the "Print Window Button".
  • To display list of all active windows, click on the "Window" menu item.

Open/Close Alternate Version

  • This feature lets you display alternate versions in the same window.
  • By pressing "9" all of the alternate versions may be closed.

Use the following keys to manipulate the window.

Right Arrow | Next Verse
Left Arrow | Previous Verse
Page Down | One Screen Down
Page Up | One Screen Up
Ctrl Page Down | Next Chapter
Ctrl Page Up | Previous Chapter
Alt Page Down | Next Book
Alt Page Up | Previous Book
Alt + [0-9] | Open Alternate Version
9 | Close All Alternate Versions

Hint
If you have a personal verse note on a verse, that verse's verse number is highlighted. If you double click on a highlighted verse number, your personal note is displayed. You can also add a note to any verse by simply double clicking on the verse number.


Jendela Pencarian

Bantuan untuk Pencarian atau Jendela Referensi Silang

Untuk memeriksa definisi kata dari uraian kata kerja

  • Tekan tombol sebelah kanan mouse dan pilih "Strong".
  • Untuk menampilkan definisi, klik nomor yang ada di dalam tanda kurung, contoh "<897>". Sebuah tanda cek akan muncul di dekat pilihan yang Anda lakukan.
  • Untuk menampilkan uraian kata kerja, klik nomor yang dikelilingi tanda kurung, contoh (5801).

Untuk menampilkan "full context" untuk sebuah ayat

  • Klik nomor ayat dari ayat.
  • Tekan tombol kanan mouse dan pilih "Konteks/Context". Sebuah tanda cek akan muncul di dekat pilihan yang Anda lakukan.

Untuk menampilkan ayat-ayat dalam terjemahan lainnya

  • Gerakkan kursor ke ayat yang Anda ingin bandingkan, dengan meng-kliknya dengan mouse Anda.
  • Klik di ayat dengan tombol kanan mouse dan pilih versi dari menu popup. Versi yang dipilih akan muncul dalam sebuah jendela
  • Untuk mencetak jendela, klik "Tombol Cetak Jendela".
  • Untuk informasi menu popup lihat Menu-menu Pop-Up.

Gunakan tombol berikut untuk menggunakan jendela.

Panah Bawah | Ayat berikut
Panah Atas | Ayat sebelumnya
Page Down | Turun satu layar
Page Up | Naik satu layar

Petunjuk
Jika Anda mempunyai catatan ayat pribadi, yang nomor ayatnya ditandai. Jika Anda klik dua kali pada nomor ayat yang ditandai, Catatan pribadi Anda akan ditampilkan. Jika Anda pilih sebuah ayat dan menekan tombol delete (del), maka ayat tersebut akan dihapus dari daftar.

Help For Search or Cross Reference Window

To examine a word definition of verb parsing

  • Press the right mouse button and select "Strong's".
  • To display the definition, click on the number inside the angle brackets e.g. "<897>". A check mark will appear beside the option when you do.
  • To display a verb parsing for a verb, click on the number in the round brackets, e.g. (5801).

To show full context for a verse

  • Click on the verse number of the verse.
  • Press the right mouse button and select "Context". A check mark will appear beside the option when you do.

To display the verses in another translation

  • Click on the tab at the top to display another translation.
  • Move the cursor to the verse you want to compare, by clicking on it with your mouse.
  • Click on the verse with the right mouse button Select a version from the popup menu. The version selected will appear in a window
  • To print the window, click on the "Print Window Button".
  • For popup menu information see PopUp Menus.

Use the following keys to manipulate the window.

Down Arrow | Next Verse
Up Arrow | Previous Verse
Page Down | One Screen Down
Page Up | One Screen Up

Hint
If you have a personal verse note on a verse, that verse's verse number is highlighted. If you double click on a highlighted verse number, your personal note is displayed. If you select a verse and press the delete key (del), it deletes the current verse from the list. Double clicking on a verse that does not have a note will open the editor allowing you to add your own note.


Referensi silang;Bantuan Untuk Jendela Referensi Silang

Bantuan untuk Jendela Referensi Silang

Untuk menguji sebuah definisi kata dari uraian kata kerja

  • Tekan tombol kanan mouse dan pilih "Strong". Tanda cek akan muncul di dekat pilihan saat Anda melakukannya.
  • Untuk menampilkan definisi, klik nomor yang ada di dalam kurung, cth. "<897>".
  • Untuk menampilkan uraian kata kerja dari sebuah kata kerja, klik nomor yang dilingkari tanda kurung, cth. (5801).

Untuk menampilkan "keseluruhan konteks" dari sebuah ayat

  • Klik nomor ayat dari ayat tersebut. Tekan tombol kanan mouse dan pilih "Konteks". Sebuah tanda cek akan muncul di dekat pilihan yang Anda lakukan.

Untuk menampilkan ayat-ayat dalam terjemahan lain

  • Pindahkan kursor ke ayat yang ingin Anda bandingkan, dengan meng-kliknya dengan mouse Anda. Klik ayat dengan tombol kanan mouse
  • Pilih sebuah versi dari menu pop-up. Versi yang dipilih akan muncul di dalam sebuah jendela
  • Untuk mencetak jendela, klik "Tombol Cetak Jendela".

Untuk informasi menu pop-up lihat Menu-menu Pop-Up.

Gunakan tombol-tombol berikut untuk menggunakan Jendela.

Panah Bawah | Ayat berikutnya
Panah Atas | Ayat sebelumnya
Page Down | Turun satu layar
Page Up | Naik satu layar

Petunjuk
Jika Anda mempunyai catatan ayat pribadi, yang nomor ayatnya ditandai. Jika Anda klik dua kali pada nomor ayat, catatan pribadi Anda akan ditampilkan. Jika Anda memilih sebuah ayat dan menekan tombol del (del), catatan pribadi Anda saat itu akan dihapus dari daftar.

Help for Cross reference Window

To examine a word definition of verb parsing

  • Press the right mouse button and select "Strong's". A check mark will appear beside the option when you do.
  • To display the definition, click on the number inside the angle brackets e.g. "<897>".
  • To display a verb parsing for a verb, click on the number in the round brackets, e.g. (5801).

To show full context for a verse

  • Click on the verse number of the verse. Press the right mouse button and select "Context". A check mark will appear beside the option when you do.

To display the verses in another translation

  • Move the cursor to the verse you want to compare, by clicking on it with your mouse. Click on the verse with the right mouse button
  • Select a version from the popup menu. The version selected will appear in a window
  • To print the window, click on the "Print Window Button".

For popup menu information see PopUp Menus.

Use the following keys to manipulate the window.

Down Arrow | Next Verse
Up Arrow | Previous Verse
Page Down | One Screen Down
Page Up | One Screen Up

Hint
If you have a personal verse note on a verse, that verse's verse number is highlighted. If you double click on a highlighted verse number, your personal note is displayed. If you select a verse and press the delete key (del), it deletes the current verse from the list.


Log/Catatan Startup

Program Files

  • Terdapat sebuah file di direktori /windows/temp yang dinamakan Startup.log. Jika Anda mempunyai masalah startup, copy file ini ke dalam floppy disk/disket dan kirim ke bagian technical support untuk membantu menemukan masalahnya.
  • Pilihan lain, Anda dapat mengirim file tersebut ke email info-SABDA@sabda.org.

Program Files

  • There is a file in the /windows/temp directory named Startup.log. If you have startup problems, copy this file onto a floppy disk and send it to tech support to help them locate the problem.
  • Alternately, you may e-mail the file to Online_Bible@hotmail.com.


Konfigurasi CD

Simpan Paling Banyak File di dalam CD

  • Tidak semua data yang ada di CD akan di-copykan ke Harddisk Anda. Hanya file-file program penting saja.

Penting: Jika Anda pilih pilihan ini, CD harus ada di dalam drive setiap kali program dijalankan.

Instalasi Typical

  • Dengan memilih pilihan ini akan mengijinkan Anda untuk memilih hanya item-item yang Anda gunakan. Materi akan di-copykan ke Harddisk Anda dan Anda dapat menjalankan program tanpa CD.
  • Item-item dapat ditambahkan berikutnya dengan memulai menjalankan program dengan CD di dalam drive.

Penggunaan Harddisk Maksimum

  • Seluruh item di dalam CD di-copy ke harddisk Anda.

Configure CD

Keep Most Files on CD

  • None of the data on the CD will be copied to your hard drive. Only the necessary program files.

Important: If you select this option the CD must be in the drive every time the program is started.

Typical Installation

  • Choosing this option will allow you to select only the items you want to use. The material will be copied to your hard drive and you will be able to run the program without the CD.
  • Items may be added later by starting up the program with the CD in the drive.

Maximum Hard Drive Usage

  • All items on the CD are copied over to your hard drive.


Konfigurasi Sistem User

Konfigurasi Awal

Instal CD ke Hard Drive sehingga CD tidak diperlukan lagi

  • Saat memilih pilihan ini maka Anda akan meng-copy materi dari CD ke dalam hard drive. Pilihan ini sangat dianjurkan untuk Anda pilih terutama jika Anda sedang menjalankan Windows XP.

Petunjuk:
Mengopi materi ke dalam hard drive bisa dilakukan kapan saja dengan menggunakan program ini. Pilihan ini tersedia dalam menu "Tools".

Instal Versi Locked dengan menggunakan Kode Unlock

  • Jika Anda memperoleh satu atau lebih versi locked seperti NIV, gunakan pilihan ini untuk memasukkan nama Anda yang terregistrasi dan kode 6 digit. Fitur ini juga berlokasi di menu "Alat-alat".

Instal Audio CD

  • Pilih bagian ini jika Anda telah memperoleh CD Alkitab Audio dan ingin mengistalnya sekarang. Kami menyarankan agar Anda memilih pilihan ini sekarang dengan demikian Anda tidak harus selalu menggunakan CD dalam drive Anda.

Instal Materi Tambahan

  • Dengan memilih pilihan ini memperbolehkan materi ditambahkan ke dalam konfigurasi program yang sudah muncul. Saat ini hanya Eropa yang mempunyai materi ekstra jika Online Bible didistribusikan dalam CD yang terpisah. Jika Anda tidak mempunyai CD tersebut, jangan memilih pilihan ini.

Mode Screen Reader

  • Dengan memilih pilihan ini, tampilan muka akan berubah dalam beragam jendela untuk mengakomodasi program screen reader seperti Jaws atau Window Eyes. Fitur ini bisa diaktifkan dan dinon-aktifkan dengan menggunakan menu "Alat-alat - Definisikan Sendiri/Custom".

Initial Configuration

Install CD on the Hard Drive so no CD Required

  • Selecting this option will copy material from the CD to your hard drive. It is highly recommended that you choose this option, especially if you are running Windows XP.

Hint:
Copying material to the hard drive may be done at any time using the program. This option is available under "Tools" in the menu.

Install Locked Versions using Unlock Codes

  • If you have purchased one or more of the locked versions such as the NIV, select this option to enter your registered name and six digit code. This feature is also located in the menu under "Tools".

Install Optional Alexander Scourby Audio CD

  • Select this if you have purchased the Audio Bible CD and want to install it at this time. We would recommend that you select this option now so you do not have to keep putting the CD in your drive.

Install Supplementary Material

  • Selecting this option permits material to be added to the existing program configuration. At this time only Europe has extra material for the Online Bible distributed on a separate CD. If you do not have such a CD, do not select this option.

Screen Reader Mode

  • By selecting this option the interface will be changed in various windows to accommodate a screen reader program such as Jaws or Window Eyes. This feature may also be turned on or off by going to "Tools - Customise Settings" in the menu.


Test Sistem

  • Mengakses alat-alat/tools untuk test fungsi-fungsi windows, dst...

Diagnostics

  • Access to various diagnostics tools to aid in testing Windows functions resources etc..


Meng-compile Modul

  • Ini akan meng-compile Modul Anda untuk Anda. Pilih modul yang Anda ingin compile dari daftar di bawah Nama Modul. Lihat Cek Modul untuk informasi lebih lanjut.

Compile Module

  • This will compile your module for you. Select the module you want to compile from the list under Module Name. See Checking Modules for more information.


Edit Modul Simpan sebagai

Editor Teks - Modul - Simpan sebagai

Fitur ini akan menyimpan workspace saat ini, untuk spesifik buku atau leksikon.

Text Editor - Module - Save As

This feature saves the current work space that you are in, for a specific book or lexicon.


Edit Catatan - Simpan sebagai

Editor Teks - Catatan - Simpan sebagai

Fitur ini menyimpan work space saat ini dimana Anda berada, untuk catatan khusus/spesifik.

Text Editor - Notes - Save As

This feature saves the current work space that you are in, for a specific note.


Edit Alat-alat

Berbagai alat-alat sudah dimasukkan untuk membantu Anda menambah Materi Anda ke dalam program.

Anda akan dapat untuk -

  • Membuat Modul Baru.
  • Cek modul untuk kesalahan dan mengoreksi yang ditemukan.
  • Compile modul.

Edit Tools

Various tools have been included to aid you in adding your own material to the program.

You will be able to -

  • create a new module.
  • check the module for errors and correct any found.
  • compile the module.


Ekspor Catatan-catatan, Buku-buku, Definisi-definisi, Daftar Ayat

Ekspor File

  • Ekspor catatan-catatan, buku-buku, definisi-definisi atau daftar ayat. Lihat topik yang berhubungan untuk informasi setiap item.

File Export

  • Exports notes, books, definitions or verse list. See related topics for information on each item.


Impor Catatan, Buku, Definisi, daftar Ayat

Impor File

  • Impor catatan-catatan, buku-buku, definisi atau daftar ayat. Lihat topik yang berhubungan untuk informasi setiap item.

File Import

  • Imports notes, books, definitions or verse list. See related topics for information on each item.


Printer, Cetak File

Cetak

  • Mengizinkan Anda untuk mencetak berbagai materi program. Lihat topik yang berhubungan untuk informasi lebih lanjut.

Print

  • Allows you to print various program material. See related topics for more information.


Masalah-masalah startup

Memecahkan Masalah

Bagian 1

ANDA MEMPUNYAI CD (Jika tidak langsung ke Bagian 2 ):

CD tidak ada dalam drive.

  • Masukkan CD ke dalam CD drive!

Program mungkin tidak bisa berjalan tanpa CD.

Untuk melakukan ini:

  • Jalankan program dengan CD di dalam Drive. Masuk ke Menu "Copy Item CD ke Hard Disk" di bawah menu utama "Alat-alat"
  • Ikuti bantuan online yang ada dan copy apa yang Anda inginkan ke dalam hard drive. Minimal satu versi Alkitab harus di-copy.
  • Tutup program dan ambil CD dari drive. Jalankan Program lagi tanpa CD di dalam drive.

CD berada dalam drive tapi tidak berjalan.

  • Sabar. Jalankan kembali program dan masalah selesai.

CD di dalam drive tetapi kemungkinan rusak.

  • Buka DOS prompt. Buat CD Anda dalam drive default. Jika itu ada di drive E, masukkan perintah berikut E: dan tekan enter. ganti "E:" dengan drive yang bersangkutan.
  • Masukkan perintah CDVerify dan ikuti instruksi di monitor.
  • Jika CD membaca dengan baik, restart program dengan meng-klik icon.
  • Jika CD error, coba prosedur/langkah-langkah ini di komputer teman Anda. Jika itu bekerja, sepertinya Anda mempunyai masalah hardware dengan CD drive Anda. Perbaiki kesalahan/error dan coba lagi. Jika itu gagal di pembacaan komputer teman Anda, sebaiknya Anda ganti CD-nya.

CD ada di dalam drive dan gagal bekerja.

  • Jika Anda mempunyai CD player dengan 24 speed yang tidak dibuat oleh perusahaan Jepang yang bagus, Anda sepertinya mempunyai CD yang rusak. CD player dengan speed 24 diketahui tidak dapat membaca bagian dalam track dari CD dengan data lebih dari 520 Megabytes di dalamnya. Perhatikan jika vendor CD player mempunyai pilihan untuk menurunkan atau menaikkan, ganti itu dengan drive Jepang yang bagus atau driver yang lebih lambat. CD dengan 8 speed berjalan hampir secepat yang 24 speed!

Bagian 2

2) ANDA TIDAK MEMPUNYAI CD:

  • Kami mengasumsikan Anda mendownload program dan modul SABDA© Versi 3.0 dari Internet.

Program dan Modul SABDA© Versi 3.0 dapat di-download di alamat:

Situs SABDA.net -
http://www.sabda.net/

  • Jika Anda ingin download modul, silakan berkunjung ke Situs SABDA.net. Anda tidak harus membayar apapun untuk apa yang Anda download. Anda tidak memerlukan CD untuk menggunakan program dan modul yang sudah Anda download.

Jika masalah masih ada, hubungi:

Indonesia: (0271) 71-9198

Troubleshooting

Section 1

YOU HAVE A CD (If not go to section 2 ):

CD is not in the CD drive.

  • Put it in!

The program may be run without the CD.

To do this:

  • Start the program with the CD in your CD drive. Go to the menu "Copy CD Items to Hard Drive" under the "Tools" on the main menu bar of the program.
  • Follow the online help and copy what you wish to your hard drive. At least one Bible version must be copied.
  • Shutdown the program and remove CD from drive. Start program up again without the CD in the drive.

CD is in the drive but not up to speed.

  • Patience. Rerun the program and the problem should go away.

CD in drive but may be damaged.

  • Go to the DOS prompt. Make your CD the default drive. If it is on the E drive enter the command E:and press enter. Replace "E:" with the appropriate drive letter.
  • Enter command CDVerify and follow the on-screen instruction.
  • If CD reads OK, restart the program by clicking on the icon.
  • If CD has errors, try this procedure on a friend's computer. If it works you likely have a hardware problem with your CD drive. Correct the error and retry. If it fails on your friend's CD reader, then contact the company who sold it to you for a replacement.

CD is in the drive and fails to work.

  • If you have a 24 speed CD player that was not manufactured by a good Japanese company, you likely have a defective CD. 24 speed CD players are known not to be able to read the inner most tracks on CD's with more than 520 megs of data on them. See if the vendor of CD player has an option to slow it down or better, replace it with a good Japanese drive or a slower drive. The 8 speed CD's run almost as fast as the 24 speed ones!

Section 2

2) YOU DO NOT HAVE A CD:

  • We assume you downloaded this material from the Internet.

The latest material may be downloaded from:

English Language Site -
http://www.OnlineBible.net

Foreign Language Site -
http://www.OnlineBible.org

  • If you have problems please download from that site so we know what you have. You do not have to pay anything for what you have downloaded. You do not need the CD to use the material you have downloaded.
  • When you download the material, run the file to install. In addition to the install file you must download at least one version of the Bible plus any other related material you wish to install.

ATI Video Problems

ATI Video

We have had problems with the ATI Rage Fury video card. If you are using this card it may cause the program to crash. Try the suggestions below.

  1. Change to 24 bit colour or 256 bit colours. This usually works.
  2. Try running with video hardware acceleration turned down to none. This will identify it as a video driver conflict if it eliminates the problem.
  3. Try running program with computer in safe mode (Win95/98) or VGA mode (NT).
  4. Contact your specific video card vendor about getting a compatible generic S3-compliant video driver.
  5. Uninstall Microsoft's DirectX software and try again.

If you still have problems, contact:

In Canada: Larry Pierce- (519) 664-2266


Registrasi Internet

Internet Registration

Registrasi Internet

Internet Registration


Kunci Desktop

Klik pada nama desktop untuk mengunci atau membukanya. Jika desktop dikunci, desktop ini tidak dapat diubah sampai Anda membukanya. Kadang Anda memunyai desktop yang penting dan tidak mau desktop itu berubah. Kunci desktop itu untuk mencegah perubahan yang tidak disengaja.

Lock Desktop

Click on the desktop name to toggle lock on or off. If a desktop is locked it cannot be changed until you unlock it. Sometimes you have important desktops and do not want them changed in any way. Lock them to prevent accidental changes.


Mail Client Memo

Tidak ada bantuan.

Mail Client Memo

No helps available.


Mail Gabungkan Record Duplikat

Tidak ada bantuan.

Mail Combine Duplicate Records

No helps available.


Mail Konfigurasi

Tidak ada bantuan.

Mail Configuration

No helps available.


Mail Item Kustom

Tidak ada Bantuan.

Mail Custom Item

No helps available.


Mail Perawatan Inventaris

Tidak ada bantuan.

Mail Inventory Maintenance

No helps available.


Mail Nama dan Alamat

Tidak ada bantuan.

Mail Name and Address

No helps available.


Mail Rincian Urutan

Tidak ada bantuan.

Mail Order Detail

No helps available.


Mail Rangkuman Urutan

Tidak ada bantuan.

Mail Order Summary

No helps available.


Mail Sistem Urutan

Tidak ada bantuan.

Mail Order System

No helps available.


Mail Cetak Tanda Terima Sumbangan

Tidak ada bantuan.

Mail Print Donation Receipt

No helps available.


Mail Laporan

Tidak ada bantuan.

Mail Reports

No helps available.


Mail Cari Client

Tidak ada bantuan.

Mail Search for Client

No helps available.


Mail Alamat Pengiriman

Tidak ada bantuan.

Mail Shipping Address

No helps available.


Pertolongan Renungan

Ketika Anda merenungkan ayat Alkitab ini, adakah:

  • Dosa yang harus saya tinggalkan?
  • Janji yang dapat saya pegang?
  • Perintah untuk saya patuhi?
  • Berkat yang dapat saya nikmati?
  • Kegagalan yang dapat saya pelajari?
  • Kemenangan untuk saya?
  • Pikiran baru tentang Allah, Tuhan Yesus, Roh Kudus, Setan, manusia?
  • Kebenaran dalam ayat ini yang berpengaruh besar bagi saya?

Meditation Aid

As you meditate on this passage of Scripture, is there:

  • a sin I should keep away from?
  • a promise I can call my own?
  • a command for me to obey?
  • a blessing I can enjoy?
  • a failure from which I can learn?
  • a victory for me to win?
  • a new thought about God, the Lord Jesus, the Holy Spirit, Satan, man?
  • a truth in this passage that has greatly affected me?


Module Status

Status Modul

Fasilitas ini memungkinkan Anda menentukan status modul Anda. Yang lebih baru yang ada di situs kami disertakan, demikian juga modul yang tidak Anda miliki.

Note:
Anda harus terhubung dengan internet agar fasilitas ini bisa berfungsi.

  • Pilih modul yang ingin Anda update atau tambah dan kemudian klik tombol "Update".
  • Program Online Bible/SABDA© akan mati dan jendela download file akan tampil. Pilih "Run this program from its current location" dan download akan mulai.
  • Saat selesai, Anda akan mendapatkan peringatan yang menyatakan "Authenticode Signature Not Found". Klik "Yes" untuk menjalankan file dan memulai instalasi.
  • Instalasi akan me-restart program Online Bible/SABDA© dan materi Anda akan di-update atau ditambah.

Module Status

This feature will allow you to determine the status of your modules. Newer ones that are on our website are listed. Likewise, modules you do not have are also listed.

Note:
You must be connected to the Internet for this feature to work.

  • Select the module you wish to update or add and then click on the "Update" button.
  • The Online Bible program will shut down and the file download window will be displayed. Select "Run this program from its current location" and the download will start.
  • When finished you will get a security warning stating "Authenticode Signature Not Found". Click on the "Yes" button to run the file and start the installation.
  • The installation will re-start the Online Bible program and your material will be updated or added.


Situs Web

Situs SABDA.net sebagai salah satu sistem infrastruktur/support SABDA© khususnya sebagai "download center" program dan modul SABDA©.

http://www.sabda.net

Situs SABDAweb menampilkan secara online semua isi dan fasilitas SABDA© dalam format WEB.

http://sabdaweb.sabda.org

Web sites

Site in North America containing the latest program and English language material.

http://www.OnlineBible.net

Location of the beta program.

http://www.OnlineBible.net/beta.html

Site containing foreign language material.

http://www.OnlineBible.org


Registrasi Online

Tidak ada bantuan

Online Registration

No helps available


Buka Files

  • Pilihan ini membuka menu untuk bahan pengguna. Lihat topik terkait untuk informasi tentang masing-masing item.

Open My Files

  • This opens up the menu to user material. See related topics for information on each of the items.


Informasi Pemesanan dan Bantuan Teknis

Informasi Pemesanan

Kontak di Indonesia
Yayasan Lembaga SABDA (YLSA),
Kotak Pos 25/SLONS
Surakarta, Jawa Tengah
INDONESIA 57135
Telp.: (0271) 719198

E-mail: info-SABDA@sabda.org
Situs: http://www.sabda.net

Instruksi: | http://www.sabda.net/instruksi
Download: | http://www.sabda.net/halaman_download
Facebook: | http://fb.sabda.org

Kontak di Luar Indonesia
Lihat "Ordering Information" dalam Bahasa Inggris di bagian bawah.

Situs SABDA.net dan OnLine Bible

Situs Bahasa Indonesia untuk Download Bahan:
http://www.sabda.net
http://sabda.sabda.org

Situs Bahasa Inggris/Lain untuk Download Bahan:
http://www.OnLineBible.net -- Amerika Utara
http://www.OnLineBible.org -- Eropa

Ordering Information; English and International

Australia
Merv Perkins, Bibles On Line Australia,
221 Ridley Rd, Bridgeman Downs, QLD, 4035

Tel. (61)- (7) 3263-2744
Fax: (61)- (7) 3263-2744
E-mail: biblesonlineau@yahoo.com.au

Canada
Online Bible,
83 Mountford Drive,
Guelph, ON. N1E 6E7

Tel. (888) 767-2266
E-mail: onlinebible@davepohl.com

Web Site -
http://www.davepohl.com

Europe (Continental)
Importantia!
Postbus 9187,
3301 AD Dordrecht,
Nederland

Tel. (+31) 78 6 316196
Tel. (+31) 78 6 146077
Fax (+31) 78 6 211111
E-mail: cor@onlinebible.org

New Zealand and Pacific Region
The Online Foundation New Zealand
Allan L Goulstone
2-49a Ngaio St
St Martins
Christchurch 8002
New Zealand
Tel: +64 3 337 1065
Fax: +64 3 337 1065

E-mail: onlinebible@snap.net.nz

Russia and former USSR
Rudenko Alexei
15-ya Parkovaya ul., 60-49
105523, Russia, Moscow
Tel./Fax (7-095) 468-95-63

E-mail: bible@bible.ru
rudenko@bible.ru

Web site -
http://www.bible.ru

Singapore and Asia Region
ANTIOCH MANAGEMENT SYSTEMS - Michael Au
81 Marine Parade Central
#01-642
Singapore 440081
Republic of Singapore
Tel: +65 348-0800 or 348-1800
Fax +65 348-2808 or 544-3885

E-Mail: OLBible@Mail.com

E-Mail: OLB@Asia.com

South Africa and Africa
Chris Alenskas,
THE ONLINE BIBLE SA
PO Box 11055,
Bloubergrant, 7443, South Africa
Tel: (27) - (21) 557-6342 or 557-2027
Fax: (27) - (21) 557-6342

E-mail: alenskas@iafrica.com

United Kingdom
Jim Black, Online Bible Foundation (UK),
12 Birkfield Place,
Carluke, Lanarkshire, SCOTLAND,
ML8 4PZ
Tel. (44)-(1555) 752943
Fax: (44)- (1555) 752943

E-mail: biblefound@aol.com

USA
Online Bible,
3909 Witmer Road, pmb 7
Niagara Falls, NY 14305

Tel. 1-800-598-0777
E-mail: support@onlinebibleusa.com

Web Site -
http://www.onlinebibleusa.com

Ordering Unlock Codes

In the USA contact
Online Bible,
3909 Witmer Road, pmb 7
Niagara Falls, NY 14305

Tel. 1-800-598-0777
E-mail: support@onlinebibleusa.com

In Canada contact
Online Bible
83 Mountford Drive,
Guelph, ON. N1E 6E7

Tel. 1-888-767-2266
E-mail: onlinebible@davepohl.com

In the United Kingdom contact
Jim Black, Online Bible Foundation (UK),
12 Birkfield Place,
Carluke, Lanarkshire, SCOTLAND,
ML8 4PZ
Tel. (44)-(1555) 752943
Fax: (44)- (1555) 752943

E-mail: biblefound@aol.com

Online Bible Web Sites

Download site for English Material.
http://www.OnLineBible.net

Site for foreign language material.
http://www.OnLineBible.org

Download site for Indonesian Material.
http://www.sabda.net


PocketPC Setup

Mengkonfigurasi Pocket PC

Configurasi

Item yang akan diinstal di Pocket PC akan terdaftar dalam seksi tab configurasi.

  • Untuk menghapus atau menambah materi, masuklah ke berbagai bagian tab dan pilih.

Catatan:
Jika Pocket PC belum dibuka/unlock (pada Tools Activate Locked Material), hanya materi-materi berikut pada paket awal yang akan diinstal.

  • Alkitab AV (King James)
  • Kamus Easton
  • Leksikon Yunani dan Latin
  • Indeks dan topik tema
  • Renungan Pagi dan Malam
  • Perbendaharaan Pengetahuan Injil

Instalasi

  • Jika tombol instal tidak aktif, klik direktori tujuan (Documents and Settings).
  • Klik tombol "Install" untuk menginstal materi terpilih. Saat selesai, jendela akan tertutup secara otomatis.

Update Pgm

Gunakan pilihan ini jika Anda ingin menambah atau menghapus modul. Pilihan ini juga akan meng-update program untuk versi terbaru.

Uninstall

Tombol ini akan menghapus program yang ada pada Pocket PC Anda.

Perhatian:
Program harus dimatikan terlebih dahulu di Pocket PC sebelum meng-update atau menghapus.

Configuring Pocket PC

Configuration

Item to be installed on the Pocket PC will be listed on the configure tab section.

  • To remove or add material go to the various tab section and select.

Note:
If the Pocket PC has not been unlocked (under Tools Activate Locked Material) only the following material included with the starter pack will be installed.

  • AV (King James) Bible
  • Easton Dictionary
  • Greek and Hebrew Lexicons
  • Theme index and topics
  • Morning and Evening Devotional
  • Trearury of Scripture Knowledge

Installation

  • If the install button is inactive click on the destination directory (Documents and Settings).
  • Click on the "Install" button to install the selected material. Once finished the window will automatically close.

Update Pgm

Use this option if you want to add or remove modules. This will also update the program to the latest release version.

Uninstall

This button will remove the program from your Pocket PC.

Notice:
The program must first be shut down on the Pocket PC before updating or removing.


Operator yang Digunakan dalam Pencarian Frasa

Operator Pencarian Frasa

Anda dapat menghubungkan kata atau frasa dengan menggunakan operator-operator berikut:

Operator DAN "&"

Yesus dan Kristus & TUHAN

Akan menghasilkan ayat-ayat dengan "Yesus dan Kristus" dan

"TUHAN" di dalamnya.

Operator ATAU "|"

Yesus dan Kristus | TUHAN

Akan menghasilkan ayat-ayat dengan "Yesus dan Kristus" atau

"TUHAN" di dalamnya.

Operator TIDAK/BUKAN "~"

Yesus dan Kristus ~ TUHAN

Akan menghasilkan ayat-ayat dengan "Yesus dan Kristus"

tapi tidak "LORD" di dalamnya.

Operator DEKAT "@n"

Yesus dan Kristus @5 TUHAN

Akan menghasilkan ayat-ayat dengan

"Yesus dan Kristus" di mana kata "TUHAN"

berada 5 ayat dari ayat ini.

Gunakan "*" sebagai operator AWALAN

Untuk menemukan kata-kata yang berawalan dengan "merc" tulis:

merc* . Atau gunakan "*" sebagai operator AKAR: misalnya,

Untuk menemukan kata-kata yang MEMAKAI "kasih" (kasih, dikasihi,

kekasih, dll.) tulis: *kasih.

*kasih menemukan semua kata yang berakhir dengan kasih

kasih* menemukan semua kata yang berawalan dengan kasih

*kasih* menemukan semua kata yang MEMAKAI kasih

Operator FRASA AMBIGU "..."

sesuai dengan SATU ATAU LEBIH KATA;

harus terdapat SATU KATA (bukan frasa)

MENGIKUTI operator "...".

Yesus ... Kristus - akan menghasilkan semua ayat dengan

frasa yang BERAWAL dengan kata "Yesus" dan

BERAKHIR dengan kata "Kristus".

Nomor STRONG

dapat menggantikan kata. Awali nomor-nomor PL dengan

dengan nol.

Catatan Khusus untuk Pencarian Gelar-gelar Allah

Allah - God - El, Elah, atau Elohim

Tuhan - Lord - Adon, atau Adonai

TUHAN - JAH, LORD - YH (kependekan dari YHWH)

TUHAN - LORD - YHWH

Tuhan ALLAH - Lord GOD - Adonai YHWH

TUHAN semesta alam - LORD of Hosts - YHWH Sabaoth

TUHAN ALLAH - LORD JEHOVAH - YHWH YH

Allah (Yang) Mahakuasa - Almighty God - El Shaddai

Allah (Yang) Kekal - Everlasting God - El Olam

Allah (Yang) Perkasa - Mighty God - El Gibbor

(Yang) Mahatinggi - Most High, atau
Allah (Yang) Mahatinggi - Most High God - El Elyon

Petunjuk
Pencarian dapat menggunakan lebih dari satu operator. Operator dikerjakan dari kiri ke kanan. kata "LORD" sekarang sama dengan "Lord" dalam versi 7 dan yang berikutnya. Pencarian dalam versi bahasa Inggris setelah versi 7.0 terpengaruh oleh huruf besar dan kecil. Nama GOD dan LORD sekarang sama dengan God, god atau Lord, lord.

Phrase Search Operators

You can connect words or phrases together using the following operators:

AND operator "&"

Jesus and Christ & LORD

Matches verses with "Jesus and Christ" and

"LORD" in them.

OR operator "|"

Jesus and Christ | LORD

Matches verses with "Jesus and Christ" or

"LORD" in them.

AND NOT operator "~"

Jesus and Christ ~ LORD

Matches verses having "Jesus and Christ"

but not "LORD" in them.

PROXIMITY operator "@n"

Jesus and Christ @5 LORD

Matches verses containing the phrase

"Jesus and Christ" where the word "LORD" is

within 5 verses of this phrase.

Use "*" as a PREFIX operator

To find words that START with "merc" write:

merc* . Or use "*" as a ROOT operator: e.g.,

To find words that CONTAIN "love" (love, loved,

beloved, etc.) write: *love.

*love finds all the words that end in love

love* finds all the words that start with love

*love* finds all the words that contain love

The AMBIGUOUS PHRASE operator "..."

matches any ONE OR MORE WORDS;

there must be a SINGLE WORD (not a phrase)

FOLLOWING the "..." operator.

Jesus ... Christ - matches all verses with

phrases that START with the word "Jesus" and

END with the word "Christ".

STRONG'S numbers

can substitute for words. Prefix OT numbers

with zero.

Special Note on Searching for Titles of God

God - El, Elah, or Elohim

Lord - Adon, or Adonai

JAH, LORD - YH (contraction of YHWH)

LORD - YHWH

Lord GOD - Adonai YHWH

LORD of Hosts - YHWH Sabaoth

LORD JEHOVAH - YHWH YH

Almighty God - El Shaddai

Everlasting God - El Olam

Mighty God - El Gibbor

Most High, or
Most High God - El Elyon

Hint
A given search can use more than one operator. Operators are evaluated from left to right. The word "LORD" is now the same as "Lord" in version 7 and greater. Searching is case insensitive in the English versions after version 7.0. The names GOD and LORD are now the same as God, god or Lord, lord.


Menu Popup

Bantuan untuk Menu Popup

  • Jendela tampilan ayat, pencarian, referensi silang dan catatan memiliki menu pop-up. Tekan tombol kanan mouse untuk menampilkan pop-up. Pastikan kursor mouse di dalam jendela teks sebelum Anda menekan tombol kanan mouse.
  • Satu atau lebih masukan akan ditampilkan dalam menu pop-up.

Item Berikutnya

  • Menampilkan catatan, buku atau definisi berikutnya. File catatan yang kosong akan dilompati. Fungsinya sama dengan "Item Berikutnya" pada palang tombol.

Item Sebelumnya

  • Menampilkan catatan, buku atau definisi sebelumnya. File catatan yang kosong akan dilompati. Fungsinya sama dengan "Item Sebelumnya" pada palang tombol.

Tampilkan Catatan

  • Tunjuk pilihan ini untuk membuka sub-menu set catatan yang telah Anda pilih. Klik pada set catatan yang ingin Anda tampilkan. Tidak semua versi mempunyai catatan. Tujuh catatan yang paling sering digunakan ditampilkan dalam daftar ini. Jika sebuah set catatan memiliki catatan untuk ayat yang aktif maka sebuah marka cek ditampilkan di sebelah catatan. Setiap kali Anda memilih catatan yang berbeda dengan tombol "Pilih Catatan", catatan yang paling jarang digunakan diganti dengan pilihan catatan Anda yang baru.

Konteks

  • Menampilkan konteks untuk referensi silang, pencarian atau catatan.

Daftar Ayat

  • Menambahkan ayat aktif ke daftar ayat Anda. Untuk memanipulasi daftar ayat, klik tombol "Daftar Ayat".

Referensi Silang

  • Menampilkan referensi silang untuk ayat yang aktif. Referensi silang diambil dari catatan "Treasury of Scripture Knowledge".

Salin/Copy ke Clipboard

  • Menyalin teks dari ayat atau catatan aktif ke clipboard menggantikan isi sebelumnya. Salinan dalam plain text, sehingga tidak mendukung bahasa asing.

Petunjuk
Fitur Salin ke Clipboard hanya menyalin ayat pertama yang ditandai ke clipboard. Gunakan Ctrl+C untuk menyalin lebih dari satu ayat ke clipboard.

Tambahkan ke Clipboard

  • Menambahkan teks dari ayat atau catatan aktif ke clipboard. Salinan dalam plain text, sehingga tidak mendukung bahasa asing.

Salin RTF ke Clipboard

  • Menyalin teks dari ayat atau catatan aktif ke clipboard menggantikan isi sebelumnya. Pilihan ini mempertahankan informasi format dalam format RTF. Namun, tidak semua pengolah kata mendukungnya, sehingga bisa jadi plain text adalah satu-satunya pilihan Anda. Perlu dicatat bahwa Anda membutuhkan format RTF untuk dukungan bahasa asing.

Lihat/Tampilkan Versi

  • Tunjuk pilihan ini untuk membuka sub-menu versi yang telah Anda pilih. Klik pada versi yang ingin Anda tampilkan. Tujuh versi yang paling sering digunakan ditampilkan dalam daftar ini. Setiap kali Anda memilih versi yang berbeda dengan tombol "Pilih Versi", versi yang paling jarang digunakan diganti dengan pilihan versi Anda yang baru.

Strong

  • Menghidup-matikan tampilan Strong untuk penerjemahan nomor-nomor Strong yang terdapat di dalamnya.

Catatan kaki

  • Menghidup-matikan tampilan catatan kaki untuk penerjemahan catatan kaki yang terdapat di dalamnya.

Varian

  • Menghidup-matikan tampikan bacaan varian untuk penerjemahan bacaan varian yang terdapat di dalamnya.

Rotasi Karusel

  • Gunakan pop-up tombol kanan mouse atau hot key "R" untuk berganti-ganti catatan atau versi dalam jendela aktif. Catatan dan versi yang dimaksud adalah catatan dan versi yang Anda pilih dengan "Pilih Versi" atau "Pilih Catatan".

Cetak Jendela

  • Gunakan perintah ini untuk mencetak teks dalam jendela. Dalam Sistem Operasi 32 bit seluruh jendela, termasuk teks tersembunyi akan dicetak. Dalam Sistem Operasi 16 bit hanya teks yang tampak yang tercetak.

Help on Popup Menu

  • The passage display, search, cross reference and notes windows have a popup menu. Press the right mouse button to display the popup. Make sure the mouse cursor is inside the text window before you press the right mouse button.
  • One or more of the following entries is displayed on the popup menu.

Next Item

  • Displays next note, book or definition. Any empty note files are skipped. This is the same function as "Next Item" on the button bar.

Previous Item

  • Displays previous note, book or definition. Any empty note files are skipped. This is the same function as "Previous Item" on the button bar.

View Note

  • Clip on this option to open a sub-menu of note sets that you have selected. Click on the note set you wish to display. Not all verses have notes. The seven most frequently used notes are displayed in this list. If a note is set has a note for the current verse then a checkmark is displayed before the note. Every time you select a different note using the "Select Note" button, the least frequently used note is replaced with your new note selection.

Context

  • Shows the context for a cross reference, search request or a note.

Verse List

  • Adds the current verse to your verse list for you. To manipulate the verse list, click on the "Verse List" button.

Cross References

  • Displays the cross references for the current verse. These are extracted from the "Treasury of Scripture Knowledge" notes.

Copy to Clipboard

  • Copies the text from the current verse or note to the clipboard replacing its previous contents. This will be in plain text, so it does not support foreign languages.

Hint
The Copy To Clipboard feature copies only the first highlighted verse to the clipboard. Use Ctrl-C to copy more than one verse to the clipboard.

Append to Clipboard

  • Appends the text from the current verse or note to the clipboard. This will be in plain text, so it does not support foreign languages.

Copy RTF to Clipboard

  • Copies the text from the current verse or note to the clipboard replacing its previous contents. This option retains the formatting information in RTF format. However, not all word processors support it, so plain text may be your only choice. Note that you need the RTF format for foreign language support.

View Version

  • Clip on this option to open a sub-menu of versions that you have selected. Click on the version you wish to display. The seven most frequently used versions are displayed in this list. Every time you select a different version using the "Select Version" button, the least frequently used version is replaced with your new version selection.

Strong's

  • Toggles the Strong's display for translations the contain Strong's numbers.

footnotes

  • Toggles the footnote display for translations the contain footnotes.

Variants

  • Toggles the variant reading display for translations the contain variant readings.

Rotate Carousel

  • Use the right mouse button popup or the hot key "R" to carousel through the notes or versions in the active window. The notes and versions are the ones that you selected using "Select Version" or "Select Notes".

Print Window

  • Use this command to print the text in the window. Under 32 bit Operating systems it will print the entire window, including hidden text. Under 16 bit operating systems it only prints the visible text.


Mencetak Yunani

  • Mencetak teks Yunani terpilih. Lihat "Cetak" untuk informasi lebih lanjut.

Printing Greek

  • Prints the selected Greek text. See "Print" for more information.


Mencetak Ibrani

  • Mencetak teks Ibrani terpilih. Lihat "Cetak" untuk informasi lebih lanjut.

Printing Hebrew

  • Prints the selected Hebrew text. See "Print" for more information.


Mencetak Catatan

Lihat bantuan untuk Printer.

Printing Notes

See help on Printer.


Mencetak Ayat

Lihat bantuan untuk Printer.

Print Passage

See help on Printer.


Mencetak Buku

Lihat bantuan untuk Printer.

Printing Books

See help on Printer.


Mencetak Daftar Ayat

Lihat bantuan untuk Printer.

Print Verse List

See help on Printer.


Pola Pencarian

  • Masukkan teks yang ingin Anda cari.
  • Tekan Ctrl+PgDn untuk menemukan teks yang Anda cari. Untuk mencari dari dasar halaman ke atas gunakan Ctrl+PgUp.

Petunjuk
Pencarian tidak tergantung huruf besar atau kecil. Pencarian juga akan menemukan pola kata yang terdapat di dalam kata. Mencari teks yang memakai kata "research" juga akan menemukan "Research, search and Search".

Search Pattern

  • Enter the text you wish to search for.
  • Press Ctrl+PgDn to locate the text you are searching for. To search from the bottom to the top of the page use Ctrl+PgUp.

Hint
Search is not case sensitive. It will also locate word patterns that are located within the word. Searching text containing the word “research” will also find “Research, search and Search”.


Cari dan Ganti

  • Masukkan pola kata yang ingin Anda temukan dan ganti dalam jendela pola Pencarian (Ctrl+S).
  • Buka jendela penggantian (Ctrl+R) dan masukkan pola pengganti.
  • Klik pada fix (Ctrl+Insert) untuk menemukan dan mengganti setiap pola kata. Untuk mengganti semua pola yang ditemukan pilih Global (Ctrl+T).

Search and Replace

  • Enter the word pattern you want to find and replace in the Search pattern (Ctrl+S) window.
  • Open the replace window (Ctrl+R) and enter the replacement pattern.
  • Click on fix (Ctrl+Insert) to find and replace each word pattern. To replace all of the patterns found select Global (Ctrl+T).


Cari Jumlah Kata

  • Fitur ini menghitung jumlah keberadaan kata yang dimasukkan dalam pola pencarian.

Search Word Count

  • This feature counts the number of occurrences of the word entered in the search pattern.


Warna, Memilih

Memilih Warna

  • Anda dapat menentukan warna yang berbeda untuk tampilan teks, latar belakang dan teks yang ditandai.
  • Untuk mengubah warna, klik tombol yang sesuai untuk membuka palet warna.
  • Pilih warna Anda dan klik OK untuk menyimpan.
  • Klik "Kembalikan Default" untuk mengubah warna teks, teks yang ditandai dan latar belakang kembali ke warna default.
  • Kotak teks contoh yang menunjukkan pilihan Anda akan menolong Anda membuat pilihan yang tepat.
  • Jika Anda sudah puas, klik OK. Klik Exit untuk membiarkan warna tak diubah.

Select Colours

  • You can set different colours for text display, background and highlighted text.
  • To change the colour, click on the appropriate button. This will open the colour palette.
  • Select your colour and click on OK to save.
  • Clicking on the “Restore Defaults” will change the colours for text, highlight and background back to the default colours.
  • A sample text box showing your selection helps you make the right choice for you.
  • When you are satisfied, click on OK. Click on Exit to leave the colours unchanged.


Huruf, pemilihan

Tampilan Huruf

  • Pilih tampilan huruf yang ingin Anda ubah kemudian klik tombol "Ubah Font Terpilih". Sebuah jendela dialog font akan terbuka. Pilih nama dan ukuran font kemudian klik "OK".
  • Klik pada tombol "Atur Default" untuk mengubah semua font kembali ke default.

Petunjuk
Anda bisa mendapatkan tampilan yang sangat aneh jika memilih tampilan huruf yang salah. Untuk penggunaan umum gunakan tampilan "Times Roman".

Tampilan Huruf

  • Pilih nama dan ukuran font tampilan. Pilih font dan jenisnya yang sesuai.
  • Bahasa-bahasa Eropa menggunakan urutan karakter ASCII yang diperluas.
  • Pemetaan font Windows tidak sama dengan pemetaan ASCII standar untuk karakter yang diperluas.
  • Kami memetakan ulang sebagian besar karakter ASCII yang diperluas supaya dapat bekerja dengan benar dengan sebagian besar font Windows.

Font Tampilan Tetap

  • Pilih nama dan ukuran font untuk menampilkan data yang peka posisi seperti bagan, tabel, indeks buku dll.

Petunjuk
Anda bisa mendapatkan tampilan yang sangat aneh jika memilih font yang salah. Untuk penggunaan umum gunakan font "New Courier".

Font Printer

  • Memilih nama dan ukuran font untuk pencetakan.

Petunjuk
Teks dicetak dengan font yang ditampilkan dalam jendela dan bukan Font Printer default yang telah ditetapkan.

Font Printer Tetap

  • Pilih nama dan ukuran font untuk mencetak data yang peka posisi seperti bagan, tabel, indeks buku dll.

Font Catatan Pribadi

  • Pilih nama dan ukuran font untuk catatan Anda.

Font Editor

  • Pilih nama dan ukuran font untuk teks editor.

Font Menu

  • Pilih nama dan ukuran font untuk tombol-tombol dalam toolbar dan teks dalam kotak jendela.

Fonts

  • Select the font you want to change and then click on the "Change Selected Font" button. This will open up the font dialog window. Select the font name and size and then click on "OK".
  • Clicking on the "Set Defaults" button will change all of the fonts back to the default.

Hint
You can get some very unusual displays by selecting the wrong font. For general all round use the "Times Roman" font.

Display Font

  • Selects display font name and size. Select the appropriate font and font style.
  • European languages use the extended ASCII character sequence.
  • The Windows font mapping is not the same as the standard ASCII mapping for extended characters.
  • We remap most extended ASCII characters so they work correctly with most Windows fonts.

Fixed Display Font

  • Selects the font name and size for displaying data that is position sensitive such as charts, tables, books index etc.

Hint
You can get some very unusual displays by selecting the wrong font. For general all round use the "New Courier" font.

Printer Font

  • Selects the font name and size for printing.

Hint
The text is printed with the font displayed in the window and not the specified default Printer Fonts.

Fixed Printer Font

  • Selects the font name and size for printing data that is position sensitive such as charts, tables, books index etc.

Personal Notes Font

  • Selects the font name and size for your notes.

Editor Font

  • Selects the font name and size for the editor text.

Menu Font

  • Selects the font name and size for the buttons in the toolbar and text in window boxes.


Pilih Word Processor

Memilih Word Processor

Jendela ini berisi daftar word processor yang terbuka. Pilih satu word processor yang ingin Anda gunakan.

  • Memilih "none" dari daftar akan mematikan fasilitas ini.
  • Aktifkan kembali dengan pergi ke menu pada "Alat-alat - Definisikan Preferensi/Custom" dan pilih "Otomatis Paste Clipboard ke Pengolah Kata".

Selecting a Word Processor

This window lists the word processors that are opened. Select the one you want to use as the target word processor.

  • Selecting "none" from the list will turn off this feature.
  • Re-activate by going to the menu under "Tools - Customise Settings" and select "Automatically Paste Clipboard into Word Processor".


Atur Preferensi

Mode Pemakai Advance (Fitur Advance akan Aktif)

  • Dengan ini tampilan item menu tambahan dapat dikendalikan sehingga pengguna dapat mengakses fitur program yang lebih lanjut.
  • Jangan mengatur fitur ini sebelum Anda cukup akrab dengan program dasarnya.

Tampilkan Layar Hint

  • Dengan ini fitur tampilkan petunjuk dapat dimatikan. Jangan lupa bahwa banyak fitur yang tersedia melalui klik kanan dengan mouse.

Gunakan Singkatan Referensi dalam Jendela Ayat

  • Jika dipilih maka akan digunakan singkatan untuk menampilkan nama kitab dalam judul jendela.

Petunjuk
Hal ini hanya menjadi masalah dalam catatan bahasa asing dengan karakter beraksen. Dalam bahasa Inggris pengaturan ini tidak menjadi masalah.

Gunakan Nama Referensi Lengkap dalam Jendela Ayat

  • Jika dipilih nama kitab akan lengkap akan digunakan untuk menampilkan ayat.
  • Untuk contoh dapat ditampilkan referensi silang.

Aktivasi Modus Pembaca Layar

  • Fitur ini jika dicek pembaca layar akan dapat digunakan untuk para tuna netra.

Restorasi Dekstop Instalasi

  • Dengan ini desktop instalasi default akan direstorasi dengan semua pengaturan defaultnya.

Word Wrap

  • Dengan ini format catatan dikendalikan. Jika dipilih program akan mencoba mem-format teks sehingga tampil baik waktu ditampilkan.
  • "Modus Pengguna Lanjutan" harus dicek agar fitur ini tersedia.
  • Biasanya Anda tidak mematikan fitur ini kecuali Anda ingin men-debug format catatan Anda.

Pengaturan Default: Terpilih

Scan CD Program dan Audio pada saat Mulai

  • Menghilangkan cek di sini akan meniadakan scanning CD OLB dan Audio pada saat program mulai dijalankan.
  • File dalam CD harus disalin ke hard drive dan Anda harus menjalankan program tanpa CD.
  • Scanning CD perlu jika Anda memiliki CD juke box di mana huruf drive untuk OLB dapat berubah setiap kali Anda memasukkan CD.

Setting Default: Terpilih

Aktivasi Lookup Kamus Jendela Floating

  • Menghilangkan cek di sini akan meniadakan tampilan kamus dalam jendela floating. Yang akan ditampilkan hanya referensi dan Strong.
  • Lihat topik terkait untuk informasi lebih lanjut tentang jendela floating.

Set Preferences

Use Full Reference Names in Verse Windows

  • If selected the complete book names will be used when passages are displayed.

Use Standard English Abbreviations in Verse Windows

  • If selected the abbreviation will be used to display the book name in the window title.

Hint
This is only a problem for foreign notes with accented characters. In English it does not matter which way it is set.

  • An example would be for displaying cross references.

Activate Screen Reader Mode

  • This feature when checked will allow the use of a screen reader for the visually impaired.

Show Window Tabs on Multiple Lines

  • If this option is selected tabs will be stacked in multiple rows across the top of the window.
  • If you uncheck this feature the tabs will be in one single line across the top. You will have to click on the horizontal scroll bar to display the tabs.

Scan for Program and Audio CD at Startup

  • Unchecking this will disable scanning for the OLB and Audio CD at program startup.
  • The files on the CD must be copied to the hard drive and you must be running the program without the CD.
  • Scanning for the CD is necessary if you have a CD juke box where the drive letter for the OLB may change each time you insert a CD.

Default Setting: Selected

Word Wrap

  • This controls the formatting of the notes. If selected the program tries to format the text so it shows best for displaying.
  • Normally you would not turn this off unless you are trying to debug your notes formatting.

Default Setting: Selected


Atur Batasan

  • Dengan fitur ini Anda dapat menentukan batasan pencarian yang tepat.

Set Range

  • This feature allows you specify exactly the range you want for your search.


Setup Editor

Terjemahkan Catatan Pengguna dari DOS ke Windows

  • Jika pilihan ini dicek, sembarang karakter DOS akan dikonversi menjadi karakter Windows.

Wrap Teks Editor

  • Jika dicek, baris-baris akan di-wrap untuk menyesuaikan dengan ukuran jendela.

Baris dalam wilayah halaman internal

  • Dengan pilihan ini Anda dapat mengatur jumlah baris yang disimpan di memori oleh editor.
  • Jika angka ini ditingkatkan kinerja akan menurun namun jumlah baris yang dapat disalin ke clipboard meningkat.

Default: 200

Editor Setup

Translate User Notes from DOS to Windows

  • If this is checked, any DOS characters will be converted over to Windows characters.

Wrap Editor Text

  • When checked, lines will be wrapped to fit the window.

Autoformat Verse Style

The feature converts verses having a period or a coma after the chapter to the standard format. If the verse has a colon after the chapter no change will be made.

English Verse Style

  • Converts verses to Mt 5:1,2.

French Verse Style

  • Converts Mt 5.1,2 to Mt 5:1,2.

German Verse Style

  • Converts Mt 5,1.2 to Mt 5:1,2.

Lines in internal page area

  • This option allows you to set the number of lines cached in memory for the editor.
  • Increasing the number will slow down the performance but increases the number of lines you can copy to the clipboard.

Default: 200

Editor Tab Size

  • This setting changes the amount of spaces the cursor moves when the tab key is pressed.

Default: 8


ToolBar, Pengaturan

Setup Toolbar

Tampilkan Toolbar

  • Jika dicek toolbar akan ditampilkan. Jika Anda ingin ruang kerja yang lebih luas dan hanya menu yang ditampilkan hapus mark cek.

Toolbar Ikon

  • Jika dicek, akan ditampilkan ikon dengan grafik. Jika marka cek dihapus, akan digunakan tombol fungsi.

Atur Ulang Toolbar ke Nilai Default Instalasi

  • Jika Anda ingin mengubah toolbar kembali ke pengaturan asli yang digunakan waktu instalasi cek pilihan ini.

Tampilkan Baris Status

  • Jika pilihan ini tidak dicek baris status (palang di dasar jendela) tidak akan ditampilkan sehingga Anda akan mendapat ruang kerja desktop yang lebih luas.

Ukuran Ikon Toolbar

  • Ada 3 ukuran yang dapat dipilih.

Toolbar Setup

Show Toolbar

  • If checked the toolbar is displayed. If you want more work space and only the menu to be displayed remove the check mark.

Icon Toolbar

  • If checked icons with graphics will be displayed. If the check mark is remove function buttons will be used.

Reset Toolbar to Installation Default Values

  • If you wish to change to toolbar back to the original settings that were used during installation check this option.

Show Status Line

  • If this option is unchecked the status line (the bar at the bottom of the window) will not be shown. This will give you more desktop space to work with.

Show Selection Tabs on Display Window

  • Tabs will be displayed across the top of the window if this option is selected. This makes it very easy to switch to different versions or commentaries.

Toolbar Icon Size

  • There are 3 sizes to choose from.


Spell Check

Fasilitas ini akan memeriksa ejaan teks yang ada pada editor.

Untuk membuka jendela periksa ejaan dari editor -

  • Klik kanan dengan mouse dan pilih Check Spelling dari menu popup.
  • Tekan Ctrl+L (Kombinasi Hotkey).
  • Tekan F12 lalu tekan s atau klik Spell dengan mouse.

Menggunakan Spell Check

Start

  • Klik tombol start/mulai untuk mulai menggunakan spell check.
  • Untuk memilih sebuah kata pengganti dari daftar kata, ketik huruf yang muncul sebelum kata (A sampai X) atau klik pada entri.
  • Untuk memilih satu dari lima pilihan, gunakan tombol 1 sampai 5. Tidak perlu menekan Control atau Alt pada saat bersamaan untuk hotkey A sampai X atau 1 sampai 5.

1. Abaikan sekali

  • Abaikan kemunculan pertama kata yang tidak teridentifikasi di kamus.

2. Abaikan

  • Abaikan semua kemunculan kata yang tidak teridentifikasi di kamus.

3. Tambah

  • Tambah kata pada kamus. Kemunculan kata ini kelak akan diabaikan pada dokumen ini dan dokumen lain yang Anda spell check.

4. Edit

  • Jika Anda tidak suka alternatif yang ditawarkan, Anda bisa mengedit kata itu.

5. Mencari

  • Mencari kata yang berbeda. Ketik kata (atau sejenisnya), tekan enter dan kata itu akan ditemukan.

Bidang pencarian mungkin berisi "?" dan nilai wildcard "*". Masukkan huruf pertama dari kata yang Anda ingin cari diikuti dengan * atau ?.

Contoh:
Memasukkan s* akan menampilkan semua kata yang diawali dengan huruf s.

Memasukkan s??? akan menampilkan semua kata yang terdiri dari empat (4) huruf yang diawali dengan huruf s.

Abaikan Nomor, Nama File, Alamat Internet

  • Jika dicek, spell checker akan mengabaikan nomor, nama file, dan alamat internet.

Tentang Kamus

Kamus adalah teks sederhana dan Anda dapat menggunakan "Alat-Alat Konversi Teks/Buat Kata-Kata Unik untuk Modul Terkompilasi" untuk membuat daftar kata yang mungkin dimasukkan ke kamus ejaan yang ada.

Saat program mulai, program akan secara otomatis memformat kamus yang telah diubah itu untuk digunakan di program. Tidak ada batasan ukuran untuk kamus ini.

Spell Check

This feature will check the spelling of a text file loaded in the editor.

To open the spell check window from within the editor -

  • Right click with the mouse and select Check Spelling from the popup menu.
  • Press Ctrl+L (Hotkey combination).
  • Press the function key F12 then press s or click on Spell with the mouse.

Using the Spell Check

Start

  • Click on the start button to begin the spell check.
  • To select a word for replacement from the word list, type the letter that appears before the word (A through X) or click on the entry.
  • To select one of the five options use the keys 1 throught 5. It is not necessary to press Control or Alt at the same time for the A to X or 1 to 5 hotkeys.

1. Skip Once

  • Skip this first occurence of this word not identified in the dictionary.

2. Skip

  • Skip all occurences of this word not identified in the dictionary.

3. Add

  • Adds the word to the dictionary. Future occurences of this word will be skipped in this and any other document you spell check.

4. Edit

  • If you do not like the alternatives presented, you may edit the word.

5. Look Up

  • Look up a different word. Type in the word (or a close likeness), press enter and the word is located.

Lookup field may contain "?" and "*" wildcard values. Enter the first letter of the word you want to find followed by * or ?.

Example:
Enter s* will display all words that start with the letter s.

Enter s??? will display all four (4) letter words that start with the letter s.

Ignore Numbers, File Names, Internet Addresses

  • If checked the spell checker will skip numbers, file names and Internet addresses.

About the Dictionaries

Dictionaries are plain text and you can use the "Conversion Tools/Create Unique Word List for Compiled Module" to generate word lists that may be concatenated onto existing spell dictionaries.

When the program starts up it will automatically format these changed dictionaries for use by the program. There is no limit to the size of these dictionaries.


Daftar Isi

Tidak ada bantuan.

Table Of Contents

No helps available.


Bantuan Teknis

  • Jika Anda mengalami masalah atau tidak dapat menjalankan program setelah membaca bagian Menyelesaikan Masalah, hubungi bantuan teknis:

Indonesia

  • (0271) 719198
  • Pagi jam 8.00 - 12.00 WIB

Email

Setiap ada masalah, silakan mengirim email ke: info-SABDA@sabda.org

Technical Support

  • If you experience problems or cannot get the program to run after reading the Troubleshooting section, call technical support:

Canada and US

  • (519) 767-2266 (Noon to 5 pm EST)
  • (519) 664-2266 (Noon to 5 pm EST)

Hint:
If you do not have a cheap long distance calling plan, prefix the tech support number with 10-15-945 when you dial it. This allows you to call anywhere in Canada or the US anytime for about 7 cents a minute. For more information see the web site http://www.yak.ca or call 10-15-945-0.

United Kingdom

  • (01555) 752943

Australia

  • (07) 3263-2744

New Zealand

  • (03) 337-1065

South Africa and Africa

  • (021) 557-6342 or 557-2027
  • Mornings 9.00 am - 12.00 am
  • Evenings 8.00 pm - 10.00 pm

Email Support

Please click here to go to our web site support page. You must be connected to the Internet.

Do not send attachments unless we ask you to. The only attachment we will accept is the startup log. A screen capture can create a 2 MB bitmap file. Because of the large number of viruses we are being sent daily we have set up our mail so that letters with attachments are automatically deleted.

Beta Program

  • Beta programs may be downloaded and tested from the site listed below. We will also notify you when new betas are posted. Go to our site for details.

http://www.OnlineBible.net/beta.html


Informasi Kode Pembuka Kunci

Membuka Kunci Menggunakan Kode

  • Membuka versi Alkitab terkunci dengan kode pembuka kunci.
  • Lihat bantuan untuk Versi Tak Terkunci

Unlock Using Code

  • Unlocks a locked Bible version using an unlock code.
  • See help on Unlock Version


Membuka Kunci Versi Menggunakan Kode

Membuka Kunci Versi

Menu ini mengaktifkan versi Alkitab terkunci dengan menggunakan kode pembuka kunci. Lihat Informasi Pemesanan untuk mengetahui bagaimana mendapatkan kode tersebut. Versi terkunci terletak di CD.

  • Untuk membuka kunci sebuah versi klik "Alat-alat > Aktivasi Bahan Terkunci" pada menu.
  • Masukkan nama yang terdaftar pada bagian "nama".
  • Pilih versi yang ingin Anda buka melalui "ID Versi Terkunci" pada box daftar.
  • Di bagian "Kode Akses" masukkan kode yang diberikan kepada Anda. Kode ini harus sepanjang enam (6) digit.
  • Klik OK untuk membuka kunci versi.

Anda tidak boleh memberikan kode pembuka kunci kepada siapapun dalam keadaan apapun.

Petunjuk
Kode akses untuk NAS merupakan pembuka kunci baik untuk versi NAS maupun NAS95. Jika Anda sudah pernah mengaktifkan NAS, Anda tidak memerlukan kode akses terpisah untuk NAS95.

Unlock Versions

This menu activates a locked Bible version using an unlock code. See ordering Information on how to obtain the code. The locked versions are located on the CD.

  • To unlock a version go to the menu and click on "Tools > Activate Locked Material."
  • Enter the registered name in the "name" section.
  • Select the version you want to unlock from the "Locked Version ID" list box.
  • In the "Access Code" section enter the code you were given. This code should be six (6) digits long.
  • Click on OK to unlock the version.

You must not share an unlock code with anyone under any circumstances.

Hint
The access code for the NAS unlocks both the NAS and the NAS95 versions. You do not need separate access codes for the NAS95 once you have activated the NAS.


Alat-alat Modul Pengguna

Anda memiliki akses untuk:

  • Menciptakan buku, kamus, atau perpustakaan baru.
  • Kompilasi modul.
  • Backup dan restorasi.
  • Impor dan ekspor modul.

User Module Tools

Allows access to:

  • creating a new book, dictionary or library.
  • compile modules.
  • backup and restore.
  • import and export modules.


Utilitas Backup

  • Dengan fitur ini Anda dapat mem-backup catatan, buku, leksikon, gambar, dan versi. Lihat topik yang berkaitan untuk mendapat informasi lebih lanjut untuk masing-masing item.

Utilities Backup

  • This feature permits backing up of notes, books, lexicons, images, and versions. See related topics for more information on each item.


Utilitas Diagnostik

  • Dengan fitur diagnostik, pengguna dapat menguji operasi komponen komputer seperti mouse, printer, dll. Lihat topik yang berkaitan untuk mendapat informasi lebih lanjut untuk masing-masing item.

Utilities Diagnostics

  • The diagnostics' feature allows the user to test the operation of computer components such as the mouse, printer, etc. See related topics for information on each item.


Pembaca Layar Pilih Catatan

Pilih Catatan

Ikuti petunjuk di bawah ini untuk memilih catatan(-catatan) yang ingin Anda gunakan.

  • Tekan ALT-F untuk meletakkan fokus pada jendela "Pilih dari Set Catatan".
  • Tekan kunci panah bawah atau atas untuk melihat daftar dan pilih set catatan dengan menekan spasi. Set Catatan yang dipilih akan diletakkan dalam kotak "Set Catatan Terpilih" di bawah.
  • Bila Anda sudah memilih semua set catatan (dalam kotak bawah) yang ingin Anda gunakan, tekan kunci tab untuk mengarahkan fokus ke tombol OK dan tekan ENTER.

Petunjuk
Jika Anda ingin menghapus set catatan dari daftar tekan ALT-S untuk memindahkan fokus ke jendela bawah. Gunakan kunci panah untuk bergerak ke atas atau bawah dalam daftar untuk memilih set catatan yang akan dihapus. Tekan spasi untuk menghapus set catatan.

Select Notes

Follow the directions below to select the note(s) set you wish to use.

  • Press ALT-F to place the focus on the "Select From Note Sets" window.
  • Press the down or up arrow keys to move through the list and select the note set by pressing the space bar. This will place the selected note set into the "Selected Note Set" box below.
  • When you have selected all the note sets (in the lower box) you wish to use, press the tab key to move the focus to the OK button and press ENTER.

Hint
If you wish to remove a note set from the list press ALT-S to change the focus to the lower window. Use the arrow keys to move up or down the list to select the note set to remove. Press the space bar to remove the note set.


Item Prapilihan Tuna Netra

  • Dengan fitur ini Anda dapat mengaktifkan versi, catatan, buku, dll. yang ingin Anda gunakan.

Tekan kunci alt bersama dengan -

  • "v" untuk versi
  • "a" untuk alternatif
  • "n" untuk catatan
  • "t" untuk buku
  • "l" untuk perpustakaan
  • "d" untuk kamus
  • "g" untuk Yunani
  • "h" untuk Ibrani
  • Tekan kunci tab untuk mengarahkan fokus ke bagian jendela pilihan. Gunakan spasi untuk memilih/membatalkan pilihan item dan bergerak ke atas atau bawah dengan kunci panah.

Bagian Default

  • Item yang dipilih di bagian default akan digunakan bila Anda membuka ayat, catatan, buku dll.. Gunakan kunci panah atas atau bawah untuk memilih.

Versi

  • Dengan Pilih Subset Versi Anda dapat mengaktifkan semua versi Alkitab yang tersedia. Arahkan fokus ke jendela versi menggunakan kunci tab.
  • Gunakan kunci panah atas atau bawah dan pilih/batalkan pilihan dengan menekan spasi.

Alternatif

  • Bila versi alternatif dipilih 2 versi akan ditampilkan pada saat yang sama, satu di atas yang lain. Sembarang jumlah versi bisa dipilih. Gunakan spasi untuk memilih atau membatalkan pilihan.

Catatan

  • Catatan ayat terkait dengan ayat-ayat Alkitab secara individual. Anda dapat memilih dari beberapa set.
  • Set catatan untuk catatan Anda sendiri disebut NOTES.

Buku

  • Buku biasanya memuat informasi yang tidak terkait secara langsung dengan ayat atau definisi manapun.
  • Buku bisa berisi garis besar khotbah atau pengamatan yang Anda buat mengenai suatu ayat yang Anda baca di Alkitab.
  • Jika Anda ingin menambahkan buku Anda sendiri, buka "Tentukan Bahan Pemakai" dalam menu di bawah "Alat-alat > Alat Modul Pemakai".
  • Gunakan spasi untuk memilih buku yang ingin Anda gunakan.

Kamus, Yunani, Ibrani

  • Pilih atau batalkan pilihan item dalam setiap bagian menggunakan spasi.

Visually Impaired PreSelect Items

  • This feature allows you to activate the versions, notes, books, etc. you wish to use.

Press the alt key plus -

  • "v" for version
  • "a" for alternate
  • "n" for notes
  • "t" for books
  • "l" for libraries
  • "d" for dictionaries
  • "g" for Greek
  • "h" for Hebrew
  • Press the tab key to set the focus on the selection window section. Use the space bar to select/de-select items and move up or down with the arrow keys.

Default Section

  • Items selected in the default section will be used when you open up a passage, note, book etc.. Use the up or down arrow keys to select.

Versions

  • The Select Versions Subset enables you to activate all the Bible versions available. Set focus to the versions window using the tab key.
  • Use the up or down arrow keys and select/de-select by pressing the space bar.

Alternate

  • When an alternate version is selected 2 versions will be displayed at the same time, one above the other. Any number of versions may be selected. Use the space bar to select or de-select.

Notes

  • Verse notes are related to the individual verses of the Bible. You have several sets to choose from.
  • Your note set for your notes is call NOTES.

Books

  • The books usually contain information that does not directly relate to any one verse or definition.
  • They may contain your sermon outlines or observations you have made about some passage you have read in the Bible.
  • If you wish to add your own books, open "Define User Material" in the menu under "Tools > User Module Tools".
  • Use the space bar to select the books you wish to use.

Dictionaries, Greek, Hebrew

  • Select or de-select the items in each section using the space bar.


Pembaca Layar Pilih Item Pencarian

Pilih Item Pencarian

Ikuti petunjuk berikut untuk memilih item yang ingin Anda gunakan dalam pencarian.

  • tekan ALT-F untuk mengarahkan fokus pada jendela "Pilih dari Item".
  • Tekan kunci panah bawah atau atas untuk melihat daftar dan pilih item dengan menekan spasi. Item yang terpilih akan berada di kotak di bawah.
  • Jika Anda telah memilih item (di kotak bawah) yang akan dicari, tekan kunci tab untuk mengarahkan fokus ke tombol OK dan tekan ENTER.

Petunjuk
Jika Anda ingin menghapus item yang sudah dipilih tekan ALT-S untuk mengarahkan fokus ke jendela bawah. Tekan spasi untuk menghapus item.

Select Search Item

Follow the directions below to select the item you wish to do your search in.

  • Press ALT-F to place the focus on the "Select From Items" window.
  • Press the down or up arrow keys to move through the list and select the item by pressing the space bar. This will place the selected item in the box below.
  • When you have selected the item (in the lower box) to do your search in, press the tab key to move the focus to the OK button and press ENTER.

Hint
If you wish to remove a selected item press ALT-S to change the focus to the lower window. Press the space bar to remove the item.


Dukungan Tuna Netra

Lihat buku bantuan Informasi Teknis Pembaca Layar untuk mendapatkan informasi mengenai dukungan Pembaca Layar.

Visually Impaired Support

See help book Screen Reader Technical Information for information on Screen Reader support.


Pembaca Layar Pilih Versi

Pilih Versi

Ikuti petunjuk di bawah untuk memilih versi(-versi) yang ingin Anda gunakan.

  • Tekan ALT-F untuk mengarahkan fokus ke jendela "Pilih dari Versi".
  • Tekan kunci panah bawah atau atas untuk melihat daftar dan pilih versi dengan menekan spasi. Versi yang dipilih akan diletakkan di kotak "Versi Terpilih" di bawah.
  • Jika Anda telah memilih semua versi (di kotak bawah) yang ingin Anda gunakan, tekan kunci tab untuk mengarahkan fokus pada tombol OK dan tekan ENTER.

Petunjuk
Jika Anda ingin menghapus sebuah versi dari daftar tekan ALT-S untuk memindahkan fokus ke jendela bawah. Gunakan kunci panah untuk melihat daftar versi yang akan dihapus. Tekan spasi untuk menghapus versi.

Select Version

Follow the directions below to select the version(s) you wish to use.

  • Press ALT-F to place the focus on the "Select From Versions" window.
  • Press the down or up arrow keys to move through the list and select the version by pressing the space bar. This will place the selected version into the "Selected Versions" box below.
  • When you have selected all the versions (in the lower box) you wish to use, press the tab key to move the focus to the OK button and press ENTER.

Hint
If you wish to remove a version from the list press ALT-S to change the focus to the lower window. Use the arrow keys to move up or down the list to select the version to remove. Press the space bar to remove the version.


Peringatan Pembaca Layar!

Dengan mengecek "Aktivasi Dukungan Tuna Netra" antarmuka banyak jendela akan berubah untuk disesuaikan dengan pembaca layar. Fitur ini dapat dihidupkan atau dimatikan melalui menu "Alat-alat - Atur Kustomisasi". Lihat topik yang berkaitan untuk informasi lebih jauh.

Screen Reader Warning!

By checking the "Activate Visually Impaired Support" the interface will be changed in various windows to accommodate the screen reader. This feature may also be turned on or off by going to "Tools - Customise Settings" in the menu. See related topics for more information.


Yang Baru

Klik pada "Yang Baru" untuk mendapat informasi tentang versi sebelumnya dan perubahan yang telah dibuat.

What's New

Clicking on "What's New" gives information on previous versions and changes that have been made.


Pencarian Kata

Dengan alat ini Anda dapat mencari kata-kata dalam seluruh bahan program. Pencarian menghasilkan jendela yang memuat semua bahan yang cocok dengan kata yang Anda tetapkan.

Cari Teks

  • Masukkan kata yang ingin Anda cari. Lihat topik terkait untuk mengetahui format yang digunakan.
  • Jika kata yang dimasukkan dieja dengan kurang tepat roda kata akan ditampilkan sehingga Anda bisa memilih kata yang tepat. Lihat buku yang berkaitan.

Pencarian Wildcard

  • Dengan menggunakan pencarian wildcard "?" di dalam kata dan "*" sebagai awalan Anda dapat menemukan kata-kata yang serupa.

Contoh:

Masukan kata "No?h" akan menemukan kata empat huruf yang dimulai dengan "no" dan diakhiri dengan "h"

Masukan "s?ng*" akan menemukan kata-kata seperti "singing, songs, singular dll.

Batasan Pencarian Aktif

  • Tentukan batasan pencarian. Klik tombol dengan marka cek ganda untuk "menghaluskan" pencarian Anda.

Pilih Item untuk Dicari

  • Pilih versi, catatan atau buku untuk dicari. Dengan memilih Cari Multi Basis Data Anda dapat mencari semua bahan yang dipilih.

Petunjuk
Jika versi atau buku yang ingin Anda cari tidak tampak dalam daftar Anda harus memilih versi atau set catatan (tekan F9) terlebih dahulu. Lihat buku terkait.

Word Search

This powerful tool enables you to search for words in all of the program material. The search generates a window containing all the material that matches the word that you specify.

Search Text

  • Enter the word you wish to search for. See related topics on formats to use.
  • If the entered word is incorrectly spelled the word wheel will be displayed allowing you to select the correct word. See related books.
  • To do a word count, right click on your search list and select "Count" from the poup menu. You may also use the hot key "Q" to open the count dialog box.

Wildcard Searches

  • by using the wildcard search "?" within a word and "*" as a prefix you can find similar words.

Examples:

Entering the word "No?h" will find four letter words that start with "no" and end with "h"

Entering "s?ng*" will find words such as "singing, songs, singular etc.

Current Search Range

  • Specify the range of search. Click on the "Set Range" button to "fine tune" your search.

Hint:
A history list of up to 10 search ranges is maintained. Click on the drop-down arrow to display and select a previously used search range.

Select Item to Search

  • Select the version, note or book set to search. By selecting Search Multiple Databases you may search all of the selected material.

Hint
If the version or book you wish to search is not visible in the list you will first have to select (press F9) the version or note set. You may also limit your searches to Bible versions only by checked the "Show Bibles Only" check box.


Roda Kata

Jendela ini muncul bila Anda mengeja kata yang tidak dikenali oleh program. Roda kata memuat daftar kata-kata yang mungkin.

Jika salah satu kata dalam daftar benar, ikuti langkah-langkah berikut:

  • Pilih kata dalam daftar
  • Klik OK atau Keluar
  • Program akan melanjutkan pencarian dengan kata yang baru.

Word Wheel

This window appears when you spell a word that the program does not recognize. It contains a list of possible words.

If one of the words in the list is correct, follow these steps:

  • Select a word in the list.
  • Click on OK or Exit.
  • The program will continue the search with the new word.


Tabel Perintah Link Hypertext

Perintah | Tindakan | Contoh
See definition ... n GoTo definition ...n ==> definition...789 | Menampilkan definisi melalui nomornya. Untuk nomor Perjanjian Lama, awali nomor dengan nol. | See definition ... 789 GoTo definition ... n
See note ... "ayat" GoTo note ... "ayat" note ... "Luk 1:4" | Menampilkan catatan pengguna untuk ayat yang ditentukan. Referensi ayat harus diletakkan dalam tanda kutip dan menggunakan singkatan nama kitab yang benar. | See note ... "Lk 1:4" GoTo note ... "ayat"
See passage ... "ayat" GoTo passage .. "ayat" ==> passage..."Ibr 1:1" | Menampilkan ayat yang ditentukan. Referensi ayat harus diletakkan dalam tanda kutip dan menggunakan singkatan nama kitab yang benar. | "Heb 1:1"
See book ... n GoTo book ... n ==> book...5901 | Menampilkan buku menggunakan nomornya. | See book ... 5901 GoTo book ... n
next n | Menampilkan buku berikutnya menurut nomornya. Perintah ini harus menjadi baris pertama dalam buku. Perintah ini melompati buku-buku yang kosong. | next ... 1234
See image ... n GoTo image ... n ==> image... 5 | Menampilkan gambar menurut nomornya. | see image ... 5 GoTo image ... n
See map ... n GoTo map ... n ==> map... 15 | Menampilkan gambar menurut nomornya. | see map ... 15 GoTo map ... n (dalam hal ini adalah peta)
See figure ... n GoTo figure ... n ==> figure...75 | Menampilkan gambar menurut nomornya. | see figure ... 75 GoTo figure ... n
# referensi | Menampilkan teks Alkitab untuk referensi(-referensi) yang didaftarkan. Pisahkan referensi yang satu dengan yang lain menggunakan spasi, koma, atau titik-koma. | # Yoh 1.1 # Yoh 1.3 ibr 1.2
# /<Versi> referensi | Menampilkan teks Alkitab untuk referensi dalam versi tertentu. | # /NKJV Joh 3.16 # /APC 1Ma 12.31
\~karakter\~ | Menampilkan teks Yunani dalam catatan yang ditentukan dengan karakter transliterasi. | \~logov\~
\^karakter\^ | Menampilkan teks Yunani dalam catatan yang ditentukan dengan karakter transliterasi. | \^Mhrba\^
See mmplayer...n GoTo mmplayer...n ==> mmplayer...8 | Memainkan file suara m00008.wav atau menampilkan file video m00008.avi | see mmplayer 8 GoTo mmplayer...n
See Document for "c:\Files\manual.pdf" GoTo Document for "c:\Files\manual.pdf" | Membuka file yang terkait dengan nama ekstensi. | See Document for "c:\Files\manual.pdf" GoTo Document for "c:\Files\manual.pdf"
GoTo Explorer “website” | Membuka Explorer dan menghubungkan Anda dengan alamat web. Masukkan alamat dengan cara - "http://www.AnswersInGenesis.Org". Letakkan alamat dalam tanda kutip. | GoTo Explorer “website”
GoTo Explorer "MailTo:email address" | Membuka program mail dan Anda dapat mengirim email. | GoTo Explorer "MailTo:email address"
see Explorer "file://c:/HTLMFile.htm" | Anda dapat membuka file HTML untuk dilihat. | see Explorer "file://c:/HTLMFile.htm"

Hypertext Linking Commands Table

Command | Action | Example
See definition ... n GoTo definition ...n ==> definition...789 | Displays a definition using its number.For an Old Testament number, prefix the number with a leading zero. | See definition ... 789 GoTo definition ... n
See note ... "verse" GoTo note ... "verse" ==> note...”Lk 1:4” | Displays the user note for the specified verse. You must enclose the note reference in quotations and use the proper Bible book abbreviation. | See note ... "Lk 1:4" GoTo note ... "verse"
See passage ... "verse" GoTo passage .. "verse" ==> passage..."Heb1:1" | Displays the passage for the specified verse. You must enclose the passage reference in quotations and use the proper Bible book abbreviation. | "Heb 1:1"
See book ... n GoTo book ... n ==> book...5901 | Displays a book using its number. | See book ... 5901 GoTo book ... n
next n | Displays the next book by its number. This must be the first line in the book. This command skips an empty range of books. | next ... 1234
See image ... n GoTo image ... n ==> image... 5 | Displays an image by its number. | see image ... 5 GoTo image ... n
See map ... n GoTo map ... n ==> map... 15 | Displays an image by its number. | see map ... 15 GoTo map ... n (in this case a map)
See figure ... n GoTo figure ... n ==> figure...75 | Displays an image by its number. | see figure ... 75 GoTo figure ... n
# reference(s) | Displays the Bible text for the reference or references listed. Separate multiple references using a space, a comma, or a semi-colon. | # joh 1.1 # joh 1.3 heb 1.2
# /<Version> reference | Displays the Bible text for the reference using the version specified. | # /NKJV Joh 3.16 # /APC 1Ma 12.31
\~characters\~ | Displays Greek text in a note specified by the transliterated characters. | \~logov\~
\^characters\^ | Displays Hebrew text in a note specified by the transliterated characters. | \^Mhrba\^
See mmplayer...n GoTo mmplayer...n ==> mmplayer...8 | This will play the sound file m00008.wav or show the video file if the file is m00008.avi | see mmplayer 8 GoTo mmplayer...n
See Document for "c:\Files\manual.pdf" GoTo Document for "c:\Files\manual.pdf" | This will open the file associated with the extension name. | See Document for "c:\Files\manual.pdf" GoTo Document for "c:\Files\manual.pdf"
GoTo Explorer “website” | Opens up Explorer and connects you to the web address. Enter address as - "http://www.AnswersInGenesis.Org". Place address in quotes. | GoTo Explorer “website”
GoTo Explorer "MailTo:email address" | Opens up mail program and allows you to send an email letter. | GoTo Explorer "MailTo:email address"
see Explorer "file://c:/HTLMFile.htm" | Allows you to open an HTML file to view. | see Explorer "file://c:/HTLMFile.htm"


Ikon

Menambah Ikon

  • Kami menyediakan sekumpulan kecil ikon-ikon dalam sub-direktori bernama "ICONS".
  • Anda dapat membuat dan menambah ikon Anda sendiri ke dalam direktori ini untuk digunakan dalam tombol menu.
  • Ikon harus berukuran 32 kali 32 pixel atau kurang agar dapat ditampilkan dengan benar.

Adding Icons

  • We have included a small set of icons in a sub-directory named "ICONS".
  • You may create and add your own icons to this directory for use in the menu buttons.
  • Icons should be 32 by 32 pixels or less in size to display properly.


Definisi Gambar

Gambar adalah peta dan bagan dari dunia Alkitab baik dari masa Perjanjian Lama maupun Baru.

Images are maps and charts of the Bible lands from both the Old and New Testament periods.


Termasuk Versi Alternatif

Jika dicek ayat dari versi yang dipilih dan versi alternatif akan dikirim bersama-sama ke clipboard.

Include Alternate Version

If checked a verse from the selected version and the alternate version will both be sent to the clipboard.


Termasuk Teks Versi Alternatif

Jika Anda memilih pilihan ini, dua versi akan tercetak. Versi default dan versi alternatif.

Lihat "Preferensi Pilihan" untuk mendapat informasi bagaimana memilih versi alternatif dan default.

Include Alternate Version Text

If you select this option, two versions will be printed. The default version and the alternate version.

See "Selection Preferences" for information on how to select alternate and default versions.


Termasuk Eksegesis

Jika Anda memilih pilihan ini, maka dalam keluaran akan tercetak daftar semua definisi dari semua kata Yunani dan Ibrani dalam ayat tersebut.

Pilihan ini dapat menghasilkan keluaran yang sangat besar.

lihat "Atur Catatan Default" untuk mengubah leksikon default yang menjadi sumber definisi.

Include Exegesis

If you select this option, then the output will print a list of all the definitions for all the Greek and Hebrew words in the passage.

This may produce a very large amount of output.

See "Set Default Notes" to change the default lexicons from which the definitions will come.


Termasuk Catatan Ayat

Memasukkan Catatan Ayat

Jika Anda memilih opsi ini, default set catatan ayat akan ditampilkan sesudah setiap ayat.

Lihat "Pilih Catatan" untuk mengganti default set catatan ayat.

Include Verse Notes

If you select this option, the default set of verse notes will be printed after each verse.

See "Select Notes" to change the default set of verse notes.


Memasukkan Nomor Ayat dalam Teks

Jika nomor referensi ayat yang Anda pilih akan dimasukkan di bagian akhir teks yang ada di clipboard.

Include Verse Numbers In Text

If selected verse reference numbers will be included at the end of the text in the clipboard.


Memasukkan Teks Ayat

Jika Anda menggunakan pilihan ini, ayat akan tercetak di belakang setiap catatan.

Include Verse Text

If you select this option, the verses will be printed after each note.


Putaran Interdiction

Angka tahun antara 1 - 15 ditemukan oleh Constantine. Tahun 313 mempunyai nomor Interdiction 1. Periode ini digunakan untuk pajak dan akuntansi di kerajaan Romawi.

Interdiction Cycle

The number of the year between 1 and 15 established by Constantine. The year 313 has an Interdiction number of 1. This period was used for taxes and accounting in the Roman empire.


Tahun Jubilee

Tahun Jubilee adalah tahun ke-50 (putaran 49 tahun) adalah putaran 7 tahun sabbatical (lihat Tahun Sabbatical). Tahun ini dikalkulasikan mulai dari 1451 BC sampai 70 AD, dimana pada saat itu bangsa Yahudi dihancurkan oleh Jenderal Romawi, Titus. Lihat Ussher pada tahun 2609a AM.

Jubilee Year

The Jubilee year was the fiftieth year (49 year cycle) of a seven sabbatical year cycle. (See Sabbatical Year). It is calculated from 1451 BC to 70 AD, at which time the Jewish state was destroyed by the Roman general Titus. See Ussher on year 2609a AM


Hari Julian

Hari yang berawal pada tengah hari di Aleksandria, Mesir dan lamanya 24 jam. Hari pertama dalam periode Julian adalah nol. Hari-hari diberi nomor berurutan tanpa jeda. Sekarang, para astronom memulai hari pada tengah hari di Isle of Ferroe. Karena hari biasa dimulai tengah malam, setiap hari akan memiliki dua nomor Hari Julian, satu untuk waktu sebelum tengah hari, dan satu untuk waktu setelah tengah hari.

Julian Day

A day that starts at noon in Alexander, Egypt and lasts 24 hours. The first day in the Julian period is day zero. The days are number sequentially with no gaps. Today, astronomers start the day at noon in the Isle of Ferroe. Since a normal day starts at midnight, each day will have two consecutive Julian Day numbers for it, one for the time before noon, and one for the time after noon.


Periode Julian

Periode yang berawal pada tengah hari di Aleksandria, 1 Januari 4713 BC pada saat putaran Interdiction, Lunar dan Solar semuanya mempunyai angka satu. Periode Julian lamanya 7980 tahun. Tahun pertama dalam periode Julian adalah tahun kabisat.

Julian Period

A period of time starting at noon in Alexander, January 1, 4713 BC when the Interdiction, Lunar, and Solar cycles all had a number of one. The Julian period is 7980 years long. The first year in the Julian period is a leap year.


Tahun Julian

Tahun yang lamanya tepat 365.25 hari yang diberi nomor berurutan mulai dari awal periode Julian. Untuk tahun kabisat, lamanya 366 hari, selain itu 365 hari.

Julian Year

A year an average length of exactly 365.25 days numbered sequential from the start of the Julian period. For leap years, the year is 366 days long, otherwise the year is 365 days long.


Definisi Leksikon

Leksikon adalah kamus dalam bahasa Yunani dan Ibrani dilengkapi dengan deskripsi yang jelas tentang artinya dalam bahasa Inggris.

Lexicons are dictionaries of Greek and Hebrew words with a brief description of what the Greek or Hebrew word means in English.


Putaran Lunar

Putaran Lunar berlangsung selama 19 tahun dan 235 putaran penuh orbit bulan mengelilingi bumi. Tahun pertama putaran ini adalah 1 dan selanjutnya. Dengan informasi ini Anda dapat menghitung fase bulan untuk sembarang tahun. (Beberapa perbaikan kecil diperlukan karena putaran ini lebih lama satu jam atau lebih.)

Lunar Cycle

The cycle consists of 19 years or 235 complete orbits of the moon around the earth. The first year of the cycle is number 1 and so forth. With this information you can calculate the phase of the moon for any year. (Some minor corrections are required since the cycle is an hour or so longer than 19 years.)


Memindahkan Catatan Teks/Buku

Memindahkan Catatan Teks/Buku ke Shared Directory

Fitur ini mengizinkan pemakai SABDA© dengan account Administrator untuk memindahkan catatan teks atau kumpulan buku yang ada ke shared directory sehingga dapat diakses semua orang.

  • Nama direktori ini berubah tergantung sistem masing-masing. Pada Menu "Alat-alat > Diagnostik/Tes > Resource Windows", bermacam-macam path yang digunakan program ditampilkan daftarnya. Direktori SABDA dibuat pada direktori yang umum.
  • Sembarang pemakai dapat membaca item-item pada direktori data aplikasi umum. Jika pemakai yang memiliki Hak Akses Administrator diperbolehkan mengakses ke direktori tersebut, maka Pemakai dengan Hak Terbatas juga dapat meng-update item-item di direktori yang umum. Hanya pemakai dengan Hak Akses Administrator yang dapat membuat dan menghapus catatan dan kumpulan catatan pada direktori umum.

Move Noteset/Book to Common Shared Directory

This feature allows the user with an Administrator Account to move an existing text note or book set to the shared directory so all other users can access it.

  • The name of this directory varies with each system. Under "Tools > Diagnostics > Windows Info", the various paths used by the program are listed in full. The directory "Online Bible" is created under the common directory.
  • Any user can read items in the common application data directory. If the user with an Administrator Account allows write access to that directory, then the Limited User can also update items in the common directory. Only the user with an Administrator Account can create and delete note and book sets in the common directory.


Definisi Catatan

Satu set catatan adalah serangkaian Tafsiran-tafsiran Alkitab atau eksposisi-eksposisi yang memiliki satu catatan untuk setiap ayat Alkitab. Kemungkinan ada beberapa tafsiran yang memiliki satu satu catatan untuk sekumpulan ayat.

Notes sets are series of Bible commentaries or expositions having one note for each Bible verse. There may be some commentaries which have a note for a group of verses.


Olympiad

Putaran 4 tahun yang dimulai pada 1 Juli 776 BC. Tahun ke empat olympiad ke sepuluh ditulis sebagai 10.4

Olympiad

The Cycles of 4 years starting on July 1, 776 BC. The 4th year of the tenth olympiad would be written as 10.4


 Output Nama File

Output Nama File

Pilihan ini menentukan apakah output akan dicetak langsung atau dikirim ke file untuk penggunaan selanjutnya.

  • Untuk mencetak langsung, pastikan bahwa "Output Nama File" adalah "PRN" (atau nama yang sesuai, seperti "LPT1", "LPT2", "COM1", dsb.)
  • Default "PRN" sebaiknya tidak diubah, kecuali jika Anda menginginkan untuk menyimpan output tersebut di dalam disket sebagai file.

Dalam kasus ini, ketik nama file, dan direktorinya secara opsional, sebagai contoh:

C:\SABDA\LUKE-10.RTF

  • Anda harus menggunakan format DOS normal untuk nama file. Nama file tidak boleh ada spasinya atau mengandung karakter-karakter tertentu yang tidak diperbolehkan. Lihat manual DOS untuk penjelasan secara rinci.
  • Ekstensi file bisa dihilangkan seperti .RTF yang telah biasa dipakai.
  • Semua file output files dalam bentuk Rich Text Format dan dapat dilihat dengan menggunakan WordPad atau MS Word.
  • Lihat topik terkait tentang bagaimana mengubah "output port number" dari default "PRN".

Output File Name

This option determines whether output is printed directly or sent to a file for subsequent use.

  • To print directly, ensure that the "Output File Name" is "PRN" (or the appropriate device name, such as "LPT1", "LPT2", "COM1", etc.).
  • The default "PRN" should not be altered, unless you wish instead to save the output to disk as a file.

In this case, type in the file name, and optionally its directory, for example:

C:\MYWORD\SERMONS\LUKE-10.RTF

  • You must use the normal DOS format for file names. File names may not contain spaces or certain prohibited characters. See your DOS manual for details.
  • The file extension may be omitted as .RTF is always assigned.
  • All output files are in Rich Text Format and may be viewed using WordPad or MS Word.
  • See related topics on how to change the output port number from the default "PRN".


Printer, Mencetak Judul Halaman

Judul Halaman

Jika Anda membutuhkan judul (sampai dengan 50 karakter) yang dicetak di setiap bagian atas halaman output, ketikkan di sini.

Page Title

If you require a title (of up to 50 characters) to be printed at the top of each page of output, type it in here.


Printer, Mencetak Catatan Pengganti, Buku, atau Definisi.

  • Untuk mencetak satu set catatan pengganti, buku, atau definisi, klik tombol "Catatan".
  • Klik set catatan yang sesuai, set buku dan set definisi yang ingin Anda cetak. Klik OK untuk menerima seleksi-seleksi yang Anda buat.
  • Sekarang lihat sub-menu Print yang ada di dalam menu File untuk mencetak serangkaian set catatan yang telah Anda seleksi.

Printing Alternate Notes, Books or Definitions

  • To print an alternate set of notes, books, or definitions, click on the "Select Note" command button.
  • Click on the appropriate note set, book set and definition set you wish to print. Click on OK to accept your selections.
  • Now go to the Print sub-menu under the File menu to print the sets of notes you selected.


Printer, Mencetak Spasi Ganda

Mencetak Spasi Ganda

  • Jika Anda memilih pilihan ini, output akan membuat satu garis kosong di antara setiap baris teks.

Print Double Spaced

  • If you select this option, the output will leave a blank line between each line of text.


Mencetak Dua Kolom

  • Pilih pilihan ini untuk mencetak teks dalam dua kolom vertikal di satu halaman. Sebagian besar Alkitab dicetak dalam bentuk seperti ini untuk mempermudah cara membacanya.

Print Two Columns Up

  • Select this option to print the text in two vertical columns on the page. Most Bibles are printed in this manner, for example, for easier reading.


Printer, Mengatur Printer Port

Printer Port

  • Printer port secara normal menjadi default Windows printer.
  • Gunakan pilihan ini untuk mencari value yang berbeda.

Printer Port

  • Your printer port is normally the default Windows printer.
  • Use this option to select a different value.


Meminjamkan CD

Bolehkah saya distribusikan copy Online Bible?

Anda diperbolehkan untuk meminjamkan CD Anda kepada teman-teman Anda sehingga mereka bisa meng-copy materi-materinya ke hard drive mereka. Menggandakan CD adalah perbuatan yang melanggar hukum, karena itu kami meminta Anda untuk tidak meng-copy CD ini. Anda boleh menyimpan CD ini di perpustakaan gereja sehingga setiap orang bisa meminjamnya.

Kembali

May I give away copies of the Online Bible?

You are free to loan your CD to your friends to copy the material onto their hard drive. Please do not copy the NKJV as we prepaid the royalty for it. Making copies of CD's is an error prone business, hence we ask you not to copy the CD itself. You are free to put the CD in your church library for anyone to borrow.

You must not share the NIV, NIVUS, NAS and NAS95 with anyone under any circumstances.

Back


Buku-buku yang Direkomendasikan

Buku-buku apa yang akan Anda rekomendasikan?

Alkitab

Banyak orang mengoleksi Alkitab, beberapa orang membacanya dari depan sampai belakang.

Dasar yang Teguh

Penulis : J. Wesley Brill
Penerbit : Yayasan Kalam Hidup

Buku ini sangat bermanfaat baik bagi para pendeta maupun bagi kaum awam, dan dipakai sebagai buku pelajaran dasar di sekolah-sekolah Alkitab.

Mengenali Kebenaran

Penulis : Dr. Bruce Milne
Penerbit : PT. BPK Gunung Mulia, Jakarta

Buku ini merupakan panduan untuk belajar tentang iman Kristen. Di dalamnya dibahas secara sistematis dan praktis tentang bidang-bidang penting dari teologi Kristen.

Langkah-langkah Menuju Kemerdekaan di Dalam Kristus

Penulis : Neil T. Anderson
Penerbit : Sekolah Tinggi Teologia Injili Indonesia, Yogyakarta

Di dalam buku ini tersedia langkah-langkah praktis yang akan menuntun Anda untuk mengalami kemerdekaan di dalam Kristus

Buku Pegangan Pelayanan

Disusun oleh : Billy Graham Counseling Department
Penerbit : Persekutuan Pembaca Alkitab

Buku ini dimaksudkan sebagai petunjuk ringkas untuk pelayanan. Di dalamnya diulas tentang prinsip, langkah dan cara mengatasi masalah penginjilan dan bimbingan pribadi.

Pemuridan : Seni yang Hilang

Penulis : LeRoy Eims
Penerbit : Lembaga Literatur Baptis, Bandung

Buku ini menguraikan proses pertumbuhan dalam kehidupan orang Kristen dan bimbingan yang diperlukan untuk memperkembangkan pekerja-pekerja dan pemimpin-pemimpin bagi gereja dan Kristus.

Kembali

What books would you recommend?

The Bible

Many collect Bibles, few read them cover to cover

Morning & Evening Spurgeon

Two daily devotionals plus a reading plan to take you through your Bible each year. My wife and I have read the entire Bible about 20 times, once each year.

The Lie Ken Ham

Documents the absolute authority of the Bible in all matters of Christian life and clearly indicates where the battle is today. - the book of Genesis.

Definition of Doctrines C.D. Cole (3 volumes)

I never understood Christian doctrine clearly until I read his works.

Back


Kode Sumber

Apakah source code-nya tersedia untuk dibeli?

Kami sudah cukup memiliki masalah dalam mengurus program tanpa ada orang yang melakukan perubahan pada program tersebut, karena itu kami tidak dapat mendistribusikannya. Program Windows terbaru menggunakan Delphi 5.0. Program pertama dikerjakan dalam Visual Basic.

Kembali

Is the source code available to purchase?

We have enough trouble maintaining the program without people making changes to it, hence we do not distribute it. The latest Windows program uses Delphi 5.0. The first Windows program was done in Visual Basic.

Back


Format RTF ke Clipboard

Jika teks yang ditandai dikirim ke clipboard akan dalam format RTF. Jika teks yang dikirim ke clipboard tidak ditandai akan dalam format ASCII.

RTF Format to Clipboard

If checked the text sent to the clipboard will be in rich text format. If it is not checked text will be in ASCII format.


Tahun Sabbatical

Tahun Sabbatical terjadi setiap 7 tahun dan merupakan tahun istirahat bagi bangsa Yahudi. Tahun ini diperhitungkan mulai dari 1451 BC sampai 70 AD, dimana pada saat itu bangsa Yahudi dihancurkan oleh Jenderal Romawi, Titus. Lihat Ussher pada tahun 2609a AM.

Sabbatical Year

The Sabbatical Year was every seventh and was the year of rest for the Jews. It is calculated from 1451 BC to 70 AD, at which time the Jewish state was destroyed by the Roman general Titus. See Ussher on year 2560a AM.


Mencari Item

  • Pilih materi yang ingin Anda cari. Pencarian bisa tentang catatan, buku dan semua versi Alkitab.

Search Item

  • Select the material you wish to search. Searches may now be done in the notes, books and any Bible version.


Jangkauan Pencarian

  • Masukkan jangkauan pencarian yang Anda inginkan.

Jika mencari -

  • Seluruh Alkitab enter Alkitab
  • Perjanjian Baru enter nt
  • Perjanjian Lama enter ot.

Sesudah memasuki jangkauan klik pada kotak "Mengubah Jangkauan Pencarian" dan beri tanda di dalam kotak.

Search Range

  • Enter the range of search you want to include.

If searching -

  • the entire Bible enter bible
  • the New Testament enter nt
  • the Old Testament enter ot.

After entering the range click on "Change Range Search" box to place a check mark in front.


Penandaan Pencarian Kata

Masukkan frasa atau jika kotak "Pencarian Kata" telah ditandai, masukkan satu kata tunggal.

Enter the phrase or if the "Word Search" box is checked enter a single word.


Pilih Versi Pengganti/Alternatif

Jika sebuah versi pengganti diinginkan, pilih bagian versi Pengganti. Kemudian dua versi akan ditampilkan dalam jendela yang sama.

If an alternate version is desired, select it in the Alternate version section. Two versions will then be displayed in the same window.


Memilih Versi Alkitab

Klik pada satu atau lebih versi sesuai dengan pilihan anda.

Sebagai tambahan, program secara permanen menambahkan semua versi yang Anda pilih dan ditampilkan di menu pop-up dengan klik tombol kanan mouse. Untuk menyeleksi sebuah versi, klik lagi bagian ini.

Click on one or more versions of your choice.

Additionally, the program permanently adds all the versions you select to the right-mouse button pop-up menu. To de-select a version, simply click on it again.


Memilih Buku

Scroll daftar buku dan klik buku yang Anda inginkan dengan mouse.

Scroll through the list of books and click on the desired one with the mouse.


Memilih Pasal

Klik nomor pasal yang ingin Anda lihat.

Click on the chapter number you wish to view.


Memilih Versi Default

Pilihan ini dapat digunakan untuk memilih versi default sesuai dengan keinginan Anda.

To select the default version of your choice, simply select it here.


 Memilih Catatan
  • Pilih set catatan yang ingin Anda gunakan.
  • Set catatan harus dipilih terlebih dulu dengan menggunakan tombol (F9) - Preferensi yang Terseleksi

Select Note
  • Select the note set you wish to use.
  • The note sets must first be selected using (F9) - Selection Preferences


Memilih Jenis Catatan

Anda dapat memilih banyak catatan dengan menekan lebih dari satu masukan. Fungsi ini akan ditambahkan di pop-up tombol kanan mouse.

You can select multiple notes by clicking on more than one entry. These will be added to the right mouse button popup.


Memilih Ayat

Klik nomor ayat yang ingin Anda tampilkan.

Click on the verse number you want to view.


Memilih Versi

Klik versi yang ingin Anda gunakan untuk menampilkan bagian ini.

Anda harus terlebih dulu memilih versi dengan menggunakan tombol (F9) - Pilih Preferensi

Click on the version you wish to use to display the passage.

You must first select the versions using the (F9) Selection Preferences button.


Putaran Solar

Periode yang tepat selama 28 tahun. Ini adalah jumlah minimum yang dibutuhkan agar setiap hari dalam satu tahun berada dalam hari mingguan yang tepat sama seperti putaran sebelumnya. Tahun pertama putaran ini adalah angka satu dan seterusnya.

Solar Cycle

A period of exactly 28 years. This is the minimum time required for every day in a year to be exactly on the same day of the week as the previous cycle. The first year of the cycle is the number one and so forth.


Editor, Keistimewaan Khusus

Keistimewaan-keistimewaan Editor

  • Klik salah satu buku berikut ini untuk melihat penjelasan yang lebih rinci:

Mem-format Teks dalam Catatan
Menambah Referensi Silang ke Catatan
Menambah Links ke Catatan yang Lain
Menambah Teks Ibrani dan Yunani ke Catatan
Membuat Topik-topik Anda Sendiri

  • Hypertext dalam baris-baris di bagian editor dapat ditandai dengan klik ganda. Cara ini sangat berguna ketika Anda membuat atau membuktikan catatan.
  • Ketika Anda membaca sebuah catatan dan melihat sesuatu yang ingin diganti, klik spot ini di dalam catatan SEBELUM Anda menekan tombol perintah "Edit Catatan".
  • Ketika editor menampilkan catatan Anda, kursor akan terletak tepat di mana Anda ingin membuat perubahan. Hal ini sungguh menghemat waktu.
  • Fasilitas pencarian kata dapat digunakan untuk memeriksa dan mengoreksi kata-kata dalam Alkitab yang salah ejaannya.
  • Tandai kata yang ingin diperiksa dan klik pada Tombol Pencarian. Klik pada OK.
  • Jika kata tidak ditemukan, pilih ejaan yang benar dari daftar kata, dan gunakan tombol copy dan paste untuk memperbaiki dokumen Anda.
  • Fitur format mengatur teks agar memiliki panjang yang sesuai untuk ditampilkan. Setiap kata-kata yang memiliki tanda hubung "disatukan kembali". Hal ini merupakan fitur yang berguna jika materi Anda berasal dari halaman-halaman yang di-scan.
  • Untuk mengatur letak catatan tempatkan kursor di manapun di baris pertama, klik tombol kanan mouse dan pilih format dari menu popup. Jika paragraf Anda menjorok ke dalam dengan benar maka seluruh buku akan diformat. Proses format ini berhenti jika menemukan sebuah "line break".
  • Fitur check akan melihat file untuk memastikan bahwa semua kode format dalam keadaan seimbang. Fungsi ini hanya memastikan karakter Ibrani/Yunani yang digunakan untuk transliterasi.

Special Features of the Editor

  • Click on any of the following books to see more detail:

Formatting Text in Notes
Adding Cross References to Notes
Adding Links to Other Notes
Adding Greek and Hebrew Text to Notes
Creating Your Own Topics

  • Hypertext in lines in the editor can be checked by double clicking on it. This is really handy when you are creating or proofing notes.
  • When you are reading a note and see something that needs changing, click on the spot in the note BEFORE you click on the "Edit Note" command button.
  • When the editor displays your note, the cursor will be positioned exactly where you want to make the change. This is a real time saver.
  • The word search facility can be used to check and correct mis-spelled Bible words.
  • Highlight the word to check and click on the Search Button. Click on OK.
  • If the word is not found, select the correct spelling from the word list, and use the copy and paste buttons to correct your document.
  • The formatting feature wraps the text to the proper length for display. Any hyphenated words are “put back together”. This is a handy feature if your material is from scanned pages.
  • To format your notes place the cursor anywhere on the first line, right click with the mouse and select format from the popup menu. If your paragraphs are indented properly the entire topicwill be formatted. The formatting stops when it finds a line break.
  • The check feature checks file to make sure all formatting codes are balanced. It verifies only valid Greek/Hebrew characters used for transliteration.


Singkatan Standar Nama Kitab

  • Jika Anda ingin memilah kitab-kitab dalam Alkitab yang ingin Anda gunakan, program ini akan mengenali singkatan-singkatan tersebut.
  • Anda juga dapat menggunakan nama kitab secara lengkap, tanpa spasi, kecuali dalam kitab Amsal.

Singkatan Kitab-kitab dari Alkitab Perjanjian Baru

Singkatan Kitab-kitab dari Alkitab Perjanjian Lama

  • Sebagai panduan, TIGA HURUF PERTAMA dari nama kitab selalu dapat digunakan.
  • Jangan ada spasi di antara nomor pasal dan nama kitab, sebagai contoh: kitab 2 Tawarikh ditulis dengan 2Taw dan bukan 2 Taw.
  • Nomor pasal dan ayat dapat dipisahkan baik dengan tanda "." atau ":".

Contoh

File 1.1 atau File 1:1

Angka-angka Romawi

  • Angka-angka Romawi dalam huruf kecil dapat juga digunakan untuk referensi pasal.
  • Sebuah titik harus digunakan untuk memisahkan antara pasal dengan ayat.

Contoh

Ps xxi.3

  • Selalu gunakan singkatan ini ketika memberi nama pada file catatan yang nantinya akan diimpor ke dalam program.
  • Singkatan lain yang tidak terdokumentasi juga akan muncul; pastikan kitab yang Anda tetapkan.
  • Semua modul bahasa asing menggunakan set standar singkatan bahasa Inggris. Hal ini memungkinkan Anda untuk mengganti catatan ayat dan referensi silang dengan pengguna lain, apapun modul bahasa asing yang dia pakai.

Standard Book Name Abbreviations

  • When you are prompted to specify the books of the Bible with which you want to work, the program recognizes abbreviations.
  • You can also use the full book name, without spaces, except in the case of the Song of Solomon.

Abbreviation Names for New Testament Books

Abbreviation Names for Old Testament Books

  • As a guide, the first three letters of a book name always work, except for Philemon (Phm) and Jude (J). Capitalization is optional.
  • Do not enter a space between the book number and the name, for example, Second Chronicles is entered as 2ch not 2 ch.
  • The chapter number and verse may be separated by either a period or a colon.

Example

Phm 1.1 or Phm 1:1

Roman Numerals

  • Lower case Roman Numerals may also be used for chapter reference.
  • A period must be used to separate the chapter and verse.

Example

Ps xxi.3

  • When naming a note file for later import into the program, always use these abbreviations.
  • Other undocumented abbreviations do exist; just be sure of which book you are specifying.
  • All the foreign language modules use the standard set of English abbreviations. This permits you to interchange verse notes and cross references with any user , no matter what foreign language module he is using.


Definisi Buku

Koleksi buku, artikel dan tulisan dari berbagai sumber. Termasuk di dalam buku adalah tulisan-tulisan dari Spurgeon, materi dan peta-peta arkeologi.

A collection of books, articles and writings from various sources. Included in the books are writings from Spurgeon, archeological material and maps.


Deskripsi Buku

Buku adalah koleksi materi yang terdiri atas buku, esai, renungan, dsb.

Books is a collection of material containing books, essays, devotionals, etc.


Format Daftar Ayat

Daftar ayat adalah file dalam bentuk plain text yang berisi informasi mengenai referensi silang dan informasi lainnya.

Bentuklah file sebagai berikut.

  • Mulailah setiap baris dengan tanda "#" (SHIFT 3 pada keyboard standard). Lalu masukkan referensi ke baris yang terpisah, dan awali baris itu dengan karakter "#".
  • Setiap baris dapat berisi satu atau lebih referensi, dipisahkan dengan spasi, "," atau ";". Referensi ini dapat berupa satu ayat, atau keseluruhan pasal.

# # Yoh 10.30-33 maz 45.6 yes 7.14

  • Cara lain, referensi silang dapat diapit oleh sepasang karakter "back slash" dan diikuti dengan teks lainnya.

\\# Yoh 10.30-33 maz 45.6 yes 7.14\\

Angka Romawi

  • Angka Romawi dalam huruf kecil digunakan sebagai penanda referensi pasal.
  • Pasal dan ayat harus dipisahkan hanya dengan tanda ".".

Contoh

#Yoh x.30

Menggunakan Versi Lain

  • Untuk menambah satu referensi dengan menggunakan versi yang berbeda, letakkan tanda "forward slash" (/) dan nama versi sesudah tanda #.

Contoh

#/NKJV Yoh 3:16

#/APC 1Ma 12:31

  • Gunakan Standard Book Name Abbreviations, sehingga Anda dapat mengganti referensi silang Anda dengan orang lain tanpa memikirkan bahasa apa yang dia gunakan.
  • Anda boleh menambahkan sejumlah baris teks ke dalam file daftar ayat. Semua baris itu akan dianggap sebagai perintah.
  • Setiap teks yang ada di belakang tanda "*" sebaris dengan referensi silang dianggap sebagai perintah.

*Ini adalah baris perintah.

Verse List Format

A verse list is a plain text file containing cross references and other information.

Create this file as follows.

  • Start each line with a "#" mark (SHIFT 3 on the standard keyboard). Simply place the reference or references on a separate line, and begin the line with the "#" character.
  • Each line can contain one or more references, separated by spaces, "," or ';". The references can be a single verse, or a whole passage.

# joh 10.30-33 ps 45.6 is 7.14

  • Alternately, cross references may by enclosed in by a pair of back slash characters and surrounded by other text.

\\# joh 10.30-33 ps 45.6 is 7.14\\

Roman Numerals

  • Lower case Roman Numerals may be used as chapter references.
  • Chapter and verse must be separated by a period only.

Example

#joh x.30

Using Other Versions

  • To add a cross reference using a different version place a forward slash (/) and the version name after the #.

Example

#/NKJV Joh 3:16

#/APC 1Ma 12:31

  • Use the Standard Book Name Abbreviations, so you can interchange your cross references with anyone no matter what language he is using.
  • You may add any text lines into the verse list file. These will be treated as comments.
  • Any text following a "*" in a line of cross references is treated as a comment.

*This is a comment line.


Batas Ayat yang akan Dicetak

  • Masukkan batas ayat untuk membatasi banyaknya ayat yang ingin Anda cetak.
  • Masukkan batas ayat sebagai berikut:

Yoh 21:1 - Kis 2:11

Perintah ini akan mencetak semua ayat dari Yoh. 21:1

sampai Kis. 2:11

Verse Range To Print

  • Enter the verse range to restrict the range of the verses you want to print.
  • Enter the verse range as follows:

Joh 21:1 - Ac 2:11

This prints all the verses from john 21:1

to Acts 2:11


Referensi Ayat

Referensi Ayat diurutkan berdasar nama kitab, pasal dan ayat sebagai berikut:

Yoh 18:5 atau yoh 18.5

Lihat Standard Book Name Abbreviations untuk singkatan kitab yang akan Anda gunakan.

  • Baik tanda koma "," atau tanda titik "." dapat digunakan untuk memisahkan antara pasal dan nomor ayat.
  • Nama kitab dapat ditulis dengan huruf besar atau huruf kecil atau kombinasi keduanya.
  • Sejumlah spasi dapat digunakan untuk memisahkan nama kitab dengan pasal dan ayat.

Angka Romawi

  • Angka Romawi dalam huruf kecil dapat digunakan sebagai penanda referensi pasal.
  • Tanda titik "." dapat digunakan untuk memisahkan pasal dan ayat.

Contoh

Maz xxi.3

Verse Reference

A verse reference is composed of a book name, chapter and verse as follows:

John 18:5 or john 18.5

See Standard Book Name Abbreviations for the book abbreviations you may use.

  • Either a colon or a period can be used to separate the chapter and the verse number.
  • The book name can be written in upper or lower case or any combination thereof.
  • Any number of spaces can be used to separate the book name from the chapter and verse.

Roman Numerals

  • Lower case Roman Numerals may also be used for chapter reference.
  • A period must be used to separate the chapter and verse.

Example

Ps xxi.3


Ayat ke Menu Pop-up Clipboard

  • Dengan klik kanan pada jendela komputer menggunakan mouse, menu ini akan terbuka dimana Anda dapat memilih versi yang ingin Anda gunakan.

Verses to Clipboard Popup Menu

  • By right clicking on the window with the mouse this menu opens up allowing you to select the version you want to use.


Definisi Versi

Versi adalah beragam penerjemahan Alkitab

Versions are various Bible translations.


Year of the World

Jumlah tahun sejak penciptaan pada tanggal 23 Oktober 4004 BC menurut Ussher. (Tanggal ini adalah hari Minggu pertama melalui jumlah tahun sejak penciptaan pada 23 Oktober 4004 BC menurut Ussher. (Tanggal ini adalah hari Minggu pertama setelah autumnal equinox pada tahun tersebut.) Perlu dicatat bahwa year of the world meliputi dua tahun Julian, kira-kira tiga bulan terakhir dalam satu tahun dan sembilan bulan berikutnya dari tahun Julian berikutnya.

Year of the World

The number of the year since creation on October 23, 4004 BC according to Ussher. (This date is the day of the first Sunday past the autumnal equinox for that year.) Note that the year of the world overlaps two Julian years, approximately the last three months of one year and the next nine months of the next Julian year.